TCE Program Overview

Program Overview – General Concepts

The Complete Exam™ has been designed to support the entire clinical needs of the dental office, and as such, works a little differently than other programs. It supports easy, efficient and intuitive input of all patient record requirements, including image storage from multiple sources, including digital x-rays, intra-oral images, scanned images and images captured by digital cameras and other devices. It also supports clinical note recording that is both quick and easy as well as medically and legally sufficient for all purposes.

When the program is first started, at the opening splash screen, you have several menu choices. You can get help or register the product, setup defaults, or open a patient file. To open a patient file, you simply click on “Patient” in the menu bar, and then “Select”. The patient selection screen comes up, and through one of several methods, you can click in the open field below the patient selection method section, and begin to type in a patient name, chart number, social security number, phone number, etc. As you type, the patient list indexes to match your typing, and shows you a picture of the patient that is currently highlighted (if you have such pictures in your files). When you get to the point where the patient you want is visible in the list, you may click on the patient’s name and then click on the “Open” button to open the patient’s chart. You may also double-click on any name in the list. If your patient is not yet in the system, you may click on the button labeled “Add New” and you will immediately be taken to the Edit/Add Patient screen, where you can fill in the appropriate information.

Once the patient selection is made, or when you save your new patient information, you will see the Patient Information screen. This screen is one of eight tabbed sections of the patient’s file. You may switch between sections simply by clicking on the desired tab.

When you are finished with that patient, you simply close the patient record and you will be returned to the patient selection screen to open the file for the next patient you want to work with. Specific instructions for each patient file tab are set out in their respective sections of this help document.


Patient Search and Selection Screen

Patient Input and Selection

After opening the program and logging in with your password, if password security is implemented, you will be at the opening splash screen. In the menu bar, you simply click on “Patient” and then “Select” (exit closes the program completely) to get to the patient selection screen as shown at right.

Once the patient selection screen appears, you may choose the search method (last name, first name, phone number, etc.) you wish to use by clicking on the appropriate radio button, method name or column header. Then, click in the open field below the search method area, and begin typing. See the illustration below.

You will note that some names are in colors. You can customize the “highlight” color to suit your needs, using colors to designate nervous patients, or whatever you choose. Also, you can customize the icon list for the icons that appear next to some of the names in the list. The red heart, for example, could mean a heart problem, and the red dollar sign could be a cash only patient. You can create your own icons with MS Paint and assign them your own meanings if you wish. It is even possible to create icons that are invisible until you actually click on the name of the person to hide the icon from prying eyes.

Below the typing area, the “Open” button will open up the file for the highlighted patient. You may also open a patient’s file by double-clicking on the patient’s name in the list. The “Add New” button will take you directly to the patient edit/add screen to enter in a new patient if you find that the patient you searched for is not already in your database. The “Close” button will cancel the screen and return you to the splash screen if you want to go into the settings menu to change or set up your defaults.

Next to the “Add New” button are two buttons for opening the Appointment Book. If you have a patient actually selected in the screen, the orange-covered book will take you to the appointment book, remember the selected patient, and find his next appointment, if any. You can then make an appointment for that patient by simply right-clicking on any appointment book page where desired. If you just want to go to the Appointment Book without looking for a particular patient, then click on the green-covered book button. If you want to make an appointment after using the green-covered book button to open the appointment book, you will then be directed to the search screen to choose the patient who needs the appointment.

Below the buttons just described, the selected patient’s picture, if available, will appear, even without opening the patient’s actual file. This can be very useful to help verify that you are opening the correct patient’s file if you have several Dick Smiths, for example.

At the bottom of the screen, you will see the filter selections shown below. If there are any patient charts open, you will see an orange button for each chart. TCE allows two charts to be open at the same time, maximum. These two orange buttons have two purposes. First, they let you know which charts, if any, are already open. Second, they let you get an open patient chart back up on the screen immediately by clicking on the button for that patient. This can be very useful when you attempt to open a third chart and the program tells you that you must close one of the existing open charts before you can open another. You can click the chart you wish to close back up, finish anything you were doing, and close it so you can open the new one.

Clicking on the check box immediately preceding a category in the filter list will cause the selection list above to include all those who are in that category. The default filter arrangement is to show only active [image] patients in the patient list. This keeps you from having to sift through deceased, inactive, or guarantor only individuals, letting you concentrate just on the list of real patients.

The last choice of filtering is very advanced. By choosing from the available options that come up when you click on the Set Filter Criteria button, you can find a very tightly defined group of patients instantly. You could find all the female patients over the age of 55, for example. Multiple criteria may be applied to get a very specifically defined listing. For more information on this screen, please see Patient Selection Criteria screen help.

The “Save Column Layout” button in the lower right of the screen lets you save the width and arrangement or order of the columns in the list if you decide to change them. The columns can be rearranged in both location and width using standard Windows Explorer actions. If you don’t save the column layout after you change it, it will reappear in default form the next time you start the program. This allows you to make any temporary changes you like for whatever reason, and not lose the arrangement you wish to normally use. You can change the order for any columns you wish except for the icon column and the four name columns, which will always remain in the order shown. You can, however, change the default width of the name columns by dragging the separator bars as you wish and saving the column layout.


Editing Patient Information

Patient Report Selection Criteria screen

The Patient Report Selection Criteria Screen, seen below, serves two purposes. First, from the Patient Selection screen, it can be used to filter the selection list to a specific group of individuals, such as “all males over 65 years of age who live in a certain zip code range,” or many other similar combinations. Second, when you want a report of patients who meet certain criteria, this screen is used to tell TCE how to filter the patients to match your needs. In this case, the selection criteria screen is reached from the Report Writer screen.

In both cases above, the selection criteria screen works the same way. As you can see from the image below, you can select and fill in criteria based on all kinds of information that you want TCE to use to find all the patients who match certain specifications or requirements. Simply fill in appropriate fields with the data you

want to use for the selection process. Some information, such as Hi Lite or Icon in the upper right of the screen, may be selected from the drop down that appears when you click on the down arrow button at the end of the field. As you can see in the example above, the user is looking for all Active patients only who are at least 18 years old, but not more than 25 years old.

If you have started to make selections in the screen and wish to start over, there is a "Clear All" button in the lower left section of the screen. As its name implies, all choices will be unchecked if you click this button. In the lower right section of the screen, the "Search" button instantly performs the search for you. The "Cancel" button tells TCE to forget the whole thing and return to wherever you were before you started the screen.

For those of you with computer logic knowledge, all fields selected are joined by “AND.” That means that patients in the resulting listing will meet ALL of the selected criteria, not just “at least” one of the criteria.

When you are using the Report Writer screen, you can tell TCE exactly what information you want to know about each patient in the list.


Report Writer

Patient Report Writer

The Patient Report Writer gives you the power to create reports or lists of patients who meet certain criteria. Examples of these reports are recare reports, follow up reports, treatment needed reports, etc. To use the Report Writer, from either the opening splash screen of the program or from the Patient Selection Screen, click on Reports in the menu bar, the choose Report Writer as shown at the right.

When you open the Report Writer, you will see the following screen, minus the annotations, of course.

The left hand column, labeled “Available Information,” contains a list of all the fields of information that can be pulled from the database for the patients in your report. Select each field you want in the report and click on “Add to Report” to copy that field into the list in the middle of the screen. You may also double-click on an item to add it to the list if you like. Repeat this for as many items of information that you would like to appear on your report. Items in the center box of the screen will be listed in the report for each patient in the list. They will appear in the order in which they appear in the list above. You can select any item in the list and click on “Move Up,” “Move Down,” or “Remove Item” to change the order of appearance of the items, or to remove one from the list entirely.

Decide which item or items you would like the resulting list of patients sorted by, click on them one by one, and add them to the sort list in the upper right box. Just as with the items to include on the report, you may move sort items up and down in the hierarchy list, or remove them if you change your mind.

The “Patient Selection Criteria” area in the upper right corner of the window has five buttons you can use to create the criteria set you want to use to find those patients that you are looking for.

The “Patient Criteria” button will bring up the Patient Report Selection Criteria screen. From that screen, you can select numerous demographic type criteria for determining which patients belong in this report listing. This is the same screen that you can use for advanced filtering in the Patient Selection Screen.

Patient has/does not have Procedure - The next two buttons in the Patient Selection Criteria area are concerned with patients who either have or do not have procedures existing, completed or proposed in their treatment plans or charts. You can set criteria here to find all patients who had a root canal completed more than a year ago, for example, or all patients who have a bridge in their proposed work.

Patient has/does not have Appointment – These next two buttons let you qualify patients by whether or not they have an appointment within a certain time frame. This could be used to differentiate patients who are due for recall and already have an appointment from those that do not.

You may use any one or more, or all, of the Patient Selection Criteria buttons to set up selection criteria for a search. Searches run so fast that you can feel free to experiment with criteria to fine tune your search to get it working just like you want. When you have it working as desired, then you may type in a name and save it as a listed report definition for later use again and again.

In the lower right portion of the screen are the actions buttons. Page Set Up and other print buttons work as they do in all the other sections of the program, but the Output to File button lets you designate the name of an ASCII delimited text file. You can use this text file to feed a mail merge operation or to export information to a third party program such as Excel, MS Word, etc.


Merge Documents in TCE

Using Merge Documents in TCE

Merge documents may be used in two ways with The Complete Exam.

The first way is to send the same document, but customized to each patient, to a list of patients created by the report writer. An example of this use could be recall cards, promotional letters, and other such similar situations where you wish to send the same form letter to multiple patients, but customizing each with an individual patient's name, address, and other such information. In this case, the template document can reside outside the TCE database and accessible to all workstations so it could be used by anyone. It is OK for this template document to reside outside the encrypted protection of TCE since no patient specific information will be present in the template. In addition, the resulting merged documents are usually not saved, but are printed for use, so no merged information is stored in documents outside the protected database.

The second way to use merge documents is to create an individual document for the one patient whose file is currently open. An example of this would be a prescription, or a thank you letter where you want some information about the patient to be automatically integrated into the document. In this case, you probably would have the document set up as a common document for quick picking while a patient's file is open.

The original merge document template is created in the same way for both cases. These template documents are best stored in the "TCEDATA\Docs" shared directory on the Server machine, or in that directory on the C: drive of a machine running in standalone mode. That way, they are accessible to all users and can be included in the backup procedures to be retrieved if necessary after a hardware failure, or edited when circumstances and needs change.

Using Microsoft Word, create the original merge document template, embedding any necessary merge fields into the document where appropriate. For a list of available merge fields, please see this document.

Using the Microsoft Word Mail Merge functions, establish the data source location for the document.
For merge documents used from the Common Document choices in the Smart Docs tab, the data source will be a file located on the workstation's local hard drive. It's full path name will be: C:\Program Files\The Complete Exam\tcemerge.txt. This file is created automatically whenever a common document is activated, and it is located on the workstation's local hard drive to prevent any collision with other users who might be trying to generate a common document for a different patient at the same time.
For merge documents that will use a report writer output file, the user must identify the data source since the user is the one who sets up the name and location of the output file of the report writer's search results. The default filename and location is: C:\TCE_Rpt.txt on the workstation's local hard drive. If you always use the default whenever running Report Writer, it will make your merge documents easier to create and maintain. That will result in each new report overwriting the previous report's output, so you should use the output to generate your merge letters, cards, etc., right away. The worst case scenario is that you would have to run your report again if you lost the output by running another report before you used the first report's output.

Test the merge and make sure it is working, and then save the document. If you will be using the document with Report Writer output files, it should be ready to go. You might want to create a shortcut to that document on your workstation's desktop for easy use later. Then, using that document is simply a matter of running the report you want and then double-clicking on the shortcut to activate the document and the merge. Print the resulting merged letters.

If the document will be used as a common document, test it by opening TCE to a different patient and on the Smart Docs page, click on the blue "Create Merge File" button just above the document list space. This will force the creation of a new tcemerge.txt file without starting a new common document for that patient. Then, double click on your new merge document and make sure it comes up and automatically merges the new information for the patient you just used to create a new merge file into it. It should pop up a message telling you that opening that document will run the SQL query blah, blah, blah, and you should say OK. Your merge document should open up populated with that last patient's information in it. If not, you don't have a properly created document, or you may be using an older version of Word. This works fine with Word XP or 2003.

To create a Common Document using the now tested template document for use in a patient's Smart Docs screen, follow the steps below:
1. In TCE, under the menu choice of "Settings - Practice Set Up - Common Documents," create a new Common Document. (See Setting Up Common Documents for more details.) Start with a blank MS Word document. DO NOT use "Create from File" to insert your merge document and DO NOT cut/paste to get it in.
2. From the MS Word menu bar in the blank document, pick "Tools - Letters & Mailings - Mail Merge."
3. Let the Wizard lead you through the process.
4. On step 2 - "Select Starting Document" - choose the third option, "Start from Existing Document," and then pick your merge document from the list or browse to find it using "More files..."
5. The merge document you created earlier will be inserted, along with whatever "magic" is needed to make it work. There is no need to follow the rest of the wizard since the tcemerge source will already be active as part of the merge document just loaded. Step through the remainder of the wizard if you want to add other fields.
6. Before you save the document, using the "View Merged Data" button on the Mail Merge Toolbar, be sure to switch the view mode to show the merge fields and not the merged data. How do you recognize the button or turn on the Mail Merge Toolbar? Click here to find out.
7. Close and Update to save in TCE.
8. Now, the query will run every time the document is opened as a Common Document.
9. When opening the Common Document to save it in the Patient's Smart Docs record, it will ask about running the query, which you should allow. Then, after the query has updated the fields, click on the "View Merged Data" button in number 6 above to view the newly merged data. Next, click the first button on the merge toolbar (Main Document Setup) before saving back to Smart Docs. By default, Word does not show the merge toolbar, so you may have to click on "View - Toolbars - Mail Merge" to display it. Change the document type to "Normal Word Document" to prevent the merge fields from getting updated with new info when the saved document is reopened later. Click here to see how to do this. Although it is not possible to alter the data in the saved document, if you don't set the type to normal before saving it, each time you call the document up, it will want to update the fields making it impossible to view the field data actually saved with the document.

The above instructions pertain to MS Word 2003, and there may be some variance with older versions, but the idea is the same.

Merge documents behave differently when embedded as an OLE object within the database. Although it is much easier to run a merge document from outside the TCE database, as you will do with the Report Writer merge documents, that is not a good idea with the personal medical information that could be contained within a Common Document saved in the patient's file. In addition, merge documents run outside TCE and Smart Docs are not automatically saved in the patient's file (they must be imported, or "created from file" to accomplish that) nor can they automatically update the patient's clinical notes like a Smart Doc can if you click the "Copy to Clinical Notes" button when opening the document. Some other software companies store such documents outside their database in plain view of any person who may be able to get on the computer, even though they have no permission to use the dental software. Our method of storing the documents within the encrypted database accessible only to authorized users of the TCE software is more difficult, but the privacy protections and the legal issues make it worth the extra effort.


Patient Chart

Patient Chart Help Chapters

Patient Information

Patient History

Smart Docs

Smart Chart

Perio Chart

Tx Plan

Clinical Notes

Images


Patient Information

Patient Information Tab

Once you have selected a patient from the list in the patient selection screen, you will arrive at the patient’s information tab in the patient’s file. As you look at the screen, you will note that the information is grouped in logical arrangements identified by appropriate icons.

The yellow house icon indicates demographic information about the patient, such as name, address, birth date, text list highlight color (indicated by the color of the patient’s name above the house icon), icon, etc.

The green phone icon draws your attention to the complete list of contact information for the patient. A small telephone icon to the left of any number in the list is a call button, which, when clicked, can dial that particular number if you have the system set up for that function. An e-mail address entered can be clicked to immediately generate a new e-mail message to that patient, again, if the system is set up to perform that function.

There are two boxes in the lower right section of the screen that allow the [image] viewing of patient notes and medical alerts. These boxes appear with gray backgrounds if there are no notes or alerts to view. However, if you have placed notes in either box, the background will change to yellow for patient notes and pink for medical alerts. The notes are normally hidden so that prying eyes can not read them, and these colors are designed to bring to your attention that there are notes or alerts there. In addition to changing the box backgrounds, a small button for showing or hiding notes will appear just above the right top of the box. Clicking on this button will make the notes show up if present but hidden, or make them become hidden again if they are viewable.

The buttons at the bottom of the screen are pretty self-explanatory.

Clicking on the “Print Walk-Out Form” button will print a walkout statement for the patient’s last dated visit using default parameters. It is basically useful to a front desk for printing a walk-out statement for a patient who has just been dismissed from the operatory. The front desk person has access to that button immediately upon opening the patient’s file without having to navigate to the chart or other tab or page of the patient’s file. It is important to realize that you can not print a walk-out statement for today's procedures until after the charting session marking them complete is closed by whoever is doing the charting.

The “Family Tree” button will return you to the patient selection screen with a list of the current patient’s “family”, allowing you to open another patient’s file in that family. A family, for our purposes, is defined as all those individuals having a common guarantor. Unlike some popular programs, we allow you to change the guarantor designation for any patient at any time without any loss of content or continuity in that patient’s record.

The “Edit Patient” button will take you to the edit screen for the current patient, where you may add, delete or alter any information about the patient, including the patient’s picture. The Edit Patient screen is the exact same screen where you would be able to enter a new patient into the system if you had clicked the “Add New” button on the Patient Selection screen.

The “Close Patient” button does exactly that – it closes that patient’s file, returning you to the Select Patient screen, ready to open the next patient file that you need.


Editing Patient Information

Patient Information – Edit / Add screen

The Patient Edit/Add screen, called up by the “Add New” button from the Patient Selection screen, or in “Edit” mode for the current patient when called from the [image] Patient Information screen, allows you to enter, add, delete or modify any information about the patient, including the patient’s picture.

Note that in the name and address space, when adding a new patient, you may simply click your cursor into that space and type in the name and address as if you were typing on an envelope, placing the patient’s nickname, if any, in parentheses at the end of the name line. Be sure to type any titles and suffixes (Mr., Ms., Jr., III, MD, etc.) in the name as you want them before the nickname, if you use one for this patient. When you finish typing in the information you want and go to tab to another field, the system will pop up a dialog box that shows you how TCE guessed the fields were filled, allowing you to type directly into the appropriate fields all of the components of the name and address to make any necessary corrections. An example is below. It will then remember [image] them as you input them into the fields. In order to change any part of the name and address later, simply click in that box to bring up the fields for modification. You can also double-click in the empty box to bring up the fields individually if you prefer to enter the information that way for a new patient.

In order to put a patient picture in the file, you must acquire one in some way. Using a digital camera, scanner, or other input device, you can create a file that is either a bitmap or jpeg formatted file. Using the right mouse button, you can click on the file name (in Windows Explorer, for example) and pick copy from the utility menu that pops up. Then, click the TCE window to the foreground, and with the right mouse button click in the photo space, choose “paste” from the menu. If you can see both the filename and the TCE screen at the same time, you may drag the filename to the photo space and drop it. You can also use any program that displays the picture on the screen, and copy it to clipboard from that application; then, by right-clicking in the photo space in the patient edit screen, choose paste. In any of these events, the photo will be scaled to fit as best possible in the window, and recorded in its original resolution and size in the database.

The up and down buttons by the icon will move the selection of icon up or down the list for your choosing. Similarly, the Hi Lite field can be changed by clicking on the drop down arrow button and selecting the appropriate Hi Lite from the list. If a Hi Lite is chosen, the text description of the Hi Lite meaning will appear in the box in the color of the Hi Lite as it will appear in the patient selection list. Likewise, the icon will show for any icon chosen as well as its meaning in the box next to it.

The Notes and Alerts boxes at the bottom of the page have their backgrounds tinted to show what they will look like in the patient information screen if you put any information into them. To add information, simply click in the box to place your cursor there, and type whatever you want in the box. The Alerts box allows free form entry, not picking from a fixed list, so simply type in whatever is appropriate for this patient.

The “Family” button on the edit screen will bring up a list of additional family members so that you can bring up additional family members to make similar changes if you were editing an address or phone number, for example. Saving edits on additional family members allows you to return to the original patient file.

Be sure to “Save” your work when finished, or cancel if you want to forget any edits you just did and return to the previous information. In either case, you will be returned to the Patient Information screen if you were editing a patient, or to the Patient Selection screen if you were adding a new one and click the cancel button.


Patient History

Patient History (financial history, or ledger)

The Patient History screen is activated only when you have configured an accounting link to QuickBooks® Pro or Premier 2003 or 2004. If you are just purchasing QuickBooks, or upgrading from version 2002 or a non-pro version, you should skip 2003 and go directly to 2004 to avoid near term obsolescence. If you already have 2003, don't worry about upgrading to 2004, but wait for 2005.

Posting to Accounting

Posting Charges (at the end of the day)

Receiving Payments and Posting Adjustments and Discounts

Refund Checks for Patients (Must Use QuickBooks)

Once activated, the Patient History screen typically looks like this:

In the above example, “Date” has been selected in the “View Ledger By” frame in the upper left. This arranges the transactions in date order with a running balance. For “Accounts to View,” we have selected “Patient” so that we only see this patient’s account transactions listed in the screen. We also see the patient’s balance as well as his guarantor’s balance. Since he is his own guarantor and no one else has him for a guarantor, the balances are the same. The “View as Receipt” button at the bottom right sets this window to this mode for you. If you wish to rearrange the columns differently, you may do so by dragging a separator bar in the header of the listing area to make a column wider or narrower. In the case above, you may wish to stretch the provider column, headed by the word “Prov” so that you can see the entire provider ID instead of DD… as above. The Prov column shortened the IDs since the whole ID would not fit in the space allocated. If you do rearrange the columns, you may hit the “Save Layout” button to save your configuration, and when in this view mode, the columns will remain as you set them.

If you click in the “View Ledger By” area on Charges, you will get a different looking screen, arranged by charges, but still in date order. This option looks like the below clip. Note that in this view mode, adjustments and payments, if any, made to any charge are shown on the same line [image] with the charge, and the remaining open amount for that charge will be shown in the last column. In this case, that amount is the original charge amount adjusted by the 10% discount I asked for when in the payment window, as you will see below in a moment. The total for the patient shows in the field under the patient in the “Accounts to View” frame of the dialog box.

The rest of the buttons at the bottom of the screen are pretty self-explanatory. The two print buttons print either a standard walk-Out form, or the ledger as it is appearing above in the display area.

The “Post to Accounting” button to the right of the two print buttons is ghosted out in the above example since there are no procedures to post for this patient at this time. Each time you mark procedures done for a patient, this button will turn green when you close the charting session. Important: You must close the charting session in the operatory, or wherever procedures were marked as completed, before you can post charges to accounting! This is for your own protection against fraud and employee theft. After you finish your charting session in the operatory and close the session, information is written into the system’s audit trail permanently, and any price or procedure adjustments subsequently made will require someone else to log into a charting session. Someone wanting to take a cash payment and keep it will have to either adjust or delete a procedure that generated the charge to prevent the patient from being billed for the amount charged when he remembers paying it. This will not be possible without creating a new record that easily be followed and can not be hidden.

It is not necessary to Post to Accounting in order to generate a walkout statement listing all the work done today and the charges for it. If the patient wants a walkout statement but is not making any payment today, you can generate that immediately at the front desk as soon as the charting session is closed by simply hitting the Print Walkout button. You can post to accounting later if you like.

If you forget to “Post to Accounting”, the patient’s charges will not show up in the receivables in QuickBooks. This will quickly show up in reconciling the daily production report generated by TCE with the new postings report from QuickBooks. In order to simplify things for you, we have placed a menu item in the initial startup screen and the patient selection screen that will go through the day’s work and post all [image] charges that were not posted, catching you up to the minute on your accounting. Someone, usually the office manager who gets the day’s reports at the end of the day, should be assigned the task of running this quick utility. Even if this is not done for a couple of days, this non-patient-specific posting utility will automatically find all charges not posted since the last time posting was done. This keeps anything from falling through the cracks. Just click on Accounting, then Post Charges, and we take care of the rest!

Receiving Payments and Posting Adjustments and Discounts

When you click on the “receive payments” button in the lower right corner of the Pt. History tab, the following screen comes up.

Receiving a payment

Below the patient’s name is a drop down that allows you to select the method of payment. It shows “check” in the above example, but you can set it to any major credit card or other method of payment that you prefer. Having made that selection, you can put the check number, authorization code if credit card, or other reference in the field below the drop down, and then type in any other memo you like in the field below that. Directly to the right of the Memo field, type in the amount of the payment in the amount field and click the “Auto Apply” button to quickly distribute the payment among the charges automatically.

In the example above, I chose to allocate the check manually, as you might do with an insurance check. I filled the amount of the check, $150, into the Amount field, and then clicked into the payment field for the first item on the list. I put $50 into that box and tabbed to move forward to the next item’s payment field, and there I entered $58.50. A last tab, or mouse click into the third payment field gets me to where the above picture was taken. You can see that the unapplied amount remaining is $41.50, so that is what I typed into that last field. The system then showed no unallocated funds remaining in that payment, and my New Balance in the bottom showed $17.00. I had earlier put the $8.50 adjustment into the first line item by clicking into that space and entering the $8.50 and then labeled it a Fee Refund. Click on OK when done to record everything into QuickBooks, and the Patient History will now show the current status of everything with a balance due of $17.00. If you want to, you can print the patient a “receipt” with all this information on it.

Using the Discount Calculator

If you want to apply a discount to today’s work, type a discount percentage, such as 10 percent, into the Discount % field at the top right of the Receive Payments dialog box, select the account or type of refund from the drop down below, and click the “Auto Discount” button to the left for a discount of the percentage you selected to be automatically applied to every procedure charged today. The fields at the bottom of the screen will be immediately updated to show the new balance due, and you may then collect a check or other payment for that amount if you like as discussed above.


Refund Check to Patient

Writing a Refund Check to a Patient (Must use QuickBooks)

If you have collected too much money from a patient and/or the patient's insurance company, you will have a credit balance in that patient's "ledger" or Patient History as we call it. In order to write such a refund check, you must use QuickBooks since TCE does not deal with payables by itself. Write Checks menu item So, we must open QuickBooks or bring it up from a minimized position, whichever is the case, and select "Write Checks" from the "Banking" menu choice as shown here.

Once the Write Checks choice has been made, you come up with the dialog box below allowing you to prepare a check in a very easy visual way. The screen reproduced below shows you how to select the correct account to be paying first. In our case below, that is Michael Douglas as guarantor for Monica Kay. Notice that once you select the account, which fills in [image] the payee line on the check, a note appears above that payee that says "Print as Michael Douglas" to indicate that the check will be written to his name, not the way the account is listed in QuickBooks. The bank probably would not like that account name, and QuickBooks is smart enough to know that.

Fill in the amount of the check, $15.00 in our case above, and then move down to the lower left area to complete the rest of the check information. You must select "Account Receivable" in order to have the correct account balances and proper allocation of the funds. Since production has been posted into QuickBooks by TCE and is considered a receivable until paid or otherwise disposed of, this check must be posted to the Receivables account to offset the "negative receivable" generated by the credit on the patient's account. You may also type in a memo notation if you like, and you must then select the account to debit. Apparently QuickBooks realizes that you might want to write the check payable to one person, but actually debit another's account in some unusual case. When you have the check set up, click the "Save and Close" button at the bottom right of the screen. Customer Detail Center menu choice

It would be nice if we were finished at this point, but we aren't. Unfortunately, QuickBooks does not let us associate that payment with any particular receivable item during the entry of the check, so we still have to do that. To do this, we need to go to the Customer Detail Center by selecting it from the Customers menu item as shown here at right.

When the Customer Detail Center comes up, as shown below, you must navigate it to the correct account just as we did for the check above. Once you have the correct account selected, you will be able to see any open items near the bottom left, and you must Customer Detail Center double click on the open payment item as shown by the red arrow in the image above. As you can see, the open payment item has not been properly "connected" to the $15 check we just wrote even though both are listed and offset each other to result in a zero balance. After you double click on the line item for the payment (by the tip of the red arrow), the screen below will appear showing that the line item pointed to by the pointer in the screen has not be allocated to the payment listed in the upper part of the screen. Allocation screen before That payment listed in the top part of the screen is the $15 portion of the insurance check that was in excess of the balance in the patient's account. The $15 check we just wrote to the patient, which is what the line item is in the listing space next to the arrow in the picture, is what we want connected to the insurance check. To connect them, simply click in the space to the left of the line item to put a check mark there as shown below. Allocation screen after Once that is done, you will see that the zero at the end of the line item will then show the $15, and the lower right corner will now show that there are no unused payments. That's what we needed. Now click "Save and Close" and you are finished! You will now be returned to the Customer Detail Center as shown below. Customer Detail Center after allocation

You will note that in the lower left corner of the Customer Detail Center, there are no longer any unallocated items, and you may now close the detail center if you like. You may now minimize QuickBooks and return to The Complete Exam unless you have more checks to write. If you are writing several refund checks, you may write all the checks while you are in the "Write Checks" mode, and then switch to the customer detail center to allocate those checks properly, calling up each account in turn to fix it as above.

We can now return to TCE and check the patient's ledger or history tab. Below is what it looks like.

Note that this patient has two separate balances - one she stills owes on for work done before Michael was her guarantor, and one where Michael is the guarantor. In our case, by properly allocating the refund check, we have been able to keep Monica's balance on her own correctly, yet zeroing out Michael's balance that he owed for this patient.

As complex as this sounds, once you have done it a few times, it really is easy and quick. Give us a call if you need more help with this.


Smart Docs

Complete Patient Document Tracking and Management

The “Smart Docs” tab gives your dental office complete document management and tracking for your patients. It’s basic function is to record all correspondence, forms, written reports, etc., that you create for your patient, as well as all such documentation that you receive from others regarding your patient. You can track medical history forms, outgoing specialist referral letters, incoming reports from referred to specialists, collection letters to patients, insurance EOBs, etc. These items may be created in any software you care to use, whether a word processing software, spreadsheet program, sound recorder for dictated notes, PowerPoint style case presentations for your patient – you name it, we can save it! Incoming items may be scanned or saved from e-mail attachments. If you want to still save the hard copy incoming items, but don’t want to have individual patient files just for that purpose, here is an idea for an efficient method.

Once documents are stored in our Smart Docs module, they are encrypted into the patient’s record and can never be changed! This is a requirement to have a true legal record of the correspondence or other documentation, and it requires that you pay attention to what you are doing when you create these records. You may, of course, always record a corrected copy, or a note explaining why a previously recorded document does not belong in that patient’s file, but you can never modify a document once it is recorded. If you mark a document as Temporary when you create and save it, you will be able to delete it, provided you have such security permission for your login. However, even Temporary documents can never be changed or modified. A document that was created as Temporary may be changed to Permanent, but no Permanent document may ever be made Temporary, and therefore capable of being deleted.

Smart Docs Overview

Creating New Internal Common Documents

Creating and Using Mail Merge Documents

Saving Received Documents

Retrieving, Editing and Printing Saved Documents

Setting Up Common Documents


Smart Chart

Smart Charting with The Complete Exam

Overview of Clinical Charting

Controlling the View of the Chart (3D views and filters)

Charting Mode Control

Selecting Teeth

The Code List

Inputting Your Work (Charting Patient Procedures)

Printing the Patient Chart


Smart Charting with The Complete Exam

Overview of Clinical Charting

TCE’s Smart Chart is designed for easy and efficient charting. After selecting a patient, click on the Smart Chart tab. The screen initially takes a few seconds to load the thirty-two individual 3D high-resolution tooth images, but once loaded, it works much faster.

Once loaded, you will probably be able to figure out how to use the Smart Chart, but here are some tips. You will see the main input buttons in a group above the graphic chart as below.

The top row of buttons is used to chart restorative work as well as to view alerts and notes. The lower row of buttons is used to chart other work, such as exams, x-rays, and other non-drawing type procedures. The last two buttons on the lower row are used to switch teeth between primary and permanent types, and to move and rotate teeth to emulate the patient’s actual dentition. The standard method of operation is to select a tooth or teeth as appropriate and then choose the appropriate button to input your work. Extractions, fillings, crowns and root canals may also be input by dragging the appropriate button to a tooth and dropping it on the tooth.

Six of the lower buttons are user configurable to contain short lists of commonly used codes to make it easier to select them than if they were in a large, long list. The “All” button contains a complete list of all ADA codes, while the other buttons only contain those codes that the user has designated for those buttons in the program defaults set up area.

When you first get to the Smart Chart screen after selecting a patient, you will be able to view the clinical charting for the patient. If you attempt to use one of the buttons above to start the input of new information, or if you choose a prior procedure from the procedure list at the right side of the graphical chart for editing, you will be immediately presented with the Charting Login dialog box. You will not be able to enter or change any clinical information for the patient until after you successfully login for the session. Once logged in, you may chart all the clinical information you like, including perio charting, treatment planning, clinical notes, etc. Logging in on any screen logs you in for any other screen for that same patient.

When you are finished charting for that session, you may exit or close the patient’s chart using the “X” in the upper right corner of the window of any patient screen. Doing so will cause an entry to be made into the clinical notes indicating the session closure time and date. You may also simply close the charting session by clicking on the Chart Status Button, leaving the patient’s chart on the screen for further viewing. Further entries on that patient’s chart will require a new login to start a new session. Whenever a charting session is closed, no matter which method of closure is used, all clinical data entered for that session is forever locked and can not be deleted or modified. Changes and corrections must be made in a separate, subsequent session after proper login again. This insures the legal sufficiency of The Complete Exam’s clinical record.


Smart Charting – Controlling Your View

When you first look at a patient’s chart, it will come [image] up with the graphic section in the default “6 Line” view as shown below. It is in this view that you will probably do most of your work. This view emulates the standard 6 line paper chart that most doctors draw on for their records. This view arranges the 3D teeth so that you can see them from the buccal, the occlusal or incisal, and the lingual view simultaneously. Because the program must generate these 3D teeth and then draw the restorations onto them, the first time this is done for a patient requires several seconds for the computer to make the millions of computations necessary. In the example above, you can see that teeth numbered 4 and 13 are beginning to tilt into the spaces by their mesials, and that #28 has begun to super-erupt into the space left by the missing #5. Since restorations are drawn on the surfaces of the teeth, the restorations stay with the teeth no matter how they are moved or rotated.

Screen Controls are shown at left. The two sliders control the view angles when the screen is set to one of the several 3D modes in the space currently labeled “6 Line” mode. Drag the pointer on the horizontal slider to turn the patient’s “head” from side to side, and drag the pointer on the vertical slider to open and close the patient’s “mouth.” The drop down arrow at the end of the viewing mode space gives you choices of 4 Line mode, 6 Line mode (as shown above and at left), Top Arch, Bottom Arch, Both Arches (full mouth view, shown below), Facial Only, and Lingual Only. Click on the drop down arrow and make your selection to change the graphic view. Shown below is a graphic view that has been switched to “Both Arches” view. The sliders have been used to open the mouth slightly and turn it to your right.

The little square button above the mode selection box is the “Maximize” button. When clicked, it makes the graphic chart expand to it’s largest possible size on the screen, leaving just enough room for the screen controls to allow you to maneuver the viewing area. If clicked, it changes to show two small boxes on it, indicating that it will restore the graphic chart to its original size when clicked.

The TxPlan box allows the user to select which treatment plan, if there are two or more, to display. When a treatment plan is chosen for display, only procedures proposed in that treatment plan will show on the graphic chart (as well as in the code list to the right of the graphic chart) along with any existing or completed work if those statuses are also selected for display. Remember, the TxPlan selection only controls which proposed work is shown on the screen. In addition, when entering new proposed work in the Smart Chart screen, all work will accumulate in the Treatment Plan that is currently selected for viewing.

Viewing Filters allow you to select which statuses of procedures that you see on the screen. By clicking on the various checkboxes, you may view only Existing work, only Proposed work, etc., and any combination of more than one status you choose. The only exception to this is that existing extractions (missing teeth) will always be shown whether the existing status box is checked for viewing or not. This is to make it impossible for you to “forget” that a tooth or teeth were missing if existing were not checked for display. You would not want to try to chart something on to a tooth that was not there by accident.

You may also specify a date for the chart display. If you type in a prior date, the chart will be set to show the condition of the chart as it would have appeared if you viewed it on that date, subject to the other filters for statuses to be displayed, of course. Nothing charted later than that date will appear in the chart or the code list. Click on the “watch” button to reset the chart back to today’s date.

In order to make it easy to select all of the statuses, or to deselect all statuses, buttons are provided for All and None. The system waits about two seconds after you make a change to a status checkbox before it begins to redraw the screen. If you make another change before that time is up, the timer starts over again. If two seconds pass without any further changes in statuses, then the screen will redraw. This allows you to make several changes, as long as you don’t pause more than two seconds between selections, and the screen redraw only occurs once after all changes are made rather than making you wait through a redraw after every change individually.


Smart Charting - Modes

Smart Charting with The Complete Exam

Charting Mode Controls

Controls for the default modes of entry of chart procedures are shown at left. Just below the graphic chart display mode, indicated by “6 Line” view at left, is the box where you can set the default status for input procedures. Shown at left as set for “Proposed,” any procedures you input will be designated as “Proposed” status unless you manually change them during input. Even though “Proposed” is the default shown, every procedure dialog box allows you to change the status before you actually save it. That way, if you are charting seven proposed items and one existing item is discovered in the middle of the proposed work, you don’t have to stop and change this input mode setting. You may simply change the status of the one existing item as you are saving it.

In addition to being a display mode, the TxPlan selection is also an input mode control in a sense. When proposing work, the proposed work is automatically placed into the treatment plan that is currently selected as you work. Unlike the status discussed above, you can not change the treatment plan destination for a proposed procedure during input. You can, however, switch over to the TxPlan screen after putting a proposed treatment into Plan A and immediately drag it into Plan B, or whatever other plan, phase and/or appointment that you like. See the Treatment Planning section for more information.

By the way, the Color by status control, just below the TxPlan selection box and partially obscured in the picture above, allows you to color the restorations by material, or when checked, by status, meaning generally blue for existing or completed and red for proposed work. Coloring by material, which is the default, allows you to instantly distinguish resins from amalgams from gold, etc. Other display options (filters) switches allow you to display only proposed work, or only existing, or only completed, or any combination. Although coloring by status does distinguish all restorations in the picture by color, it destroys the ability to recognize materials since all proposed restorations will be red. The Code List appearing to the right of the graphic chart is always colored by status, and may be sorted by any column desired, lessening the need to see the graphics colored by status.

In the defaults setup area of the program, the user can designate colors for various materials, statuses, and numerous other parameters.


Smart Charting - Selecting Teeth

Smart Charting with The Complete Exam

Selecting Teeth

Tooth Selection in the Smart Chart is accomplished by clicking with the left mouse button (or light pen, touch screen stylus, etc.) on any part of a tooth in the graphic chart. When selected, the tooth number changes color to yellow. To de-select an erroneous selection, simply click on it again. To select multiple contiguous teeth simultaneously, click and hold the left mouse button on the first tooth in the sequence and drag, creating a yellow line, across as many teeth as you like. Release the mouse button when the line reaches the last tooth you want to select, and all teeth that the line crosses will be selected. De-select several selected teeth the same way.

The tooth selection area does not follow the tooth when you move it. Therefore, if you have moved a drifted tooth from its original position at number 5, for example, into the space next to it where tooth number 4 is missing, you must select tooth number 5 by clicking in the space where it normally would be, not where it has been moved to. You may always select a tooth by clicking on its tooth number near the edges of the graphic chart. In order to facilitate tooth selection, and for those [image] who don’t want to see the teeth moved in the six line view of the chart, a “Show Locations” checkbox is located just above the Code List. When the checkbox is checked, moved teeth will appear moved (but only horizontally, not vertically) and rotated in the six line view. Uncheck the box and the teeth always appear in their standard locations regardless of movement.

Tooth selection only works when the Smart Chart is set to the 4 Line or 6 Line view. When in any 3D view, it is not possible to control the “depth” of the pick, so selection is disabled in arch views.


Smart Charting - Code List

Smart Charting with The Complete Exam

The Code List

The code list appears to the right of the graphic chart, and it lists all the procedures and conditions that are currently being displayed in the graphic chart as controlled by the various filters and mode controls. Regardless of how the “Color by Status” checkbox is set for the graphic chart, the Code List is always colored according to status as shown below.

As you can see at the left, all proposed work is colored red and all existing work is colored blue. The default sort for the code list is to sort by tooth number, with arches and other non-tooth designated procedures listed first. As with the Windows Explorer, you can change the width and order of the columns in the code list display by dragging a column header to a different location, or by dragging the separator between column headers to the left or right. If you change the columns and want them to always be that way, click on the “Save Layout” button at the bottom of the code list. If you don’t, the next time you start the program, the code list will be back to its original defaults.

If you want to sort the code list by other than the tooth number as at left, simply click on the column header to sort on that column. Click again to reverse the sort from ascending to descending order.

The “All Details” checkbox in the upper left of the code list clip at left is for use with partial dentures to control the display of the individual components of the partial denture. In the example here, the first line shows “LA” for lower arch in the T# column, and shows LPD … for Lower Partial Denture, cast metal frame with resin base in the Desc column. It also shows that teeth 19 through 21 are involved in this LPD. If the “All Details” checkbox were checked, this code list would also have listings for teeth 19, 20 and 21, showing that they were a Clasp, a Denture Tooth, and a Clasp, in that order. Set this to suit your preferences.

To Edit a code in the Smart Chart, you must right-click on the code in the code list to pull up the menu box, and then pick “Edit” from the list.

This will bring up the original dialog box used to input the code, and you may change status, price, material, etc., and then save the changed procedure back to the list. As you can see at the left, you may also View Details of a procedure, including bridges and partials, instantly mark the procedure as Complete, or Delete the procedure after right-clicking on it.


Smart Charting - Input

Smart Charting with The Complete Exam

Inputting Your Work

Click on the icons below for full explanations for entering procedures

Extractions (Missing) | Surface Restorations (Fillings)
Crowns | Root Canals
Fixed Partial Dentures (Bridges) | Removable Partials
Alerts | Follow Up Notes
Patient Notes | List of All Codes
Primary / Permanent | Move / Rotate
 |  | User Configurable Buttons


Smart Charting with The Complete Exam

Printing the Patient Chart

These four buttons appear at the lower right corner of the Smart Chart screen. The “Save Layout” button, as mentioned elsewhere, saves your rearrangement of the width and order of the columns of the Code List as it appears above these buttons. While this function does not directly control printing alone, it does set up the order of the columns as they will print on hard copy media.

The “Print Preview” button has its own help page.

The “Print” button actually prints the Patient Chart according to the parameters set in the Page Set Up screen. In addition, it prints what is on the screen at the time you ask for the print. That means that it will print only proposed work if you have your filters set that way. It will also print the graphic chart in whatever view you have on screen at the time of the print, whether 3D rotated and opened jaws, the six line view, or any other view.

The “Page Set Up” button brings up the following screen, allowing you to control how you want the Patient Chart to be printed.

In addition to the standard settings of margins, border size, fonts and printer choices (under the “Printer” button), there is a set of checkboxes on the right side of the Page Set Up dialog box that lets you select which of the two pages, the Graphic Chart page and the Text Listing of Procedures, you wish to print. Place a check in the boxes desired.

The Print Columns check list allows you to decide which columns of information you want to have printed on the text listing page. As mentioned at the bottom of this column list, the printout will have columns that match your selections, and the procedures will be sorted the same as they are sorted on the screen when you ask for the printout.

Remember, the printed chart will match the screen chart, including the graphic display and all filtering and sorting.


Perio Chart

Perio Charting

Introduction and General Concepts

Entering New Data

Charting Mobility and Furcations

Navigating the Perio Chart

Reading and Interpreting the Perio Chart

Perio Chart Setup

Printing the Perio Chart


Perio Intro

Perio Charting Introduction

After opening the patient's file, you reach the Perio screen by clicking on the Perio Tab in the upper right corner of the screen as shown below, just as with the other modules of the program.

Once the perio tab is selected, the perio chart screen appears with the data from the last two perio exams in the display, if those exams exist. If not, the data portion of the screen will be blank, as shown below.

The "Data Display/Entry Mode" drop down allows choosing which data you wish to see in the numeric display boxes for each tooth. The choices are: Pocket Depth, Recession, and Gingival Width for actual measurement entries, and CAL (Clinical Attachment Level) and Attached Gingiva for measurements calculated from the above measured data. The numeric data line closest to the tooth pictures is always displayed as Gingival Margin (Recession). The black line in the picture represents the Pocket Depth and the pink lines represent the gingival margin and the muco-gingival junction. (The pink lines are hidden in the example below since no data is entered and they are covered by the black line.)

When the Perio Chart tab is selected, and the patient has no previous perio exams recorded, this is what you will see. All information is blank, and the black pocket depth lines are superimposed over the pink gingival margin lines at the CEJ. If there was previous exam information, the measurements would appear in the color coded lines of information boxes indicated above. Switching the data display mode changes the information shown in the data boxes.

When the perio tab is selected and the patient has previous exams recorded, the perio page will come up showing the last two exams in the screen by default. The dates of the two exams will be shown in the two boxes in the upper left, and different exams may be selected by the drop down arrows, choosing by date the exams you wish to display. The background color of the numeric data display boxes matches the background color of the appropriate date box, enabling you to easily identify which measurements belong to which dated exam.

The individual data boxes contain the data for the tooth above or below them. The line of measurements at the edge of the box closest to the tooth (the lower line in the clip on the next page) will always contain the Gingival Margin, or recession, measurements. If no entry has been made in any box, there will be no [image] measurement at that spot, and it will be assumed to be zero. The other line of measurements in the box (the upper line in the clip above) depends upon which display mode is chosen.

In the above example, Pocket Depth has been chosen as the display mode, so the pocket depth measurements are displayed. They are represented by the black line in the drawings of the teeth below the boxes. The lines on the drawings on the teeth are derived from the boxes of information closest to the teeth, with the background colored yellow.

Three lines are always drawn on the teeth - Gingival Margin, Pocket Depth, and Gingival Width (MGJ, mucogingival junction). In the clip shown above, a pink line has been drawn to show recession, or the Gingival Margin, a black line has been drawn for pocket depths, and a second pink line has been drawn for the MGJ. The option has been selected to fill the space between the two pink lines solidly with pink. This solid fill option gives a graphic representation of the Gingival Width, or the measured distance from the Gingival Margin to the MGJ. By plotting the pocket depths with the black line over the solid fill, it becomes quickly obvious that there is a problem with Attached Gingiva at teeth numbered seven and eight, while there is adequate attachment on teeth numbered one through six.

Teeth that have been charted as missing or extracted in the restorative chart are removed in the perio chart (as number five is above), and the data boxes for those teeth will not accept data. As you progress through a perio charting script, missing teeth will automatically be skipped over.

Bleeding and suppuration markings, red and yellowish dots, appear between the numerical measurements in the data boxes.

Mobility numbers, if charted, appear on the crown of a mobile tooth on the buccal image. Furcation markings appear at the appropriate locations near the root furcations, either buccal or lingual. Neither of these appear in the screen clip above, however.

The buttons to the left of the graphic teeth give the user access to any medical alerts (none for this patient since the cross is ghosted out), critical chart special notes, and patient general information notes.


How to enter data for a new perio charting session

Perio Charting – Entering New Data

How to enter data for a new perio charting session

In order to start a new perio charting session, you must click on the "Enter Exam" button in the upper right corner of the perio chart screen. If the charting session has already been opened in the Restorative Chart screen, the Chart Session button will appear opened already, but you must still click on the "Enter Exam" button to initiate a new perio charting session. Whichever provider logged in will be automatically selected as the charter for the session, but you may override that by choosing a different one in the box that appears below the "Enter Exam" button.

Whichever way you start the new exam, the data lines nearest the teeth will be cleared and the data boxes will change background color to white to prepare to accept new data. The other data line will be set to the last perio charting session automatically for comparison purposes as you chart the new data. You may select any other perio charting session for the comparison line if you like by clicking on the drop down arrow in the box at the left end of the top line of data and picking a different dated exam.

When you initiate a new perio charting session, the data input tools will be added to the screen on the right side of the graphic teeth as shown on the next page.

The first tooth in your specified charting sequence will be in the input box and the mode will be defaulted to Pocket Depth. If auto advance is active, an entry of a pocket depth or bleeding/suppuration indicator will cause the active input location to move one step forward in the sequence. If auto advance is not active, then two entries are necessary to move forward to the next input location. These two entries could be a pocket depth and a bleeding indicator, or, if there is no bleeding, then an arrow key pointing in the direction you are progressing through the teeth can be the second input, making the active location move one step further along in the probing sequence.

It is important to realize that you can not move the active input location within the large tooth data box by clicking on a different box than is currently active, indicated by the white background. To move the active box, you must either enter a number or bleeding/suppuration indicator or click on one of the two arrow keys. Clicking with the mouse or light pen within the tooth input box will toggle the mobility or furcation grade levels for that tooth, depending upon exactly where you click.

Clicking the "Chart as Missing" button removes the tooth in the input box, and advances in the sequence to the next tooth.

The distal box at left is the active box as indicated by its white background, and you may begin to input numerical data for pocket depths either by clicking on the appropriate number in the pad below the tooth input box, or by using the numeric keypad on your computer keyboard. 10+ is indicated by a plus sign in the data.

If you are using the numeric keypad on a standard keyboard for input, you input the 10+ value with the “+” key to the right of the “9” key. To input bleeding, suppuration or both from the keypad on the keyboard, use the top line characters of /, * and – in the same order as the bleeding, both and suppuration buttons appear on the screen.

Since auto advance is turned on in this example, clicking on a number or a bleeding/suppuration marker will automatically advance the active input box to the next input box in your sequence as specified in your setup.

With auto advance turned on, each entry you make, except for clicking in the tooth input box to set a mobility or furcation grade indicator, will automatically advance the active input box to the next input location so you can easily enter your measurements. For instance, you may measure your three locations in the patient's mouth and then enter all three numbers in sequence in one step, such as 2,3,3. The input will be entered appropriately and the active input box will automatically be moved forward in your sequence to the next tooth. Measurements may be entered as fast as you can determine them.

If auto advance is on, when bleeding and/or suppuration is noted at a location you have just probed and entered the measurement, you will have to use the "back up" arrow to return to that location to add the bleeding/suppuration indicator. In order to make it possible to enter bleeding and/or suppuration easily where lots is present, you may toggle the auto advance on or off at any time during an exam. So, if you are probing through an area with extensive bleeding, for example, you may toggle the auto advance off so that you may enter both probing information and bleeding points without having to constantly back up to enter the bleeding. With auto advance off, it takes two entries before the entry location moves forward in your sequence. If there is no bleeding and auto advance is off, you will have to click on the "forward" or "next" arrow to move to the next entry location.

The arrow keys move back or to the next location, depending upon which direction your sequence is currently moving from tooth to tooth. For example, if your sequence says "probe buccal from 1 to 16, then probe lingual from 16 to 1," you are moving from left to right across the screen when probing the buccals and then from right to left when probing the linguals. Therefore, in this case, when you are probing buccals, the "back" arrow will be the arrow pointing to the left since that is the direction you are coming from. When probing the linguals, the "back" arrow will be the one pointing to the right, and the left pointing arrow will move to the next entry location in your sequence. This makes the arrows work intuitively in the same directions you are moving at the time on the screen, and they change to follow your scripted path through the teeth as necessary. The arrow keys on the keyboard work the same as the arrow keys on the screen.

If you move from the Perio Screen to another screen for the patient, such as the Smart Chart, Smart Docs, or Images tabs, your perio work is temporarily saved and input capabilities are suspended. When you return to the Perio Screen, you will find that your input box has disappeared. This is due to the automatic save mechanism activated when you left the perio chart. To resume entering data, simply click on the Enter Data button again. Since you are still working on the same charting date, the perio chart will let you resume on the same chart and not force a brand new, separate charting session. You will, however, have to navigate the input box to the correct tooth location to resume where you left off. Remember, to set the input box at a particular location, click on the tooth in the graphic chart, paying attention to whether you are on the buccal or lingual side. Use arrow keys to navigate the actual active input cell within the input box, or retype the same information over again for the first cell or two.

The auto-save mechanism is also activated is you remain on the Perio Screen, but change the mode to one of the calculated settings of Clinical Attachment Level (CAL) or Attached Gingiva (AG). To resume entering Pocket Depths, Recession or Gingival Width, click on the Enter Data button again after selecting the desired input mode.


Mobility and Furcations

Perio Charting - Mobility and Furcations

Mobility and Furcation Involvements may be indicated on a tooth that is currently in the tooth input box to the right of the graphic teeth regardless of which of the three input location boxes is currently active, and marking mobility or furcations does not advance the sequence or disturb your probing measurement entries.

In order to understand how to input mobility and furcations, you must imagine the tooth input box divided into four quadrants as shown at the left. Clicking anywhere in the quadrants containing the crown of the tooth, quadrants 1 and 2 at right, will toggle the mobility through the values you have chosen in your setup.

Clicking in one of the quadrants containing the roots of the teeth, 3 and 4 at right, will toggle through the furcation markings for the furcation location that is in that particular quadrant. In the example at left, clicking in quadrant 3 will cycle through the involvement levels at the distal-lingual location. Clicking in quadrant 4 will be used to indicate furcation involvement in the mesial-lingual area. In some cases, there will be only one furcation location in a particular view, such as the buccal view of tooth 3. In that case, clicking in either root quadrant will toggle the furcation level for that one location.


Navigating the Perio Chart

It is important to realize that clicking anywhere in the tooth input box will toggle either a furcation indicator or a mobility value since the entire box is sensitive to those clicks, even within the three numeric data boxes. The result of a click in the tooth input box depends upon which tooth is in the box and which quadrant you click in. Therefore, you can NOT click on a number box to select it for a numeric measurement input. If you wish to move the active numeric input box (indicated by its white background) without making an entry, you must use one of the arrow keys.

If you click by mistake in the tooth input box and create a furcation or mobility marker by mistake, click again several times in the same spot to advance through the furcation or mobility value sequence until you get back to "none" and your mark disappears.

In order to move to a different tooth, simply click on the buccal or lingual area of that tooth in the graphic tooth chart, and that view of that tooth will immediately be placed into the input box. To return to the tooth you were on before the move, click back on that tooth, paying attention to the buccal/lingual selection.

If you have entered data through your previously set up sequence so that you are now at tooth 7 for example, and you now note delayed bleeding back on tooth 4, you may return to tooth 4 by clicking on it in the graphic tooth chart. Clicking on the buccal picture of 4 puts your tooth input box in the buccal position, and clicking on the lingual picture of 4 puts your input box on the lingual of 4. The active measurement data box will be whichever box is first in your sequence for that tooth view. As mentioned above, if you wish to move the active data box to a different location without entering data, you must use an arrow key. You can NOT click on the desired data box. Any data you enter from the keypad, whether a measurement or a bleeding/suppuration indicator, will advance the active data box forward in your programmed sequence. You can return to tooth 7 when you are ready by clicking back on the appropriate buccal or lingual picture of #7, and advance your active data box forward as necessary with arrow keys. Remember that the setting of the auto-advance checkbox determines whether it takes one or two entries from the keypad to advance forward in your set up sequence. Mobility and Furcation Grade entries do NOT count as a keypad entry to advance forward, so they may be made at any time without changing your input position.


Reading and Interpreting the Perio Chart

Now that you have entered perio data, how is it displayed for your viewing and how can you change the view?

At the top of the screen are two lines of data boxes with a graphic tooth chart of the maxillary teeth below them. At the left end of the lines of the data boxes are two selection boxes that you can use to select the dates of the exam data you wish to see in each line. You will note that the data boxes in the two lines have their backgrounds shaded differently, and other lines on the page are shaded similarly so that you can identify easily which data goes with which date throughout the page. When you first open the perio chart, by default, the four lines closest to the two graphic tooth charts will usually have the most recently dated exam data in them, and the next most recent exam will be in the other lines. By clicking on the drop down arrow in either date box at the left end of the top two lines, you may set that line to any exam date you wish. Whatever data is in the four lines closest to the tooth charts (with the yellow background) is the data that will actually be charted in the graphic tooth charts. The pictures below help visualize the above.

In the data boxes, the line of numbers closest to the graphic teeth is ALWAYS the Gingival Margin, or recession, data. Blank areas are read as if they were zeroes. There is an implied difference, however, between a zero and a blank space. A blank space implies that no measurement was taken, while a zero indicates that the location was examined and the value was determined to be zero. The line of numbers in the data boxes that is furthest from the teeth will be the measurements relevant to the display mode you are in. Possible display modes are measured values for "Pocket Depth" and "Gingival Width", and calculated values for "Clinical Attachment Level (CAL)" and "Attached Gingiva." In between these two lines of numerical data are the displays for bleeding and suppuration indicators, which are always displayed regardless of which display mode you are in, just as is recession or Gingival Margin.

At left is the same chart as above, except that "Solid [image] Fill Gingival Width" has been turned off in the perio setup. Solid Fill was designed to make Gingival Width show up better, and, with the black line for Pocket Depth drawn over it, it is easier to spot narrow attached gingiva. ALL THREE LINES ARE ALWAYS DISPLAYED (if there is data for Gingival Width) regardless of the display mode choice. It is possible that one of the pink lines is hidden by the black pocket depth line, depending upon the data values. The goal of our design is to allow you to view graphically ALL of the data ALL of the time in the graphic chart, and the specific measurement data you are concerned with in the data boxes. Remember, in the data boxes, Gingival Margin (assumed to be the CEJ if no recession data is entered on that line) and the bleeding/furcation indicators are always shown in the data boxes, regardless of which mode is set to determine the remaining line of numbers in the data boxes.

At the left end of the four lines of data boxes in the center of the screen are four display fields. Note that the top two center lines of data boxes contain the lingual measurements for the maxillary arch, and the bottom two data box lines contain the lingual measurements for the mandibular arch. Also note that the display fields are color coded to match the data box lines for easy identification of which exam date goes with which display field.

The top two display fields display the provider who did the perio charting for that date's exam. The lower two display fields list the perio disease classification for the appropriate exams, ranging from none (healthy) through Classes I, II, III and IV. The perio disease classification may be changed (selected) only for a new exam currently being charted. For all past exams, the classification is locked as selected at that exam time.


Treatment Plan

Treatment Planning

Introduction and General Concepts

Arranging Treatments into a Sequenced Plan

Creating Plans, Phases and Appointments

Chart Status Button

Modification Buttons

Printing a Treatment Plan


Treatment Planning Overview

The Treatment Plan tab (Tx Plan) opens the section of a patient’s record where all proposed work may be organized into a sequenced plan and priced for the patient. A presentation document may be printed with the individual procedures, appointments, phases and overall plans totaled or not as desired.

In the partial screen capture above, you can see that there is a price associated with each item in the plan. Plan A, for example, has a complete price of $7,525.00, Phase I (and Appt 1 coincidentally) has a price of $225.00, and each item in the appointment is individually priced.

The Treatment Plan screen works in a similar manner to the standard, familiar Windows™ Explorer in that separate branches may be expanded or collapsed for viewing just as folders may be in the Windows™ Explorer as shown below.

The screen is arranged into four classification “folders” – Existing Treatments, Completed Work, Proposed Work, and Rejected Treatments. Existing and Completed folder entries are not editable for phasing or rearranging of sequencing, but are placed into subfolders according to the date of recording the entries. Any folder may be expanded to show its contents by clicking on the + in the little box next to the folder name, such as the + next to the Dec 18, 2001 date folder under Existing above. Similarly, a folder may be collapsed to show only the folder name by clicking on the – in the box next to the folder name, such as appears next to Existing, Completed and its dated subfolder, or Proposed above. There is no box with either a + or a – in it next to Rejected above because there are no items in the Rejected folder.

When you first select the Tx Plan tab for a patient, it opens with all folders collapsed except for Proposed, which will be fully expanded. This is the default since the vast majority of the time, when you go to the Tx Plan section of a patient’s chart, you will be interested in what needs to be done. However you rearrange the Tx Plan screen, it will remain that way until you change it or close the patient’s chart, even if you change to other tabs such as Perio, Images, etc. When you return, it will be as you left it as far as the view is concerned, although there may be new entries if you have entered any in the Restorative Chart (Smart Chart) screen.


Arranging Treatments Proposed into a Sequenced Plan

Proposed procedures are capable of being arranged into hierarchical groupings in order to lay out the preferred sequencing of treatment for a patient quite easily utilizing mainly drag and drop Windows™ standard mechanisms. Dragging with the left mouse button moves an item from one location to another, placing it directly after the item you drop it on. Dragging with the right mouse button works the same way except that it copies the dragged item to the new location and leaves it in the original location as well. Copying of treatments is only intended to copy them from one plan into another so that you do not have to input proposed work twice. Consequently, the program will not let you copy (duplicate) treatments within the same plan. Most times, you will have several proposed items that must appear in more than one treatment plan, and you will have some other items that appear in only one, with an alternative proposal for a second plan. A good example of this would be two plans, we will call them Plan A and Plan B for now, where Plan A includes bridgework to replace some missing or extracted teeth, while Plan B includes as an alternative a removable partial to replace those same extracted teeth. The extractions and other restorations may be common to both plans since they are needed regardless of the bridge/partial choice.

Below is a typical section of a treatment plan utilizing all hierarchies possible.

Note that the cursor in the Tx Plan screen changes to a hand, and the item becomes underlined, when pointing to an individual item. This lets you select any item (as “Proposed” is selected above) by clicking on it, or you can drag that item to another location. Note also that Plans, Phases, and Appointments can all be named however suits your needs. As you can see, the largest category is the Plan, which can be broken into Phases, each of which can be further broken down into Appointments. You may use any, all or none of the categories or groupings. In the example above, we could have not used Phases, and the Appointments would have all appeared directly under Plan A. Use the Tx Plan screen however it suits you best.


Creating Plans, Phases and Appointments

When you are first charting proposed work for a patient in the Smart Chart screen before any plans have been set up (Treatment Plan displayed is shown as None), all procedures entered will be placed directly under the Proposed section of the Treatment Plan in the order in which they are entered. When you first come to the Treatment plan screen after these entries, if you now click and highlight “Proposed” and add a plan, say Plan A, all the procedures entered up to that point will be automatically moved into Plan A. You may then add a second plan, say Plan B, and copy or move whatever procedures are appropriate from Plan A into Plan B. Then, at any time, when you are on the Smart Chart Screen, you can select which plan you wish to be viewing. Any new entries of proposed work in the Smart Chart screen will accumulate in the plan you are currently viewing when you make those entries. You may still change the location of any procedures at any time on the treatment plan screen, and they will be displayed appropriately on the Smart Chart screen. Please refer to the Smart Chart help section for more information on how multiple treatment plans work and may be created in that screen.

In the example above, Phase I was created by clicking on Plan A to select (highlight) it, and then clicking on the “Add Phase” button at the bottom of the screen (not visible above). A Phase was added to Plan A allowing you to name it “I. Preparation (Extractions)” as desired during creation. Clicking “Add Phase” again added a second phase after the previous one, again allowing you to name it “II - Simple Restorations”. Clicking again adds more phases until you are finished for Plan A.

After creating the phases, the first phase was then selected (by clicking on it), and the “Add Appt” button allowed us to add the appointment to Phase I, naming it “1 – Extractions – 1 hour” as it was created. Then, clicking on Phase II, you click the “Add Appt” button to add the appointments to Phase II that you want. At any time, you can drag the procedures, which will all be lined up above all these Plans, Phases, and Appointments, into the proper places. Remember, dragging an item and dropping it will cause it to be placed directly under the item you dropped it on. Therefore, dragging the first treatment item and dropping it on Appt 1 will place it under that appointment. If you had dropped it on the Phase instead, it would have been placed in the phase above and outside Appt 1. You can pick it back up and drag it again to drop it on the appointment if you wish. Dragging and dropping subsequent items on Appt 1 places them under (at the end of) the growing list of items dropped there. If you want to place an item in between treatments already in the list under Appt 1, then drop it on the item just above where you want it, and it will be placed directly below that item. Rearrange items within an appointment (or phase or plan, too) by dragging them up or down the list to re-locate them.

You may drag Plans, Phases, and Appointments as well as individual items. Therefore, if you wanted to move Appt 3 up into Phase I, you may drag the appointment from its current location in Phase II and drop it on Phase I. All procedures within the appointment will move with it. Remember, you may move items from one place to another within the same plan (as well as to another plan), but you may not copy items from one place to another within the same plan.


Chart Status Button

Chart Status Button indicating “Chart Closed”

Click on button to “Open” the Patient Chart.

Chart Status Button indicating “Chart Open”

Click on button to “Close” the Patient Chart.

The Chart Status Button appears on the Smart Chart, Perio Chart and Treatment Plan screens.

If the chart is “closed”, you can only review the patient’s chart information. If you attempt to add to or modify the [image] patient’s clinical information in any way while the chart is closed, a dialog box as shown at left will pop up requiring you to log in before being allowed to continue. This is so the system can record in the clinical notes who opened the chart and what was done while the charting session was open in order to create a valid, legal record of all clinical work.

When the Open Chart dialog box comes up, you should set the User ID, which could be an assistant, hygienist or doctor, to indicate who is actually entering the information. Click on the drop down arrow at the right end of the User ID box for a list of possible choices.

The reason for opening the chart should be selected next. Dr. Visit is the default, but it may be changed to any other of the several choices shown at the left below. Depending upon which reason you choose for opening the chart, the current Dr. or Hygienist will be set to the patient’s preference as set up in the patient’s information screen. You may, however, override the defaults and make any choices you like. For example, the patient’s normally preferred doctor might be Dr. Pullem, but he is away on vacation and Dr. Fillem is going to work on the patient today.

The date and time are fixed by the system and cannot be changed or overridden. Do not attempt to fool the system by resetting the computer’s system date to something other than the actual current date and time! The software checks for inappropriate date sequences, and it may lock you out if you try this. If that happens, you must send your database to us for repair before you can continue.

When the dialog box is satisfactorily configured for this charting session, type in your password and click on the green “Open” button. Click on “Cancel” if you have changed your mind and do not wish to open the chart at this time.

Once opened, the chart button changes to show an open chart folder to indicate the open status. You may navigate to any other tab within the patient’s record and return to the Tx Plan tab screen without closing the chart. Once you are finished with your work, however, you should close the chart by clicking on the Chart status button, or simply close the patient’s file. Either way will make an entry into the clinical notes that the chart was closed at whatever time it is when you close it.

Once opened or closed in any screen, that chart status is effective for all screens within that patient’s record. If you wish to leave the patient’s chart up on the screen for viewing, but are finished with all modifications and entries, it is good practice to “close” the Chart Status to prevent anyone else from making entries under your login. Someone else can login and start their own charting session without having to re-open the patient’s file.


Treatment Plan Modification Buttons

What they do and how to use them

At the bottom of the Tx Plan screen, in addition to the buttons mentioned elsewhere regarding adding plans, phases and appointments, there are several other buttons. Approximately in the middle of the row of buttons, you will find “Rename”, “Edit”, “Change Status”, and “Delete” buttons. These buttons may be ghosted or grayed out if they are not appropriate under the current circumstances in the Tx Plan screen.

Rename, for example, is only usable if an item that can be renamed is selected. Items that can be renamed are Plan names, Phase names, and Appointment names. The four basic divisions, Existing, Completed, Proposed and Rejected, can not be renamed, nor can individual procedures. To rename an item, simply click once on it to select it, then click the Rename button. Type the new name into the box and hit the Enter key to set the new name.

Edit applies only to procedures, and when clicked will allow you to edit the selected procedure’s properties the same as if you were working in the Restorative Chart screen. That means that you may change the status, price, or other parameters of the procedure, and the change will be reflected in the Restorative Chart and in the clinical notes as well. It is probably better to do this type of editing while in the Restorative Chart to help assure that you are working on the correct tooth and where you can visually see some of the changes you can make.

The Delete button does exactly what it implies. It deletes the selected item, and it works on Plans, Phases, Appointments and individual treatment items. Deleting a plan, phase or appointment will also delete all items contained within it, so be careful. If you want to delete a phase or appointment without deleting the items included within it, you may either move the included items somewhere else before deleting the phase or appointment, or use the following alternative method. Clicking to highlight, then clicking "Rename" and erasing the name of a plan, phase, or appt will remove the heading, but does not remove the items underneath. The items are just moved up one level in the tree.


Printing Treatment Plans

Three buttons at the lower right of the Treatment Plan screen control printing. These are the same three buttons that appear in other parts of the software as well, and are color coded to match throughout all of The Complete Exam™ program.

The Page Set Up button allows you to set up how the printed Tx Plan fits and looks on paper.

The Print Preview button shows you on your screen what the printed page will look like.

The Print button, naturally, will print the Tx Plan to hard copy.


Clinical Notes

Clinical Notes is one of the most important, yet difficult to implement effectively, areas of an electronic patient record. Entry must be made as efficient as writing on paper, and just as flexible. Clinical notes should be kept chronologically, as they are on paper charts, and they should be as immutable as the ball point pen ink is on a paper chart if they are to be considered a true legal record. We believe we meet all these criteria.

For instructions on setting up clinical notes quick entry phrases, setting up procedure related automatic clinical note entries, and formatting your automatic clinical notes, see the separate pages for details.

Whenever a charting session is opened, an entry is automatically started for clinical notes for that session, and a date-time stamp is placed in the notes. Included in that date-time stamp is the charting individual’s name and the doctor and/or hygienist’s names. As long as that charting session remains open, the notes are [image] available for entry, regardless of how you may have navigated around the various tab screens within the patient’s chart. If you add any procedures to the completed or proposed lists, entries can be made automatically regarding those procedures, and this is the default mode delivered with the program. During an open charting session, the left window of the clinical notes screen looks like the picture to above.

In the example above, you can see that the chart was opened by Dee Charter, the doctor’s assistant, and Dr. Fillum is the attending dentist. The opening date and time are also automatically put in. In the Smart Chart, which is where this chart was opened, an MOD resin was proposed for tooth number 3, and a PFM crown was proposed for #4. The text of these automatic procedure notes is completely customizable by the user in the procedure code list in the clinical note text field. See the help section on setting up procedure codes for details. In addition, while proposing the crown, the report section of that input dialog box was filled in to say that this is a replacement crown, when the original was placed, and the reason for replacement. That information was automatically copied into the clinical notes. After those chart entries were made, we came to the Clinical Notes tab to add some more notes of our own. When you are viewing current notes in an open charting session, a list of phrases is available in the left pane of the window. As with procedure notes, these phrases are completely customizable by the doctor. When set up carefully, simply clicking on these phrases with a mouse or other touch device can create the vast majority of your clinical notes without ever requiring a keyboard! A separate section on setting up clinical notes explains in detail how to do this. In any event, the user in the screen above has clicked on General to expand its list, and has then rested his mouse pointer over the entry labeled “Declined X-rays.” A tool tip popped up showing the text that would be inserted into the clinical notes if this item were clicked.

Above the left pane of the window, you will see two buttons. The “Current” button is now depressed, indicating that we are looking at the current session notes and have the phrase input window active. When the charting session is open and the current mode is selected, you can edit, delete, and add anything you like to the notes in the window. Standard editing practices are enabled, including swipe and replace, placing your cursor anywhere and inserting text at that location, either typed manually or by clicking on a phrase in the left pane.

If you clicked on the “Prior” button, the current notes and the phrase list would disappear, and the large pane would contain previously entered notes. The small left pane would have a list of prior note dates, and you can index the notes to any day’s entries by clicking on a date. That date’s entry beginning will be set to the top of the screen, and as much of that day’s notes and subsequent day’s notes as will show in the pane will be visible. You can also scroll the notes up and down for quick review.

When viewing notes in the prior mode, no changes or deletions are possible. The notes are locked the moment you close the charting session, and an entry is made at the end of the session’s note indicating the date and time it was closed. You can, however, swipe (highlight) text in the prior mode, enabling a copy and paste function if you want to paste a portion of notes into a report or document. After highlighting text in the prior notes, use CTRL-C to copy the highlighted text to the Windows Clipboard for pasting wherever you like.


Patient Images

With our patient images tab, you can capture, import and save images of all kinds directly into the patient’s encrypted record, whether intraoral camera, digital camera, digital x-ray or scanned. From there, any image can be exported to a standard file type to be printed, e-mailed or otherwise sent to whoever you desire.

For a screen shot of a typical Patient Image tab, please click here.

For a screen shot of a typical Patient Image Viewing/Editing screen, click here.

Much fuller explanation coming soon.


Schedule (Appointment Book) - Overview

The Appointment Book module of The Complete Exam® has been designed to allow easy scheduling of appointments, either directly from the book itself or from a patient's Treatment Plan screen in their electronic chart. Appointments may be color coded to signify type of treatment or varying productivity values to suit the user's preferences Alert icons and appointment status, as well as patient highlight color from the Patient Search and Patient Information screens all are visible at a glance provided the view is set to a mode that draws an appointment large enough to support the display of those characteristics. A colored provider bar at the left edge of every appointment indicates which provider is scheduled to perform the procedures in the appointment and when that provider is expected to be actually engaged in the appointment.

In order to set up general options in the appointment book, you should refer to this section of the help file. To set up office hours and provider hours, please read this section of the help file.

Picture of Appt How your appointment book actually appears to you depends upon how you set things up in the sections mentioned above. A typical appointment on a page of the Appointment Book would look something like the ones shown at right, annotated in purple to show the features mentioned above. Although only limited information about the patient in any appointment is shown in the image here, you may customize your book to show any info you like about the patient in the appointment. Regardless of what is shown in the book view, by clicking on any appointment, you may blow it up to view all details of the appointment, including dollar value, patient full name, med alerts, appointment comments, etc.

Appointments may be made in any length in minutes regardless of the grid intervals. A twenty minute appointment placed in the book divided into fifteen minute grid intervals will take up 1-1/3 grid spaces. You can change grid intervals at any time without any problems occurring in the appointments or in the scheduling of new appointments.

Appointments made from the book can have either a generic explanation for the appointment, such as “Pain in upper right,” or may have actual procedure codes selected to create the appointment. You may even have a combination of both in one appointment. If you actually select procedure codes from the code list, the appointment, together with all selected procedures, will be added to the patient’s treatment plan. It goes without saying that you may also select procedures from within a patient’s actual previously recommended treatment plan and create an appointment containing those procedures. If you don't select any procedures, but just create a generic appointment with comments, there will be no production value for that appointment and that feature of our program will be unable to display daily totals correctly. In any event, the date and time of the appointment will automatically appear in the patient’s treatment plan screen so that it is unnecessary to even look at the book to determine when the patient’s next appointment is.

You may create numerous different “views” of the appointment book and switch between them at will. You may jump to a patient’s chart directly from his or her appointment, or immediately jump to the appointment book from a patient’s chart and land directly on the page where the patient’s next appointment lies, and that appointment will be highlighted and blown up for quick identification.

From within the appointment book, you may search for a particular patient’s next appointment and be immediately taken to the page where the appointment is located and the appointment will be highlighted in all its detail for you automatically. If that patient has more than one next appointment, then upon arrival at the “first” next appointment, a button will magically appear that lets you jump immediately to the next one, and so on until there are no further appointments scheduled. This can be useful when a patient is scheduled for a series of appointments to accomplish related things in a particular time frame and order. In addition, you can look in a patient’s treatment plan screen and see ALL of his appointments in one screen, including exactly what is being done in which appointment on which day and at what time and by whom. From within a patient’s treatment plan screen, you may jump immediately to a specific appointment of your choice in the appointment book to verify status or to move the appointment, for example

When you are ready to place an appointment in the book, a very easy to use search box helps you find the next available time slot that meets your criteria of type of appointment pre-blocked, day and time of day the patient prefers to come, etc. In a TCE unique innovation, it is even possible to search for times that might be made to work with a simple adjustment or two of existing appointments. What that means is that if you use this option and are looking for a thirty minute appointment, the search mechanism will show you a spot where an existing appointment has a fifteen minute available time before it as well as another after it. It will find this spot regardless of whether your time grids are fifteen, twenty or any other number of minutes, with the suggestion that if you can move the existing appointment either fifteen minutes earlier or later, you will then have the half hour you need in one spot instead of divided into two useless spots. That's an intelligent and helpful search engine!

All in all, the appointment book gives you an unmatched and smooth interface to all other parts of the patient’s record, and is completely relationally integrated to patient charts. To learn how to actually use the features of the appointment book, please go here.


Schedule (Appointment Book) - Setup

Schedule Setup Menu Three screens are used to set up the Appointment Book in The Complete Exam®. These are reached through the "Scheduling" option of the Menu Bar at the top of the Patient Selection Screen, as shown at right.
Set up Schedule Options allows you to set many parameters that govern the basic operation of the Appointment Book.
Appointment Types and Pre-blocking helps you set up the various appointment types and pre-blocking categories you may wish to use as well as the color code for each type. You do not have to use these features if you do not wish to.
Schedule Closed / Open / Block Times lets you set up ideal day scheduling by the office in general and/or by the individual providers if desired as well as setting the office's and individual providers' open and closed hours.

The last menu item, Schedule, actually opens the appointment book, landing by default on the page for today's date.

Set up Schedule Options

The top part of the "Set up Schedule" Options screen is shown below.

Along the left hand side of the set up dialog box is the list of Appointment Status Choices. As you can see (in the real program), there is a list of twenty statuses you can configure, both as to meaning and as to color. You can not change the tenth status, "Missed Appointment", but you can change its color. The reason for this is that we must always have Missed Appointment in the same location in order to track how many a patient has missed. We have it in the middle of the list since most people will not want to configure more than ten status choices, and you can remove the labels from the last ten choices to prevent them from cluttering up and lengthening your selection list when setting appointment status in real use. This results in a dropdown list in the actual schedule program with ten choices, not twenty, and missed appointment is the last choice.
To change a status meaning, simply swipe and re-type its label to say what you want. To change a color, just click on the color block next to the name and select any color you like. No text is written over these colors, so feel free to use bright colors for status indications that you want to stand out on the page.

In the appointment book itself, these status colors appear in a round dot in the upper right corner of each appointment. The first status is used as the default for each new appointment made unless and until you change that status, so we would recommend that you leave the first one either white or grey.

When you are finished with this set up screen, be sure to click the green "Save" button in the upper right to save your changes before you close the window.

In the top middle of the screen is the "Schedule Display Options" area. Although it is pretty self-explanatory in set up, the implications of what you set are important to know. First, you set the hour of the day that you want the appointment book to set as the top of the display, 8:00 a.m. in the example above. Then, you tell the program how many hours you want to see in a full day view and a partial day view. You should set the time for the first appointment at the earliest time you open if it is different on different days of the week. That way, no matter which day of the week it is, the schedule will always open with the earliest appointment visible in the screen. In the case above, in full day view, the display will start at the 8:00 a.m. time and will include the following 9 hours in the display, giving you a view of the book that includes all the time from 8:00 a.m. to 5:00 p.m. For a closer, larger look at the book, we have specified that we want to see 4 hours on a full page for more detail when in the partial day view. It is important to realize that the amount of time included in the display has nothing to do with the grid size you want to use. If you say you want to see 9 hours in the full day view, that's what you will see. You can scroll up or down to see times earlier or later than your defaults allow, but you will always be looking at a nine hour span of time. However, grid size does determine the base font size for any given number of hours being displayed. For example, if you set your grid size to 10 minutes, there will be six grid blocks vertically per hour, but if you set grid to 15, then there will only be four blocks per hour. Naturally, each grid block will be smaller if six have to fit in the same space that four would with a different grid setting. In the event that the number of hours you choose to display in the full day view combined with the grid size results in a small font that is hard to read in the appointments, we have provided a "Font" button in the working appointment book screen to increase the font size first 50% and next 100% with clicks of that button.
Set the time grid size as you wish, but it should be a number that is evenly divisible into an hour. That would include time grids of 10, 12, 15, and 20 minute sizes, for example. Since specifying a grid size does not require you to schedule in units of that grid size, it is not necessary to let your scheduling desires govern your grid size choice. The grid is only there to help you see what time an appointment starts and ends, not control it. You may actually change the grid overlay any time you like without causing any problems. This feature has the great benefit for you of allowing complete flexibility in your scheduling without having to decide up front what a typical time “unit” will be. Having to schedule by whole “time units” only can waste an amazing amount of time each day. What if you are using fifteen minute “units” and only need twenty minutes for a procedure? Do you try to squeeze it into one “unit,” or do you schedule thirty minutes or two “units”? If you have to schedule two “units” because that’s all your program allows, then you just wasted ten minutes!
The display font size will also be adjusted to accommodate the grid interval setting, so plan your display settings to allow critical information to be shown. You may come back and adjust these settings at any time if you don’t like the display.

Morning and Afternoon Blocks may also be defined here. Rather than make a large box to let you click on any hour for which a patient wants an appointment when searching, we prefer to use four blocks - early morning, late morning, early afternoon and late afternoon. The first choice under morning blocks lets you set the ending time of the early morning block, 10:00 a.m. in our example above, and the second one sets the ending time of the late morning block, Noon in our example above. That means that when looking for an appointment for early morning, the search will look in the time segment that begins with your opening time and ends with the specified time, or 8:00 a.m. to 10:00 a.m. in our example case. Similarly, the late morning choice starts where the early morning left off, or 10:00 a.m., and runs until the next cutoff you specified, or Noon in this case. For afternoon settings, you specify the beginning time instead of the ending time and the first time you enter tells the system when your early afternoon block begins. It should match the ending time of the late morning slot, Noon in our example case. Your office open and closed time template will block out the lunch time. Don't try to do it by separating the morning ending time and the afternoon beginning time. The second number tells the system not only when the late afternoon block begins, but also when the early afternoon block ends. The late afternoon block runs until closing.
You may check off more than one block when actually searching for an appointment time for a patient. Therefore, if the patient says, "I want an appointment some time in the morning, if possible," you would check off both the early and the late morning block choices and then any appointment that fitted between 8:00 a.m. and Noon in the example case would qualify. As the program searches for available time slots that meet the criteria selected, it will be looking for available time that starts within the selected morning and/or afternoon time blocks. For example, if you are looking for an hour and a half appointment slot for early morning, meaning before 10:00 a.m., the program will find a slot where the hour and a half is available and the appointment starts before 10:00 a.m. in our example above. So, it will find a slot that starts at 9:30 and has an hour and a half available, even though that slot won't end until 11:00.

Quick Jumps The right side of this part of the set up screen above lets you set up "Quick Jumps" and since the picture is probably out of your screen above this text, we are reproducing that part of the screen again here for convenience. The most important thing to remember about Quick Jumps is that they are relative to the page in the book you are viewing when you click on them. That means that if you are looking at today's appointment book page and click on the 2 Weeks quick jump, it will jump ahead to two weeks from today. However, if you are looking at a page that is dated out in the future and click on the same 2 Weeks quick jump, it will jump forward two weeks from the date you are looking at when you click on it. The purpose for this is to allow scheduling sequential things like a crown prep followed by a delivery of the finished crown after it gets back from the lab. You would typically look forward to the next appointment you could make for the prep, set that appointment, and then want to jump forward two more weeks from that appointment to set the delivery. There would be no way to do that if the jumps always were absolute from today's date no matter what day you were looking at in the book.
To add a new quick jump interval to the list, simply type in a number in the provided box (it has a zero in it in the picture), select either Days, Weeks, or Months, and click the Add button. Your new interval will be added to the list, and the list will re-sort in numerical order of Days first, followed by Weeks, and finally by Months.
To delete a quick jump interval you no longer want, just click on the desired interval in the list to highlight it and then click the Delete button.

The three checkboxes below the Quick Jump Intervals do the following:
Display Provider "In Appt" columns puts a provider time bar at the left side of the appointment book that summarizes "doctor time" in appointments across all operatories. That would be a provider utilization bar in other words. If you are pre-blocking providers for ideal day scheduling in addition to or instead of operatory or office pre-blocking, then this Provider "In Appt" column must be active to see the pre-blocking visually since these columns are where that is displayed. General office or operatory pre-blocking is displayed in the operatory columns of the appointment book.
Warn of provider "In Appt" over-booking conflicts must be checked if you want the system to warn you when you are double-booking the provider by placing an appointment in a particular location. This may always be overriden, but you will be warned it is happening.
Click on column heading displays production $ allows total production figures for an individual operatory or provider as well as for the whole office to be displayed with a click in the appropriate spot on the appointment book column headings. This is explained in the section on using the book rather than here where setting it up is explained.

Back to Top

Appointment Types and Pre-blocking

Appointment Types are designed to allow you to schedule your day, and visually see the results, to best meet office productivity or work flow goals. You may set both the color and the name of each appointment type as desired. Although you are allowed twenty different choices of appointment types, you do not need to use all of them if you don’t want to. Similarly, you are allowed ten pre-block types, but do not have to use all of them either.
To follow some well-known advocates of ideal day scheduling, you may only want three or four to indicate “rock, paper, sand” or “high productivity, standard productivity, low productivity, and emergencies,” for example. In the example above, by coloring hygiene appointments two different shades of purple for adult and child prophies, and using another shade of purple for perio procedures, a hygienist can simply glance at her appointment schedule and know exactly what her day will be like. She probably hopes not to see three purple perio procedures one after the other, for example, and can schedule accordingly. To change a definition, simply highlight the one you want and type in a new name. To change a color, just click on the color block next to the name, and it will call up the standard Microsoft Color selection dialog box. These color choices may be changed at any time if you don’t like the scheme as you first set it up. The main body of an appointment of any given type will be colored with the appropriate color of your choice and any pre-blocking set up will shade in the empty places in the appointment book with the color of your choice. Since the text of appointment details will be printed over the appointment type colors, we recommend that you use lighter colors for appointment types for easier reading of the text.

To set up the matrix of which appointment types may be scheduled into which pre-block, ideal day assigned areas, you simply start at the top of any column, Hyg-Adult for example, and working you way down the column of checkboxes, check off any box for an appointment type that could be placed in that area. In the example above for Hyg-Adult, the Hygiene Adult and Sealants appointment types have been checked as candidates for that pre-blocking type. Similarly, the "Basic" pre-block type has three items checked off while "Misc" has numerous. Not only can one pre-block type have multiple appointment types allowed in it, one appointment type may appear in more than one pre-block type.

We have set our numbers of appointment types and pre-block types relatively high to allow as much flexibility as we can. However, you should not try to use all possible choices in one-to-one associations between the two types. The over-complication of the set up will only lead to frustration later as it becomes very difficult to find pre-blocked places to put appointments, and you will wind up wasting a lot of valuable working time. With appointment types, you may use more of them (that's why we provide up to twenty) if you use color themes and shades wisely, as we have shown in the Hygiene and Perio types above. Otherwise, it will be very difficult to remember what all the various colors mean, if you can even find enough different colors to use effectively in the first place. The secret to making this work is to keep it simple and as uncomplicated as you can.

All settings here are applied system wide, and stored in the database, not the computer’s registry, for easy backup with the rest of your data.

Back to Top

Schedule Closed / Open / Block times

Setting up your scheduled hours of office and provider operation, as well as setting up any pre-blocked times for ideal day scheduling, can be a daunting and complicated task. We have provided a relatively simple way to program those things once you have figured out what you want. In the screen shot below, you can see the setup screen for all these things. If you want more detail than given below and several examples of setting up weekly templates of open/closed times for the office as well as individual providers, please look here.

Before the colored, pre-block areas were added, open times were white, as you see in the HYG room, and closed times are grey, as are all Friday, Saturday and Sunday hours. You will note that in the HYG room, Thursday is also grey all day since the hygienist in this office only works on Monday, Tuesday and Wednesday. The view in the template setup screen is based on the parameters you set for beginning time, number of hours in a full day view, and designated time grid intervals.

The right side of the template screen has most of the controls for creating your template set up. The calendar lets you select any date you like to set up a template for the week in which that date appears. Below the calendar, you can see that the Weekly template in our example is currently set to "Standard." This is the default template for all weeks in the year not specifically set for some other template. To help understand what I am talking about, think about the summer time when you might have reduced hours or perhaps a half day on Wednesdays for example. You could create a template named "Summer" after navigating the calendar to the first week of your summer schedule and then save that Summer template and apply it to that week. Then, navigating to each succeeding week of that summer schedule, you could Apply the Template to each of those weeks. Later, when actually scheduling appointments, any time you looked into a week that falls in your summer time, you would see the correct open hours for your practice as well as any pre-blocking that was appropriate for that schedule. You may create as many templates as you can practically use effectively. Another example of a special weekly template could be the week of Thanksgiving where you might not work Thursday and Friday that week.

To create a new weekly template, first navigate the calendar to the first week that you want to use the new template. Select either the Standard template or any other template you have created that may be already closer to what you want and then click on the light blue Copy button. You will be prompted for a name for this new template, and the program will have suggested "Week of" whatever date you have selected. You can clear the suggested name and type in whatever you like. Click on save and you will be returned to the screen so you can set your open, closed and pre-blocked times for the week as you wish. After you have finished making any changes to the blocking for the week, be sure to "Save" your work as well as to "Apply Template" to the week you are working in. If you don't save and apply your changed template, it will be discarded and the previous template, probably the Standard one, will remain assigned to that week. If this new template applies to more than just this one week, as a summer schedule might for example, navigate the calendar to the next week where this template applies, select it from the dropdown, and click on Apply Template to assign it to that week.

To delete a template you no longer need, or perhaps created by mistake, simply choose that template in the weekly dropdown list and click on the "Delete" button just above the template list box. If you delete a template that is being used in the future, the week that the template was assigned to will revert to the Standard template. Be aware that you may have to go assign a different template to that week. Deleting a template that was used in the past does not create any problems since you can't put an appointment into a past date, and all will remain as it was for that week, even though the Standard template may now be in use for that week.

To set up your open and closed hours, you simply right mouse click on any day's time block in the grid to close the office and/or operatory. The left mouse button sets the time grid block open and assigns whatever pre-block setting is currently selected in the dropdown list in the lower right corner of the screen, Open for All Appt Types in the example above. Instead of clicking individually on each and every grid block, you may click and hold either the left or right mouse button and drag across blocks to set them. Notice the legend below the appointment book page. It reminds you that the left button sets the time block open for whatever pre-block you have chosen, and that the right mouse button closes the time block. In addition, it lets you know that if you hold the shift key down while clicking, the click function operates on All Days within the operatory you click in, not just the one day you are currently clicking in. Similarly, the Control (Ctrl) key held while clicking will operate on that time block for all operatories. As an example of how this speeds things up, suppose you wanted to close all three operatories in the example above for all day Sunday. By placing your mouse pointer in the 8:00 a.m. Sunday time block in operatory DR1, you could hold down the Ctrl key and right mouse click, holding the mouse button down while you dragged downward through each time block to the end of the day. That would close the DR1 operatory from 8:00 a.m. through 4:45 p.m. and because you were holding the Ctrl key as well, it would have blocked all day Sunday in the other operatories as well. It is important to realize that in the blank default condition of the program, all hours and days are open for all appointment types. This means from 12:00 a.m. (midnight) through 11:59 p.m is open by default. If you don't plan to work in the middle of the night, you should closed all ops for all days from 12:00 a.m. to 8:00 a.m. for example, and also close from 5:00 p.m. through 11:59 p.m. as well. If you don't, then every time you go to search for an appointment time, it will find available time every day in the middle of the night, rendering the find function useless. If you set the appointment book to show your daily open hours in a full day view, you may never notice that the wee hours of the morning and the late night hours are both open. Scroll the page to see the hours before and after your normal open hours and to set them as closed. Remember the extra keys - hold down both the Shift and the Control key to set all days and all operatories with one pass of the mouse through those closed hours.

If you have set up pre-block categories, you may select any category with the dropdown in the lower right of the screen to set any of the time blocks as open with that pre-block as described above. When you select a pre-block type other than open for all types, the color you have chosen for that pre-block will appear as a background for the dropdown box as well as being used to shade in the time blocks you click open. In the example above, you can see several different pre-block colors have been assigned to certain operatories, days and time blocks. We suggest that you leave the color for "Open - All Appt Types" as white to indicate open for anything. Also, it is not necessary that you create and utilize any pre-block settings if you don't want to. You can simply use the Open - All Appt Types default to indicate which operatories and hours are open in your practice. Everything will still work just fine when searching for an available appointment time. Any open time will be found regardless of what type of appointment you are working with.

If the office is open five days a week, but some providers only come three or four days, perhaps staggered with one another, you should set the general office open times as described above, and then switch the View Type, a little below the center of the right side of the template setup screen, to Provider View. Then, set the open and closed working times for each provider who is not in the office whenever it is open. You may also set up individual provider pre-blocking if two providers in the same office have different preferences.

Don't forget to Save your work when you make changes! The program will remind you if you forget, but it is better to save as you go to avoid problems.

For a more detailed discussion of creating weekly templates, please go here.

Back to Top


Weekly Templates

Settin Up and Applying Weekly Templates

This is a very important concept in setting up your schedule. In addition, it gives you more flexibility than any other dental program that we know of to schedule special summer hours, spring break hours, Thanksgiving week’s schedule, etc. It does this in a very easy to use manner, and can be set up quite quickly.

Setting up provider hours is just like setting up office hours except that instead of having a group of columns, one for each day of the week, below an operatory name, you have the same columns for the days of the weeks for each provider. The provider will be listed in the title of his column group by his (or her) provider ID. To select the provider view, click on the radio button labeled Provider View in the “View Type” block about half way down the screen along the right hand side. The view can be toggled (switched) from one view type to the other by simply clicking on the desired type or its radio button.

For purposes of this discussion, we will want the Operatory View selected so we can set the office's open and closed hours. You should also have the Pre-Block type selected to "Open - All Appt Types" to initially set up your office hours. The view of the screen set up for this discussion appears below. The picture below is a screen shot of the set up screen used to set up office and operatory hours. The description of how it works starts right after the picture. Notice that there is a column for each day of the week under each operatory that you have named and defined. The grid is superimposed over the screen to help you set up your hours. In the example below, I have used 15 minute grid intervals specified in the general appointment book set up area. Below the calendar and template areas on the right side of the screen, you can see the View Type choice block. You can toggle back and forth between provider work hours setup and operatory/office hours set up by simply clicking the appropriate choice.

Basically, you either pick an existing weekly template and modify it, or create a new one by "copying" an existing one to a new name and then modifying that template. Any changes to any template must be saved immediately after making them, and the template can then be applied to any weeks you like easily. Now let’s look at the templates in detail.

In the template control area on the right side of the screen just below the calendar you can choose a new template by its name from the drop down list box. If you are setting up the schedule for the first time, there will be only one template, and it will be the Standard template. If your office and provider hours are the same every week, you can modify this template in the Operatory view (remember the two view types mentioned above?) to set the office hours and ignore the provider view entirely. Since all scheduling is actually done visually, you can easily see when the office is open to place appointments, and the provider will be there to do the work. If a hygienist, for example, is going to be on vacation for one week, you can change to the “Provider View” and mark her as unavailable in a “Special” template just for that week (you must apply that special template to the week involved, as described later in this section), and leave everything else set to “Standard.” It’s that easy!

Here are some simple examples of creating and applying a new template. Let’s say you have already set up your standard schedule, and now you want to designate a summer schedule, a Thanksgiving week schedule, and a Christmas week schedule.

For the summer schedule, first create a copy of the standard template, name it “Summer 2005” and save the new template. Then, make the changes in the Operatory view to show that all ops will close at 3:00 PM instead of 5:00 PM as usual. After making the hourly changes, be sure to click the Blue “Save” button to save the new schedule to the Summer 2005 template. Now, navigate the calendar to the first week you want that schedule to take effect, say the second week in June, 2005, and click on any day of that week, June 10th for example. Now click on “Apply Template” and the summer template will be applied to that week. Click on a day in the following week and click on Apply Template again to apply the summer template to that week. Repeat that for each succeeding week through the third week in August, for example, and you will now be able to click into any of those days or weeks in the regular schedule program and those summer hours should be shown correctly. While this may sound like a lot of repetitious work, it really isn’t hard. Simply click on the next calendar week and click on Apply Template. Each week will probably take about two or three seconds to set up once the template is fixed up. If you make a mistake and apply the wrong template to a week, simply choose the correct template and apply it. No problem.

For the Thanksgiving week schedule, click to the week that Thanksgiving occurs in 2005 on the calendar, and make sure you are in the “operatory” view. Select Standard for your template or use the Summer template if you like and click on Copy, type in the name “Thanksgiving Week” and save the new template copy. Now, modify the hours for all operatories to show your normal daily schedule for Monday and Tuesday, mark out all ops in the afternoon on Wednesday, and mark out all ops all day on Thursday and Friday. Now click on the Blue “Save” button to save those changes to the new template. If you have a day during Thanksgiving week selected in the calendar, click on the “Apply Template” button to apply that Thanksgiving Week schedule to that week. If you like, since Thanksgiving always falls on Thursday, you may also navigate the calendar forward to Thanksgiving week 2006 and apply the same template there.

Repeat the process described above for the Thanksgiving week schedule to create and apply a template for Christmas 2005. Since the day of the week Christmas occurs varies from year to year, you can not apply the same template in successive years like you can the Thanksgiving template, so be sure to label your Christmas week schedule with the year that it is appropriate. The same template will become useful again in a few years, but not in the immediate future. If you wanted to build up a group of Christmas templates, which could also be used to apply to the New Year’s week as well, you might consider naming them “Christmas Wed” for example, for the years that Christmas falls on a Wednesday.

If you need to close the office or change the hours a provider works in one week only, such as a CE course in Acapulco, you might want to consider setting up a special template for that week alone. You could name it “Acapulco CE” or whatever you like to help you recall what it was for, or you can resort to the “fake appointment” that most programs make you put in if you don’t want to create a special template. Remember that the default name for a new template is “Week of YYYY-MM-DD” and you can use that if you want instead of trying to come up with a unique name.

There is no practical limit to the number of templates you can create to manage your schedule. Also, if you don't want to accumulate a huge list of templates, once a special week has passed, you can delete that template if it isn't needed for any other subsequent week. To delete a weekly template, simply select it in the dropdown box and click on the "Delete" Button. If you delete a week's template, it will revert back to the standard template automatically, but that doesn't hurt anything since you can't schedule in the past anyway. Everything that is already there will remain as it is for historical reference without any problems.


Schedule - Using the Appointment Book

Using the schedule or Appointment Book in The Complete Exam has so many features that this topic requires multiple chapters to tell the whole story. Please follow the links below to read any particular chapter for information not covered in this page.
Navigating in the appointment book | Different views in the appointment book
Making and finding appointments | Moving or re-scheduling appointments

To open the schedule if you are not in a patient’s chart, you may click on the scheduling menu item in the menu bar of the initial splash screen when loading the program, or in the patient selection screen as shown at right. From the pop-down, select “Schedule” and the Appointment Book will open up, by default to today’s date. If the schedule is already open but minimized when you click on the menu as described above, it will be restored to the screen just as you left it when you minimized it. If you are on the patient selection screen, you may also click on either of the two Appointment Book buttons at the bottom of the page. Clicking on the green book button opens the book to either today's date if it is not already open, or it will call it back up to wherever you last left it if it is open. Clicking on the orange book button will open the appointment book AND look for the next appointment for the patient whose name was selected or highlighted in the patient list, navigating to the dated page and popping up the appointment detail automatically if a next appointment exists. If no next appointment exists for that patient, the book will still be opened and a message will pop up indicating no next appointment exists for that patient.

When you do not need the book, you may minimize it. It will minimize to the lower left corner of the TCE screen, but you will not be able to see it behind the Patient Selection screen or a patient's chart. You can easily get it back by clicking on any of the appointment book buttons shown above in numerous places in the program.

There are two ways to open the appointment book from within a patient’s chart. In most of the tabs of the patient's chart, an orange button will be found that works exactly like described above to open the book and search for the current patient's next appointment. In addition, there is a green appointment book on a separate tab at the top of the chart all the way at the right end. It works to open the book without regard to the current patient - that is, it will restore a minimized book back to the screen exactly as it was last left, of if not already open, it will open it to today's date.

There are some special functions of the orange book button in the treatment plan screen, however. If you have arranged a patient's proposed work into an organized and sequentially segmented plan by grouping work into "appointments", you may select one of those appointments that has not already been actually scheduled as the next item to schedule for the patient. With such a planned appointment selected, a click on the orange button will create an appointment with the included items and provider already set up, and the book will open to allow you to complete any notes and information for the appointment and then float that appointment for you to maneuver and place in the book.
If you select an appointment that has already been scheduled, which will be indicated as such by a darker red color and the listing of the scheduled date and time of the appointment added to the appointment name, you will be immediately taken to that appointment in the book.
If no pre-planned appointment is selected and you click on the orange button, you will be taken to the appointment book and the program will automatically search for that patient's next appointment as usual.

An important thing to know about using the schedule program is that TCE can be run in two different modes, depending upon how you wish to use the TCE program. If you have older computers in some places in your office that are too slow or don't have enough memory and graphics capabilities to handle the TCE program’s intense 3D graphics in the tooth chart screens, you may start the program in a non-3D mode that will work on most any computer, even those with severely limited video capabilities. This program mode will not allow access to the patient’s graphical Smart Chart screen, nor will it allow access to their graphical Perio Chart screen. Everything else, including Patient History, Smart Docs, Treatment Plan, Clinical Notes, and Patient Images will work as normal, however. This mode is appropriate for a workstation located at the front desk, or in an administrative office, where patient information is updated, appointments are made, patients are checked out, insurance is filed, etc. Exact instructions to set up a machine to work in this mode are here. No matter which mode you start TCE in, you still open up the schedule in the same ways described above.


Schedule - Navigating the Appointment Book

Schedule – Navigating the Appointment Book

Depending upon how you have opened the Scheduler, you will find yourself either at today’s date or at some date where a patient’s next appointment is located. Regardless of where you are, we have provided several options for moving around in the Appointment Book quickly and easily in the upper right corner area of the screen.

The calendar is a standard Microsoft navigation tool, and the date that is currently selected will have a dark blue oval highlight on it. Today’s date will have a red line drawn around it. In the example at the right, the currently selected date and today’s date are the same, so you see both the red line and the blue highlight on the 11th. To select a different day for display, simply click on its date in the calendar. To change the calendar to a different month, click on the arrows at the top of the calendar. The left pointing arrow moves you to the month previous to the one currently displayed, and the right pointing arrow moves forward in time to the next month after the currently displayed one. At the bottom of the calendar, today’s date is always listed and the red “circle” with nothing in it next to today’s date is where you can click to immediately bring you back to today’s date, regardless of where in the calendar you may currently be working.

In addition to the red circle in the calendar, you can also click on the green “Today” button that we have provided above the calendar to return immediately to today’s date. Next to the “Today” button, you can see three buttons labeled “3,” “4,” and “6” mos from today. What these buttons give you is the benefit of being able to easily jump to a date that is 3, 4, or 6 months forward from today’s date. These buttons work without regard to what date is currently in view in the calendar. In other words, these buttons perform absolute jumps from today’s date, not jumps that are relative to the date currently selected in the calendar. We put these jumps on their own buttons since they are the most commonly used hygiene frequency intervals, and therefore will be used a lot.

Below the green jump buttons is a jump forward selector. The cursor in the picture is pointing to this selector, and clicking on the selector or the down arrow at the right end of it will bring up a list of jumps that you have programmed into your system. Choosing one of them then jumps forward the programmed number of days, weeks or months relative to the date currently selected in the calendar and being viewed in the appointment book. Since these are relative jumps, not absolute jumps, they do not jump forward from today’s date unless you have today’s date currently selected. These jumps are useful in scheduling sequential appointments. For example, assuming that today’s date is December 11th as shown in the picture, let’s say you are creating an appointment for a patient for a crown. You move through the book and find that on December 19th, you can schedule the prep. Now, while you are looking at December 19th where you just placed the appointment for the prep, you want to schedule the delivery of the crown for three weeks later. You click on the Jump Forward selector and choose 3 weeks from the list. The calendar and the appointment book display immediately jump forward three weeks relative to December 19th, and land on January 9th. In this case, the relative jump is exactly what you want.

Now, let’s say that you have programmed a 3 week relative jump as above, but now you want to schedule an appointment for someone three weeks from today. All you have to do is click on one of the “Today” selections and then pick your three week jump. While still relative, it is now relative to today since you returned to today’s date before making the selection.

How do you program the jump selector for what you want in your practice? Those are programmed from the Schedule Setup area. For detailed information about programming the jumps, please go here.


Schedule - Making and Finding Appointments

Schedule – Making and Finding Appointments

Making and finding appointments in TC E could not be easier. You can make appointments from either the patient’s Treatment Plan screen, which is probably the easiest and preferred way to do so, or directly from the appointment book. Things such as emergency exams or hygiene visits that are not normally treatment planned will probably be made directly from the appointment book almost every time. Scheduling a patient’s next appointment as set out in a treatment plan should be made from the patient’s treatment plan screen. This is by far the easiest, most efficient way to work with a treatment plan. It also allows the user to view the most information together in one place, and helps avoid mistakes as well.

Finding a patient’s next appointment can be done from with the appointment book itself, of course, but also can be done from several different tabs in the patient’s chart, including the Patient Info screen, Smart Chart and the Treatment Plan screen. Starting the search from any tab of the patient’s chart will be faster, if the chart is open, since you won’t have to tell the appointment book whose appointment you are looking for. It knows whose chart you are in, and passes that information on to the scheduler when you click on the appointment button. In a similar manner, scheduling appointments from the patient’s treatment plan screen is faster and easier than from the book since all pertinent information for the appointment is already in place. There is no need to select a patient, select a provider, choose and input procedures, etc.

Scheduling from the patient’s treatment plan screen (See example screen here)

Hopefully, you will be using the treatment plan screen to arrange proposed work into a logically sequenced plan, dividing the work into separate phases and/or appointments. If so, you will be able to select any phase, appointment or individual procedure and click on the “Appt Book” button at the bottom of the screen. If you select an appointment consisting of four procedures, for example, and you have named that appointment “E xtractions,” you may schedule that appointment by simply clicking on the button at the bottom of the page. Clicking on that button will call up the appointment book, and the “Appointment Detail” dialog box will be on top, filled in for the Patient’s name, provider, title (extractions), and all four procedures will be listed in the procedures box. An example of this dialog box without the information appears just below for your reference. You simply pick the appointment type and set the length of the appointment and you are ready to place it in the book somewhere. You may also fill in any comments you desire, but when you click the “Save” button, the appointment detail box goes away and the appointment will be floating above the book, waiting for you to find a spot to place it. When a spot is found, drag the floating appointment to that spot, locating the top edge of the appointment just below the line where you want it to wind up, right click on the appointment, and choose “Place Appt” from the drop down list. The appointment will drop down onto the page, and snap automatically upward to line up with the closest line just above where you dropped it. It is not necessary to line up the appointment perfectly with the spot where you want it. In fact, attempting to do so may result in errors, particularly if you place it ever so slightly above the line you want it to begin at, in which case it snaps upward to the next closest line above it. It is best to drop it just below where you want it, and allow it to snap upward automatically. If the immediately preceding appointment extends below a time grid line, the appointment will snap to the ending line of the previous appointment rather than continuing further up to the grid line. This is to prevent unintentional overlap errors.

While the appointment is floating, you may make some changes to it to help you place it. Let’s say that you have an hour appointment floating and you find a 53 minute space where you decide you would like to place it, but it doesn’t fit. By right clicking on the floating appointment and choosing “E dit”, you can change the time to fit the space and then place the appointment after saving it back with the new length.

Making appointments from the Schedule itself

Let’s look at making an appointment directly from the book now. In the appointment book, about half way down the right side, you will see some buttons like those shown at the right. The darker green “Go to Next Appt” button that the arrow cursor is pointing to will only be present under certain circumstances. If you have used the light green “Find Pt’s Appt” button to locate an existing appointment, and there is more than one appointment for that patient in the book, the darker green button appears so that with one click you can advance forward to the next appointment, and the next, etc., until all have been viewed. The appointment book automatically remembers who you last searched for, and keeps that patient for its default until you change it by searching for a different patient.

Anyway, by clicking on the orange “Make Appt” button, you will call up the appointment detail box as shown here. Depending upon whether you have made any recent searches for a patient, you may or may not have a patient’s name already in the Patient box in the upper left. If you do, and it is the right patient, then great! If not, you click on the green search button and are presented with the patient search screen from which to make your selection. Then, you may select an appointment type. I have clicked on the Type box to get the drop down for my choices. Perhaps I’ll choose Surface Restoration. This will be able to be done automatically in future versions of the program, but must be manually selected for now. For now, you must also manually set the Appt Length.

If you click on the green “Search” button to choose a patient for this appointment and that patient is not already in the database, you may choose the “Add New” button on the patient selection screen and add in a new patient. You must add in at least a first and a last name, but may add as much other information as you like, such as a patient note or alert if you are aware of such information at the time you are making the appointment.

Since we started this in the appointment book and not in the patient’s chart or treatment plan, the scheduler has no idea what we are going to do, so we must also select a Provider for the appointment and give the appointment a name. The name will be used to create the notation of this appointment in the patient’s treatment plan screen. If you type something in to the Comments box, you will now have enough information to create an appointment, and the “Save” button will become activated. If you click on the Save button, you will have this appointment floated in the middle of the page of the appointment book for the date it was on when you started this procedure. You may now move it around, look through days or weeks to find a time for it, and then right-click on it to choose “Place Appt” to drop it into place. This method lets you quickly make an appointment without having to enter any procedure codes at all. A generic entry will automatically be made in the patient’s treatment plan that an appointment with this name on this date and time exists, but there will be no code information.

As you can see from the buttons in the lower right corner of the screen, it is possible to add procedure codes to the appointment. If the patient has any unscheduled TxPlan items, clicking the long button so labeled will bring up the list of all unscheduled but proposed items in this patient’s treatment plan. From that list, you may then click to choose any of those procedures you like to this appointment. You may also click on the buttons in the very lower right to add in treatment codes that do NOT involve specific teeth. The procedures appearing for choice under any of those buttons will be the same procedures under those same buttons in the patient’s Smart Chart, filtered to eliminate any tooth specific codes that require more information than just the code itself. Procedures you will find under these buttons include many x-rays, exams, hygiene procedures, etc. Codes that require specific location information should be proposed in the patient’s treatment plan and called up with that button just above these six more generic buttons. Any actual codes that you add to the appointment will be listed under the appointment’s name, date and time in the patient’s treatment plan. It is not necessary to go to the patient’s charted treatment plan to verify this.

After adding any codes that you like, clicking on the save button will create the appointment and float it in the middle of the page currently displayed in the book, ready for you to place wherever you want.

Unless you are making a quick, generic type appointment, such as an emergency exam or simple hygiene appointment, it is probably easier to do it from the patient’s Treatment Plan screen in their chart as explained above here.

Here is an example of a Treatment Plan screen showing how to schedule an appointment from this point in a patient’s chart. Note that all appointments previously scheduled show who the provider for the appointment is (may differ from the proposed provider!) and what date and time it is scheduled for. Thus, at one glance, you can see exactly what is going on with this patient’s treatment plan, including what is scheduled and what is not, and exactly when all this patient’s scheduled appointments should occur. You may jump to any scheduled appointment in the book by simply clicking on it to select it here and then clicking on the appointment book button at the bottom of the page. What could be more informative or easier?

Return to:

Making appointments from the TxPlan Screen

Making appointments from the book itself


Schedule - Moving Appointments

Moving appointments in the TCE scheduler is very easy. While on the page where an appointment is currently located, you may right-click on the appointment and choose “Pick Up Appt” from the pop up list. This will “lift” the appointment above the book’s page, and allow you to move it around anywhere in the schedule grid area. In the clip at the right, Tom’s appointment has been picked up, as you can see by the change to a yellow flashing border that will not let you forget that the appointment is floating and should be placed somewhere. In the clip at right, his appointment is currently “floating” above another, so it could not be dropped there. While the appointment is suspended, you may change dates as you wish, or even change views to weekly and back to daily to make it easy to find a new spot for the appointment as well as make some other edits to the appointment. To edit, simply right click on the floating appointment and choose what you want to do, such as edit. The floating appointment will be appropriately sized for its time value, making it easy to see where it will fit without calculations. When you find the new spot you want for this appointment, simply click and drag it to move it into position, right click on it again, and this time choose “Place appt” to drop it onto the book. It is not necessary to be precise in locating the appointment before placing it as it will snap up to the nearest grid position. If the previous appointment does not end right on a grid line, and you place the appointment so that the top of it is in between the bottom of that appointment and the next lower grid line, the appointment being placed will snap to the bottom of the previous appointment. The best way to get a feel for this is to pick up and place an appointment in several different places to see how it behaves. Also note that by allowing you to edit the appointment, you can change its length to fit into a smaller space if necessary. For example, you may be trying to place a 60 minute appointment, and find a good spot that is only 55 minutes long. You can edit the appointment while it is floating to allow placing it into that space. You are responsible, of course, for making sure that the doctor can do what is necessary within that shortened time frame before changing the appointment to fit the space.

TCE will allow you to pick up and float multiple appointments simultaneously! This allows you to pick up an entire family’s appointments, move them aside together somewhere, and look for appropriate time where you might be able to drop them all in reasonable proximity for the convenience of the family. You must pick up and place each appointment separately, but you can have them all floating at the same time. It is also possible to have picked up four appointments, when your hygienist is going to miss an afternoon’s work, for example, and carry them all forward as you look for time, placing one or two of them here and there until you have moved them all. There is no need to make multiple trips back and forth from the original day to the new appointment days as you deal with each one entirely individually.

You can not move a floating appointment outside the actual schedule grid area. This prevents you from moving one to a spot on the screen where you can’t see it, and losing track of it. In fact, if you are moving an appointment around and it touches one of the edges of the schedule grid space as your cursor moves outside the grid space, you will lose your “grip” on the appointment as it stops at the edge. You will then have to go back and click on it again to continue dragging it. You will never lose an appointment, however, and it will not be “placed” in the book just because you lost your “grip” on it.

If you change your mind about moving the appointment, and want it back where you started with it, just right-click on it again and choose “Restore Appt” to send it back where it came from. This is useful when a patient has called to change an appointment, and you have carried it all over the place looking for a good substitute location. The patient decides that you might as well just leave it as it was, and you don’t remember exactly where you got it from. Restoring it will put it back AND take you back to that date in the appointment book automatically.

Any time you move an appointment, that appointment’s date and time are also updated automatically in the patient’s Treatment Plan screen to keep them synchronized.


Schedule - Views in the Appointment Book

In the default Appointment Book, there is one view - Everything. That view shows all operatories and all providers and the view may not be edited or deleted. However, you may create as many new views as you like.

As you can see in the graphic to the right, clipped from our Appointment Book screen, you have the option to select any view you have created any time you like. Several things can depend on the view chosen. For example, when clicking to display total scheduled production value for the day for the office, the calculation will be based on which operatories and providers are being displayed in the current view. Also, when searching for the next available time for an appointment, by default the program only looks at the providers and operatories that are in the current view although you may override that and select a different, more limited view.

To add a new view, click on the "Add/Edit views" button just above the dropdown for selecting the view to display. Whatever view is currently chosen, except for the default "Everything" view, will be brought up for you to edit if you like. If the "Everything" view is currently selected, the program knows it can not be edited or deleted, so it comes up with the "New View" screen, shown below, to allow you to configure a new view as you wish, giving it a name of your choice before you save it.

When the Add/Edit box first comes up for a New View, it will have all available operatories and providers listed in the two left side boxes. If you have a view selected other than Everything, then this box comes up displaying the configuration for that view and waits for you to edit it in some way. Regardless, you first click on an available Operatory or Provider in the appropriate left hand box and then click on the "Add to View" button to move the operatory or provider over to the right side box to be included in the view. Of course, if you are modifying an existing view and wish to remove an operatory or provider from the view, you simply do the reverse - select an operatory or provider from the right hand box and click on the "Remove from View" button to move that operatory or provider back over to the left side box. Operatories and Providers are added to the right side view boxes in the order in which you click and move them. The top to bottom order in the "In View" boxes on the right side is the order in which they appear in the Appointment Book, left to right. You can rearrange the order in the view box, and therefore in the actual book view, by selecting an operatory or provider in its respective box and clicking on the Move Up or Move Down buttons to change its position.

Once you have the view arranged the way you want it, set the name as you wish and click on the Save button to save that view.

To delete a view you no longer wish to use, select the view in the appointment book to display that view. Then, click the "Add/Edit views" button to bring that view up in the box shown above. Click on the "Delete" button to delete that view.

If you have started to edit or add a view in the box above and change your mind, click the Cancel button to quit without saving any changes.


Colors

Colors in The Complete Exam™

You can change the colors for various things throughout the program to customize the screens to match your own preferences. Color settings are saved in the database, and are common to all users. While people initially think it might be cool to customize colors on their computer differently than others, this idea turns out to be a source of errors and frustration in most cases within the program. For example, what if Dr. A wants to see resin restorations in blue and amalgam restorations in gray on his machine, but the hygienist wants to see resins in green and amalgam in purple. When Dr. A comes into the Hygienist’s operatory to check a hygiene patient, he will automatically think that resins will be blue on the computer screen. This will cause him to pause and think about what is going on with the hygienist’s computer until he figures out what the different colors mean to the hygienist. To make this matter worse, what if one person wanted a certain color to represent one thing while another person wanted that same color to represent something different. That could really cause problems as people move from one machine to another.

Although we make all the clinically important colors consistent throughout the office, each workstation can, of course, change the basic Windows color scheme just as they can change screen savers, sound schemes, etc. See your Windows manuals for information on Operating System customization.

To find out more about default settings for a specific color topic, click on the link of your choice below.

Highlight Colors

Smart Chart Screen Colors

Restorative Materials Colors


Hi Lite Colors

Highlight Colors Setup

Patient Information Screen Highlight Colors are customizable to suit your office. At the Color Selection screen for Highlight Colors, you may change the color assignments for the various highlight meanings you use in your office. As you can see from the screen clip below, your current selections are displayed for review. The highlights below are the defaults shipped with the program, but you may alter them however you like to suit your office needs.

To change the color for any one of these items, simply click on its color button at the right of the highlight name. You will be presented with a standard Microsoft color selection screen from which you can choose your preferred color. After making a selection, the color you have chosen will appear in the color button. If you don’t like it, make another choice and see what it looks like.

To change the description for any of the items, simply swipe the text already in the description field and type in whatever name or description you like.

When you are satisfied, click the Save button to save the choices to the database. Remember that all workstations will be set to the same scheme, so it is probably a good idea to discuss this in an office staff meeting to arrive at a color scheme that is OK with everyone.


Chart Screen Colors

Smart Chart Color Setup

Smart Chart Screen Colors are customizable to suit your office. At the Color Selection screen for Smart Chart, you may change the the color for the background of the graphic chart screen, the color for normal text that has not been selected or highlighted, and the color of text that has been selected. As you can see from the screen clip below, your current selections are displayed for review.

To change the color for any one of the three items, simply click on its button. You will be presented with a standard Microsoft color selection screen from which you can choose your preferred color. After making a selection, the Current Colors portion of the Color Selection dialog box will change to show you what that color scheme will look like. If you don’t like it, make another choice and see what it looks like.

When you are satisfied, click the Save button to save the choices to the database. Remember that all workstations will be set to the same scheme, so it is probably a good idea to discuss this in an office staff meeting to arrive at a color scheme that is OK with everyone.


Restorative Materials Setup and Colors

Restorative Materials Setup

Restorative Materials Colors are customizable to suit your office. At the Color Selection screen for Restorative Materials, you may change the color assignments for the various restorative materials you use in your office. As you can see from the screen clip below, your current selections are displayed for review. The material colors below are the defaults shipped with the program, but you may alter them however you like to suit your office needs.

To change the color for any one of these items, simply click on its color button at the right of the material name. You will be presented with a standard Microsoft color selection screen from which you can choose your preferred color. After making a selection, the color you have chosen will appear in the color button. If you don’t like it, make another choice and see what it looks like.

To change the short description for any of the items, simply swipe the text already in the description field and type in whatever name or description you like.

The Width numbers control the width of the outline of the area of a restoration. If the border and the fill are the same color, which is highly recommended for normal restorations, the drawing of a filling restoration will appear to be one solid color if the filling is OK. If a filling is indicated as Defective in the Smart Chart, the outline of the restoration drawing will be changed to the color specified for Defective/Decay at the bottom of the list of Filling Materials. The outline line width will also be changed to that specified by the width entry for Defective/Decay, meaning that a filling marked defective will have a relatively thick red line drawn around it for its outline in the example screen above. Width Values can be from 0, not present, to 9, widest we allow.

Status Colors set the color of the text in the Procedure Code list of the Smart Chart for the procedures and conditions that are listed. Status colors are always used in the code list, regardless of the setting of the check box in Smart Chart that says “Color by Status.” That check box is used to control how charted restorations are colored in the graphic chart. If Color by Status is checked, then the restorations visible in the graphic chart will be colored according to their status and not by the colors selected above for restorative materials. Uncheck the box, and the restorations in the graphic chart use the restorative materials colors specified as in the example above. Again, the Procedure Code list is always “colored by status.”

The two check boxes in the Status Colors section of the screen above control how extractions are displayed. The one concerning the Red “X” forces a red “X” to be drawn over any tooth number in the graphic screen’s four or six line display modes that is proposed for extraction in addition to the color changes in the tooth itself. If you don’t want the Red “X” just turn it off here.

When you are satisfied, click the Save button to save the choices to the database. Remember that all workstations will be set to the same scheme, so it is probably a good idea to discuss this in an office staff meeting to arrive at a color scheme that is OK with everyone.


Charting Defalts

Charting Defaults

Clinical Notes Format

Clinical Notes Text

Restoration Types

Conditions

Filling Shapes

Perio


Clinical Notes Format

The Clinical Notes Formatting screen allows you to determine several things about how clinical notes are formatted when automatically generated, and even whether they are generated at all automatically.

Note in the screen shot below that Generate Clinical Notes is checked to be on. This causes the program to automatically generate a clinical note, formatted as specified in the other parts of the dialog box, and using the text specified in the Clinical Notes Text setup area, for each procedure that you input in the Smart Chart.

Placement of Status sets the location of the status of a procedure, if status is used in the text of the note. See the section on Clinical Notes Text setup for details on using status. If status is used in the automatic notes, the results would be like “Proposed MOD Resin #3” if set to “Before Note Text.” It would read “MOD Resin #3 Proposed if set to “After Note Text.”

Show Status only when it changes allows repetitive status listings to be eliminated. For example, if the box is checked to not duplicate status for each entry, you will get notes that are like this: Proposed MOD Resin #3; MO Resin #2; DO Resin #4; Existing Extraction #5. Note that the status “Proposed” was not repeated for each successive proposed item, but the status of Existing was put in when you changed your input status of Proposed to Existing. As a hint, showing the status only when it changes is most useful when using something other than the New Line to end each note. If all notes are ended with a New Line, making the notes line up in a column, then letting the status repeat can be clearer.

“End each entry with” When inputting a procedure, the specified text for that procedure is automatically placed into the clinical notes at the location of the cursor, which you will not be able to see as you are doing your charting. For this reason, we have a spot for you to select how you want each entry to end. Ending with a New Line, as chosen in the example here, makes the system paste in each text phrase with each procedure, and at the end of the text, it places a New Line command. Doing this manually by typing, you would have hit the Enter key at the end of the line to begin a new line. This choice makes each new procedure note begin on its own new line, and you wind up with a clinical note that contains a vertical list of procedure notes, neatly arranged for easy review.

Ending with one of the other choices is useful for those notes that expect to have additional comments appended to them. Ending with a semicolon or a comma puts the appropriate punctuation mark, plus a space, after the text, setting the cursor directly into position for the next phrase to come along. Entering several procedures in the Smart Chart with one of these choices will result in each new automatic text entry to be added to the end of the last entry. You would then have a running paragraph of entries, one after the other, with the lines wrapping automatically to the next line as necessary to fit into the screen width. Ending with a space simply puts a space after the entry to separate it from the next entry generated. Again, lines wrap automatically to fit the screen width.


Clinical Notes Text

Clinical Notes Quick Entry Text

This page lets you set up your phrases for quick entry in the Clinical Notes screen. Your objective here is to create note phrases that can be intelligently combined to produce whole notes that make sense. Do not make notes that type in several steps at once since you may not always do those exact steps. Make each step a separate phrase so that there is no limitation on how they can be combined into a note. For example, don’t make a note that says, “Numbed area with two carpules Lidocaine, prepped carious areas, applied Dupont #35 bonding agent, filled area with Helio Resin, and cured with 30 seconds uv exposure.” By the way, don’t create notes like that for the automatic clinical notes associated with procedure codes either. You will have lots of editing to do if you do create such notes since you don’t always follow the exact same procedures every time. One time you might only use one carpule of anesthetic, and it might be Carbocaine or something else instead of Lidocaine. Make each separate phrase its own, and you can then pick each segment of the note as is appropriate for the present case. Particularly with the automatic notes, include in each phrase only the information necessary to be written for that item. Specifically, in automatic notes, don’t add anything about the anesthetic, prep work, clean up, etc. Stick to just the necessary information, such as “Completed MOD composite #3.” The program will automatically insert that note, and you can click the cursor in front of “Completed” and choose quick entries that define anesthetic, prep procedures, etc., and then click the cursor into position after the automatic note to use quick entries to add additional qualifying comments to the note. By thinking about and planning your quick entry note phrases, it will be possible to reduce virtually all clinical notes to a few clicks with a mouse, light pen, or other pointing device, eliminating most keyboard use. This way, creating and entering clinical notes can become quite simple and efficient. Additionally, by clicking in separate phrases, you are paying more attention to what your notes say, and you will have more accurate and customized notes. Inappropriate “boiler plate” won’t sneak in on you and appear in the notes inadvertently.

With the above concepts in mind, here’s how you set up your own, special clinical notes quick entry text.

The set up screen for the Insertion Text for Clinical Notes appears above. Categories are not items that will insert text, but are containers for items and/or sub-categories. Categories appear listed at the left edge of the left pane, and sub-categories appear indented slightly from the category under which they appear. By clicking on the “Anesthesia” category, the user above has made it expand to show the items and possible sub-categories beneath it. Clicking on the item “Carbocaine 1” will either cause it to display its text note phrase in the right hand window if it is actually a text entry item instead of a sub-category, or will expand it to show its sub-categories if there are any. In the example above, Carbocaine 1 is not a sub-category, but is in fact a text entry item, and the text that will be entered if this choice is clicked during a real charting session is shown at the right. Since Carbocaine 1 is selected (highlighted) above, our choices could be to “Rename” it to something else or “Delete” it, if it is no longer needed. Additionally, while it is chosen and displaying its text in the right hand pane of the window, we could edit the text as desired. Edits are automatically saved when you click on something else or exit the screen.

The Add Category button will add a category to the highest (most left hand) level, immediately after whatever category you may have selected. Similarly, the Add Sub-Category button will create a second level sub-category underneath a selected Category. Once entered, categories may be rearranged in their order by dragging one up or down the list and dropping it where you want it placed. Sub-categories can similarly be dragged and dropped within the category that they are in. Items can similarly be arranged within the category or sub-category that contains them as well.

To add an item, click on the category or subcategory under which you wish the item to appear, and click the “Add Item” button. Name the item, and when it appears highlighted on the screen, type the text to be inserted in the right hand pane. Remember to keep your phrases simple and focused. End your text phrase as you wish it to be ended when inserted in actual clinical notes. In other words, if this phrase is to be generally part of a paragraph of other information, you might want to end this text phrase or sentence with a period and two spaces. That way, the cursor would automatically be in position for insertion of the next phrase, properly spaced from the end of this one. You may want this phrase to always be on a line by itself. If so, you might want to start this phrase with a Carriage return to move it to the beginning of the next line, type your phrase, and end with a Carriage return so that the cursor is automatically placed at the beginning of the next line after this one when you actually use this phrase. Starting this phrase with a carriage return will make this phrase start with a fresh line in the event it is being inserted into clinical notes after a phrase that has left the cursor at the end of that phrase, still on the same line. However, starting this phrase with a carriage return will result in an extra blank line appearing in the clinical notes if it follows a phrase that left the cursor already in the new line position.

The Complete Exam™ allows two levels of hierarchy below the main level of categories. You can use this feature in a multi-doctor office to have customized quick entry text within one category for different doctors in the office. You can create the following hierarchy to accomplish that:

Category A

Category B

Common Item 1 – some item used by all in the office

Common Item 2 – another item used by all in the office

Common Item 3 – another item used by all in the office

Sub-category for Dr. X related to Category B items

Dr. X Item 1 – special item for use by Dr. X

Dr. X Item 2 – special item for use by Dr. X

Sub-category for Dr. Y related to Category B items

Dr. Y Item 1 – special item for use by Dr. Y

Dr. Y Item 2 – special item for use by Dr. Y

Category C

Etc.

Exit the screen with the Exit button when you a done with your set up session.

Experiment with this, get the feel of it, and then think and plan ahead! You will be well pleased with what can be done to create clinical notes without using the keyboard in your operatory if you plan your phrases well.


Restoration Types

Restoration Types – Setup

The Complete Exam™ has over 70 defaults you can set to make your charting in more efficient. In fact, we even allow you to set different defaults for existing vs. proposed procedures, and also for Anterior teeth vs. posterior teeth when appropriate. An example of how this is useful would be when the new patients that you see most often have posterior amalgams that need to be replaced with resin restorations. You would set your default existing filling material as amalgam for posteriors and your default posterior proposed filling material as resin. That way, when charting existing surface restorations, the default would come up as amalgam, requiring the fewest changes, but when proposing new work, resins are the default.

Also notice that it is possible to set up separate defaults for individual doctors in the practice if desired. The screen below shows in the upper left corner the default condition of setting the defaults for All doctors. To change a default item, simply click on the drop down at the end of the appropriate field and make a new selection. If you wish to save your new defaults, you must save your work when exiting. If you have changed your mind and want to leave things as they were prior to your changes, simply click on Cancel.


Conditions

Conditions – Setup

The Complete Exam™ lets each office customize what they wish to use as conditions. You may add in any new ones you wish, or inactivate any that are supplied that you don’t want. The default list of conditions supplied with the program appears in the clip of the set up screen below.

To add a new condition you would like to have, click on the “Add Item” button. The right side of the screen will clear, allowing you to enter in the new condition parameters. Since the cursor will be initially positioned in the Condition Name box, type in the name as you want to see it in the Conditions list.

Using the TAB key, move from box to box to fill in the Chart Abbreviation, which is used in the procedure list in the Smart Chart Screen, the Office Description, which is what will print out on walk-out forms for example, and any clinical note text that you wish to automatically be written to clinical notes whenever this condition is charted.

The same variables are available here as for regular procedure codes for the automatic notes. The useful Clinical Text Variables are: &# for tooth number, quadrant or arch, as appropriate for the condition, &S for surfaces, &N for a New Line, &T for a Tab, and &D for “Permanent” or “Primary,” referring to dentition. Use these variables in the text string to have the program automatically fill in the appropriate information when writing the automatic clinical notes. An example: Instead of “Apical Lesion” for the Clinical Note Text as above, since a tooth number is required, you could put in the text, “Apical Lesion &#” and this string would be converted to “Apical Lesion #6” if you were working on tooth number 6 when entering this condition. These variables allow the software to customize the Automatic Clinical Note to the particular instance you are charting before inserting the text into the Clinical Notes.

Next, choose what this condition requires in order to be complete when charted. Your choices here are shown at the right. In addition to the choices visible, you can scroll that list to see “Range of Teeth” below Arch. Clicking in the “By Report” checkbox will make a typed- in comment about the condition mandatory before the it can be saved to a patient file. “By Report” is always optionally usable. Checking the box makes it a requirement before a procedure or condition can be saved.

Next, choose the Graphic Charting Options you wish to use for this condition, if any. Lines, of course, draw lines, and Areas lets you draw areas of any size and shape on the tooth. In order to use Graphic Charting Options, a tooth must be required. If area drawing is chosen for crowns of teeth, when entering this condition, you will be presented with a similar box to the Surface Restorations dialog, and you will “draw” on the tooth the same as if you were entering a filling. You will have the same default shapes, extensions, and editing capabilities as for a filling.

If you are going to be drawing a line or an area, you may select the line color used to draw this condition by clicking on the box below Line Color and choosing a new color. The Line Width controls how wide the line draws. Valid values are 0 to 9, with 9 being the widest. If you are drawing an area, use the “Area Color” box to choose the “fill” color for the area inside the line that defines the area. You may use two different colors, one for the line and a different one for the fill, if you wish.

The “Inactivate” box is checked when you want to no longer have a condition appear as an option when charting. Simply select the condition you want to inactivate and click the checkbox on. Since a condition may have been used somewhere, we do not allow deleting unneeded conditions. Inactivating them accomplishes the same thing since they will no longer appear in your list of choices for conditions when charting, but they remain in the database in case they are referred to by previous chartings.


Filling Shapes

Reset Filling Shapes

Reset Filling Shapes to Original TCE Settings

Filling shapes in the settings for Charting Defaults has nothing to do with controlling how filling shapes are drawn. What this screen is for is to allow you to reset your filling shape defaults back to the distribution defaults in the event that you are editing the shapes and saving new defaults for your own office. You may have gotten a default all messed up and want to start over fresh and try again. That’s where this screen comes in.

Below is a copy of the Filling Shapes screen to show how it works. The drop down arrow lets you select which tooth pair (teeth are mirror images across the midline) you wish to reset. In the case here, teeth numbered 1 [image] and 16 (not 1 through 16) can be reset by clicking on the Reset button. The drop down menu also includes a choice for All teeth as well as each of the tooth pairs in the mouth. No primary teeth letters appear since primary teeth filling shapes are calculated from the corresponding permanent tooth shapes that will eventually replace it.

What the warning is telling you is that if you have created any combination custom defaults for a tooth (or All Teeth!), they will be deleted by this operation. What that is referring to is multi-surface restorations that do not form a shape that you like when combining the individual surface shapes in the defaults. If that is the case for an MODF for example, and you want to create a new default for the MODF on #3 that ignores the individual M, O, D and F shapes that it normally automatically combines, you may do so during a Smart Chart Session. Any of these custom multi-surface defaults you may have created for a particular tooth will be deleted when you reset Filling Shapes for that tooth.


Perio Chart Setup

The perio chart defaults, including the charting sequences you prefer to use, are all set in the Defaults for Perio Charting screen. From either the main entry screen when you first start The Complete Exam or the Patient Selection screen, click on Settings in the menu bar, then choose Charting Defaults from the drop down, followed by Perio in the submenu.

The "Defaults for Perio Charting" screen allows complete setup control of your probing and measuring sequences as well as allowing the selection of [image] "Solid Fill Gingival Width" and determining if your mobility values will include just digits (1, 2, and 3) or will have the "plus" type values (1, 1+, 2, 2+, and 3). Putting or removing a check mark in either of the checkboxes by Solid Fill and Mobility sets the choice for you.

It is possible to change the Solid Fill option during an active charting session in case you want to look at the session both ways. To do that, simply minimize the current chart to expose the patient selection screen and enter the perio setup as described above to change the setting. Then, maximize the minimized chart back into view and the new setting will be in effect.

To set up your charting sequence, look at the Quadrant sequence list. In the picture above, you will note that all quadrants of the mouth are listed twice, once for buccal and once for lingual. Select any quadrant by clicking on it, and it will be highlighted as Buccal 1-8 is above. The Move Up and Move Down buttons will move the highlighted quadrant up or down in the list. This allows you to change the quadrant sequence to suit you. The program follows the sequence from top to bottom. The Reverse Order button will reverse the order of the teeth in the highlighted quadrant. In the example above, clicking the Reverse Order button would change the Buccal 1-8 to Buccal 8-1. This allows you to control the direction of probing through any quadrant. The DBM and MBD buttons change the probing sequence across each tooth in the highlighted quadrant. In the example at left, clicking on the MBD button would change the direction each tooth is checked from Distal, Buccal (Central), Mesial to Mesial, Buccal, Distal.

To set the red measurement warning levels, put whatever number you want in the Pocket Depth and Recession boxes. Whenever the pocket depth or recession is equal to or greater than the number you set up, the measurements will appear in red text on the screen and printed reports to draw your attention to those locations.

Setup is as simple as that! You can set up almost any sequence you like very quickly and easily. The same sequence is followed whether charting Pocket Depths, Recession or Gingival Width. When you are finished setting up your sequence, click OK to save the new sequence.


Insurance Companies

Documentation not yet completed on this new feature. You are on your own with this one! Actually, e-mail or call us with questions.

support@TheCompleteExam.com


Procedure Codes Set Up

Click on the links below to learn how to set up all the parameters of ADA codes and any custom codes you wish to create. Also included are instructions for setting up the names of the four Quick Code buttons and what appears under each button for choices. Lastly, instructions for setting up common combinations of codes, which combinations we call Macro Codes, to be input all at one time are also included.

Procedure Codes

Quick Code Buttons

Macro Codes

To Inactivate codes that you do not want to see in the code lists in the charting screen, you must uncheck all the display boxes as indicated in Item 20 (Quick Code Buttons) of the Procedure Codes help screen. ADA Codes may not be deleted - they can only be inactivated.

To Edit codes already in the system, simply click on the code section in the listing box to expand it out into subsections, and click on the desired subsection to see the list of all codes in that subsection. Click on any code to call up all its parameters in the fields in the right hand side of the screen, and make any changes to any fields you desire. Note that the Code ID may not be edited. When you are finished making your changes, you may either click on another code to edit or you may click on the Exit button. In either case, your changes will be saved automatically. If you have made changes and realize you do not want to keep those changes, you must click on the Cancel button. This will remove all the changes to the code you just made, and replace all the details of the code with the original settings and descriptions. The Cancel button does not exit from the screen, nor cause the code listing to go away. It simply removes your changes so you can either make your changes again or you can then exit without changing the code. Go to the Procedure Codes help screen for details of the various fields for codes.


Procedure Codes

The Procedure Codes Set Up screen is used to control all the aspects of the codes used in charting procedures. Conditions, which are not actually codes, are set up in a different screen.

Below is a reproduction of the Procedure Codes Set Up screen for our demo database. The red numbers refer to paragraphs that appear after the screen shot explaining what the box or control next to the number does and how to manipulate it.

  1. Search for code: To use this feature, if you want to look at code D4341 you can type in 4341 rather than clicking and finding it in the list. “D” is already in the box. This saves time and takes you directly to that code!

  2. Code: This is the ADA code. This area cannot be changed by the user.

  3. Category: This is the category used by the ADA to divide the codes. These categories can be edited (see #22)

  4. ADA Codes: The ADA codes that are shipped with the software when you receive it are directly from the ADA, and are the most current version.

  5. Standard Desc: This description is from the ADA and cannot be changed by the user. It is for reference only, and does not show up or print anywhere in the program.

  6. Office Description: This description can be changed by the users. This is the common description that appears everywhere throughout the system unless overridden by one of the next three descriptions.

  7. Insurance Description: This description can be changed by the users. In a future release, this description will be printed on the insurance forms.

  8. Statement Description: This description can be changed by the users. In a future release, this description will be printed on the statements.

  9. Walkout Description: This description can be customized by the user and is the description that prints on the Patient Walkout.

  10. Chart Abbr: This description can be changed and is used in the Smart Chart Procedure List Box.

Schedule Abbr: This description will be used in the Appointment Scheduler in a future release, and is customizable by the user.

  11. Clinical Note Text: This field specifies the text of the automatically generated clinical note for this procedure, and is customizable by the user. For instructions on setting this up and its options, see Automatic Clinical Notes.

  12. Provider: This area is to tell TCE which provider usually does this procedure, the dentist or the hygienist. If the hygienist usually makes the Bitewings in your practice, you would select hygienist to default this procedure as normally done by the hygienist. In addition, any code designated as a "doctor" code may only be assigned to a doctor, either an office doctor/provider or a referral doctor. A hygienist cannot be selected as the provider. If a code is designated as a "Hygienist" code, then either a doctor or a hygienist may be assigned that code in a patient's file, but the default choice will be the patient's preferred hygienist.

  13. Requires: This area lets you decide what will be required when this specific code is used. For example, on a crown code D2750, if you want a tooth number to be required when using this code, in the Requires box, click on the drop down arrow and select Tooth Number. If you want nothing required, scroll by selecting the up or down arrow that allows you to select <<nothing>>.

  14. Requires - Report: If there is a check in this box, the user will be required to fill in the “By Report” box in the input dialog box for that code before he will be allowed to save the code. This is useful when you know that the insurance company is going to require, or you simply want to require for your own knowledge, that some comment be included that explains why you are doing this, or other details of its completion that aren’t obvious from the code itself. When this requirement is set, any time you are putting in a code that requires it, the “By Report” box in the code dialog box will be highlighted with a yellow background to remind you that it is necessary to put some comment in.

  15. Print On Insurance Form: TCE will let you choose whether or not this code gets printed on Insurance Forms. Put a check in the box if you want this code to print on insurance forms.

  16. Print On Statements: TCE will let you choose whether or not this code gets printed on Statements. Put a check in the box if you want this code to print on statements.

  17. Print On Walk Out Form: TCE will let you choose whether or not this code gets printed on Walk Out forms. Put a check in the box if you want this code to print on Walk Outs.

  18. Code – Add New: Often there are codes that the individual office wishes to add to the list of ADA codes. If for example I want to enter a code for Deliver Lab Work for which there is no existing ADA code, just follow these steps.

Select the area that you where you want the added code to be used. I want my code Deliver Lab Work to be D2753 so I place my cursor on D2752. The new code will be inserted right after the location I select.

Select “Add New” button.

Fill in the Code number to be assigned to your Custom Code. I added D2753.

Fill in the Standard, Office, Insurance, Statement, and Walkout descriptions.

Fill in Chart and Schedule Abbr.

Fill in what you want to be printed into the Clinical Notes box.

Decide who will do the procedure, the dentist or the hygienist.

Choose what this code will require. I chose nothing since I do not want the program to ask me for a tooth number.

I do not want to write a narrative when I use this code, so I do not check report. I will still be able to write one if I want, but it will not be a requirement.

Next, I select all the printing options. (Note: if you do not want this code to print on insurance forms, do not check insurance forms.)

In the Quick Code Buttons in the chart, I must decide where I want this code to be listed. I chose All and Adjunctive Services.

The last thing I need to enter is a fee of 00.00. The figure below shows how I filled out the screen to enter my custom code.

  19. Copy: This can be used if you wish to copy a code and then change the code to a Custom code. You will need to change the code number and other necessary information after you have copied a code. This is a method of cutting the steps of having to enter a new code from scratch.

  20. Quick Code Buttons: In the Smart Chart, there are four Quick Code Buttons. You can assign the specific ADA and Custom codes that are most commonly used in your office to these buttons. Simply select which of the four buttons you want the code to appear under. In this space, there is also a checkbox for the “All” button of the Smart Chart. If you have codes that you don’t want to appear under the All button, remove the check from this box. Codes can not be deleted, but they can be effectively inactivated by removing the check in the All box since they will no longer show up for your choosing. The names of the Quick Code buttons can be changed by the user. Go here to learn how.

  21. Category/Sub-Category: This area allows the user to add a category, a sub-category, change the description of a selected category or sub-category, or delete a category or sub-category. However, the ADA categories, sub-categories, and descriptions of them can not be changed. This applies only to categories and sub-categories you may have added for custom codes. A category or sub-category must be empty before you can delete it.

  22. Schedule: The dropdown will let you choose different fee schedules so that you can see what the fee (shown in the next box) is for each fee schedule that you have.

  23. Fee: This area is where you enter or change the fee for this procedure. The number you see or change here is for the fee schedule that is currently chosen in the previous box.

  24. Time: This button is not currently being used, but is in development for later use. It will allow you to set up the time required in your schedule for this procedure when we have our scheduler developed.

  25. Materials: This button is not currently being used, but is in development for later use, the same as #24 above.

  26. Cancel: This button is used when you start to enter a new code or have edited an existing code and decide that you want to cancel the process without saving what you have entered. It only cancels that process, restores the original code information if you were editing a code, and does not exit this screen. You must click on Exit to close this screen. Clicking on Exit will automatically save any changes you have made to the code currently displayed, so make sure you hit the Cancel button before you exit if you did not want to save any changes you have made.


Quick Code Buttons

This is where you set up the names of the Quick Code Buttons. You may label them anything that makes sense to you, and that is indicative of the codes that have been assigned to them.

Below is the dialog box showing the Quick Code Buttons as delivered with the program.

To change them, simply re-type whatever you want in the spaces and then hit the Save button. Cancel, of course, will let you change your mind and leave them as is.

The Short Name is the label as it will appear on the button in the Smart Chart. Depending on what letters you are using, you should keep your Short Name to 6 to 8 characters. Narrow characters like “l” and “i” allow more characters to fit than the wider characters like “m” or capital letters. If you are not sure if a label will fit on the button, give it a try. If it doesn’t work, then you can think of something else and change it.


Macro Codes

Macro Codes Setup

Macro Codes are codes that your office can create to group together several ADA codes for one step input. Some companies call them “Explosion Codes” or “Multi-Codes.” When you are using the Smart Chart, you will have access to these codes through the “Macros” button.

The Macro Code Set Up screen is shown below in this example from our sample database. These are the macro codes that are supplied with our program. If you select a macro code in the left box of the window, as “Comp Exam & Pan, BW” is selected below, the individual codes that are included in that macro are listed in the lower right “Procedure Codes Included” box. In the Available Codes box in the upper right, you may select any code you wish to add to the group and click on the “Add to Macro List” button. As in the procedure codes listings elsewhere, if you type a code number into the small box above the available codes main box, the list will index directly to that code so that you can add it to the macro list.

If you want to delete a code from the code list for a Macro Code, select the Macro Codes from the list at the left and then select the code you wish to delete in the Procedure Codes Included box at the lower right. When you have selected a code in that box, the “Remove From Macro List” button will be activated, allowing you to click on it and remove the desired code from the list. These deletions are allowed since you are not removing any actual ADA codes. You are only deleting them from a custom list you made up earlier.

To create a new macro code, type the name of your new Macro Code in the lower left box and click on the “Add New” button just above where you typed the name. Your new code name will appear in the Macro Codes list box. There won’t be any Procedure Codes Included listed, so you will have to use the upper right box to select the codes you want in the new macro one at a time, clicking the “Add to Macro List” button after each one is selected. Make sure that you add the ADA codes to the “Procedure Codes Included” list in the order you want them entered when you execute the Macro Code in Smart Chart. Executing a Macro Code causes all codes in the list to be entered into the patient chart in the order in which they appear in the list you create. When you have your list completely assembled, you may start over by typing in the name of another new macro code and following the instructions above, or if you are finished, simply click on OK.


Practice Set Up

Practice Info

Security

Users / Providers

Common Documents

Survey Forms


Practice Info

Practice Information Setup

This screen contains the information about your practice, some of which is used on various printouts within the program.

Simply fill in the information as you like. The demo database information is in the screen example below.


Users and Providers Setup

This screen lets you set up who will be allowed to use your system and who the providers are. As shown below in the sample screen from our demo database, whichever provider or user is selected into the Provider box with the drop down will have his or her information shown in the rest of the screen. You may change any field you like except for the Office ID field, which is fixed by the system when the user/provider is first entered. To change the name of this provider, simply edit the First Name, Middle Name and Last Name fields as desired. The information in the Provider field in the upper left corner will be updated when you “Save” the edited information.

To enter a new provider, click on the drop down in the Provider box and choose <<Add New>> from the list. The Provider field will change to say <<Add New>> and all the rest of the fields will clear except Type, which will be defaulted to Dr. Fill in the Office ID, Password, Name, Address and other fields on the screen. Be sure to verify you have the correct Provider Type selected, and then click on Save. The new provider will be saved and the Provider field will be updated to show the name of the new provider you just added. If you do not specify a password for a user/provider, that user will be able to log on to the program and do whatever his privileges allow without having to enter a password. This is not a secure situation, but it may be acceptable to your office. You just need to be aware of security at all times.

Now that you have the basic information set up for this user/provider, click on Set Privileges to tell the system what you want this user/provider to be able to do. The screen that comes up to let you do that looks like the [image] sample here. Click each check box to put a check by each function that you wish this user/provider to be able to perform. “Set All” and “Clear All” buttons are provided for your convenience. Click OK when done, and immediately click on Save when you get back to the previous window shown above. If you close without saving, the changes you just made will be lost! After Closing the Provider Set Up Screen, you should return to it, select the provider you just entered if not already selected, and check the set privileges button to be sure that your privilege settings were recorded.

User/Providers can not be deleted. All Users must remain accessible to the system in case there are any postings to the user’s “account.” You may use the inactivate checkbox in the Provider Setup screen to prevent a provider who no longer works in your office from appearing on any selection lists other than in this dialog box to prevent confusion or long selection lists.

Since The Complete Exam™ is licensed by the Dr/Provider and not the office itself, your copy will be limited to the number of providers for which you subscribe. Hygienists and Auxiliaries do not count for subscription purposes, even though we realize that they are very important to your practice. If you have a system licensed for three doctor providers and one leaves, you may decrease your subscription price accordingly, or, if someone else joins your office as a doctor provider, you may enter that new person as a provider if you deactivate one of the ones you already have in the system. If a new doctor provider joins your office and no one has left, you will have to upgrade your license to accommodate the additional provider. Call us for details and discounts for multiple providers in the same office. There is no limit to the number of auxiliaries or hygienists you can have with your license.


Referral Sources Set Up

Referral sources are those people, companies or other entities that are responsible for directing new patients to your office. Tracking referral sources helps make your marketing efforts more effective at attracting the quality and quantity of patients you desire. Examples of these sources are other patients, doctors, Yellow Pages, brochures and advertising campaigns. The Referral Sources list is intended to be used as a quick-pick list and an auto complete list to speed entry of frequently used referral sources into patient records. In order to be efficient at this task, you do not want to include every referral source possible. Many referrals will come from sources that only send you one or two referrals during your ownership of the practice. You do not want such one or two timers clogging up your list of consistent sources of multiple referrals. For referrals by “Other Patients,” it will be better to have a referral source named Other Patients in the list, and then put in the new patient’s notes who the actual patient was that referred them. A thank you letter to the referring patient may be created in Smart Docs in that patient’s file and kept as a permanent record of your thanks. Patients who refer more than one new patient may have multiple thank you letters in their Smart Docs file, and you will probably notice this whenever you are generating another thank you letter. This would remind you to put some custom comment in the new thank you letter referring to the past referrals as well as thanking the patient for the current referral.

If you have security permission to edit practice information and you are ready to create or edit your referral source list, call up the screen as shown above. When the referral sources screen comes up, it looks like the picture at the left.

The drop down will show you the current list of referral sources, in alphabetical order of abbreviation, or “short” name. You may select any referral source, add or correct any information about that source, and then save the edited information by clicking on the “Save” button.

To add a new referral source to the system, you may simply type over the abbreviation that appears in the field currently, then fill in the rest of the form as desired, and click on “Save.” In order to simplify things and prevent errors, you may first click on “Clear Form” before typing in the information for the new referral source, although it is not necessary to do so.

Referral Source Abbreviations must not be longer than 18 characters. Full, or formal, names should be typed into the “Name” field. The Salutation field should be filled in with the desired phrase, including any punctuation, that you would want to begin a letter to this referral source. Examples would be “Dear John,” or “Dear Dr. Smith:” or “Hi John!” Don’t forget the comma or colon after the salutation if you want to include it in the field. If your letter template will have the punctuation in it, then don’t include any punctuation here as it would cause the letter to have double, or extra, punctuation after the salutation.

The “Send Thank You Letters” checkbox at the bottom of the dialog box should be checked if this referral source is one to whom you might send a thank you letter. If you check that box, be sure to fill in the complete name and address information so that it is available when you want to send the letters. This will be a future function of the program, and is not available in Version 171, but it would be a good idea to start using the checkbox as you add referral sources so that you don’t have to come back later and edit your entries when the feature is available. Not checking the box will prevent the referral source from being included in welcome letters. You would not want to send a welcome letter to “Yellow Pages” for example.

All referral sources will be included in reports and analyses on referrals whether they are in this list or not, and regardless of whether they are to be included for referral letters or not. That means that your one and two timers that are manually typed into the patient’s “Referred By” field will be counted, even if they are not in this special list.

When you select a referral source for a patient from the source list above, the Source Abbreviation is copied into the patient’s “Referred By” field. Since this selection does not generate a pointer, but copies and pastes the abbreviation into the patient record, it is possible to decide that a referral source in your list need not be kept in the list. In the event that a referral source ceases to send referrals and you no longer want it in the list, simply select it from the list in the dialog box above so that its information appears, and then hit the “Delete” button. Although the referral source will no longer appear in the list, every patient into whose chart that referral source had been pasted will still have that information, and any reports that involve patients who were referred by that source will still include those patients and sources.

For more information on using referrals and the “Referred By” field in the patient information screen, click here.


System Security

Security Setup

This screen lets you set up the main system security. As shown below in the sample screen, the system is wide open for anyone to do any of the functions in the system without having to log in with a valid password. The exception is making clinical chart entries, which always requires a valid user login. You can not turn that off, although you can set up users that have no password who are authorized to make clinical chart entries. They will still be required to “login,” but they will be able to do so with no password.

Simply click on the entries in this screen that you want to prohibit for any person who does not have a valid user name. The “Set All” and “Clear All” buttons are there for your convenience in making multiple selections or de-selections quickly. Click on OK when you have things set the way you want.


Smart Docs – Setting up common documents

You may create up to eighteen “Common Document” buttons on the Smart Docs screen for easy creation of your most common documents for your patients, and an unlimited number of additional common documents for the dropdown list. These documents may be any type of document that your computer can create. Just remember that in order to read these documents later, the machine on which you are attempting to view the documents must have the appropriate software to view the documents. In other words, if you create a Microsoft Word file as a patient document, then that document will be able to be viewed on a different machine only if that machine has Microsoft Word installed. It is recommended that you only use relatively common software, such as Microsoft Word, MS PowerPoint, and other such programs that provide free viewers for people who don’t have the creation program. This is particularly true if you plan to send any of these documents out for others to view outside your office where the software you have and use in your office may not be readily available. Another hint along this line would be to save any word processing documents, such as letters, in RTF format rather than the proprietary MS Word or WordPerfect formats. That way, the RTF file could be read by [image] most any word processing package available. If you plan to keep all your internally created documents within your office, then none of this is important since our database will record whatever you care to put into it.

To set up a common document, as you can see to the right, from the main menu click on Settings, then Practice Set Up, then Common Documents to get to the configuration screen. The configuration screen is shown below.

In the example configuration screen shown here, three common documents have already been set up.

By clicking on a currently assigned button or an entry from the dropdown list, a dialog box pops up asking whether you want to delete (or alternatively edit) the assignment. If you want to delete one of the existing ones, click on “Yes” on the screen that comes up. That action will delete the common document form previously listed or assigned to that button, returning the button to the “unused” state.

To delete the old document and assign a new one (edit the assignment), indicate “No” on the screen that pops up when you click on a button already assigned, and follow the procedure from there to add a new common document, described below, to that button.

To add a new document to an unused [image] button or to the dropdown list, you first click on the button you want to assign the document to or on the "Add to List" button. Once you have done that, or you have clicked on a previously assigned button and picked “No” to edit the assignment as described above, you will see the adjacent screen labeled “Insert Object.” In the object type list you will see all the various kinds of documents that the computer you are working with is capable of creating. In the list in the sample screen, you can see that the computer that popped up that screen has MS Draw 98, Excel, Graph 2000 and Word installed since all those are options that are listed. Scroll the list for other choices.

If you want to create a brand new document from scratch, leave the selection at “Create New” as shown above, choose the application or program that you want to use to create the “document” and click on OK to continue.

If you want to create a common document from a template document you have already created and saved in blank form, change the setting to “Create from File.” In that case, no selection of object type is necessary since the object type will be recognized from the file you choose, and the dialog box will change to the form shown below, allowing you to designate the name of the file you wish to import. Use the “Browse” button to navigate to and choose the file you wish to use, and then click on OK to continue. There are some limitations and problems with using template documents. First of all, you might try to "import" a document that is of a type that is not on the "Create New" list. That could result in actually saving a document that the computer does not know how to handle, and you may have difficulties later trying to review that document. In other words, it may become totally useless. A second problem is that you can not bring in merge document templates in this manner. If you try to bring in a merge document template this way, the document "forgets" that it is a merge document and goes in as a regular document that will never perform a merge when you need it. This is an unfortunate characteristic of Microsoft's OLE handling, and we can't do anything to fix it. To get specific instructions for creating and using a document that automatically merges the current patient's information into the template document, please see "Merge Documents and TCE."

So, what kind of documents are useful to create from file? Any form that does not require merged information, but is either an information document or a form that is filled out on the fly by the user or patient, such as a medical history form or a HIPAA or procedure consent form requiring a patient or doctor (or both) signature would be an appropriate common document to be set up this way.

After clicking on OK in either of the cases above, you will arrive at the following screen. Fill in the appropriate [image] information before clicking OK. You must fill in the Title line since this is the “label” that will appear on the assigned button or in the dropdown list. The Title is limited to 30 characters, including spaces or punctuation.

The Description line may be filled in with whatever you wish as long as it fits in the space of the box. This field may be altered to suit each individual use of the template document as well, so don’t worry about trying to come up with a universal name that will work for all cases. You will have the chance to add to or modify the description line each time you use the document.

The From and To lines will also be able to be filled in each time you use the document, but if the same person is always going to be the “sender” of this document, it saves time if you put that in here. For example, a perio referral letter that is always sent to a particular doctor, but may originate from any of several people in the office probably should have the doctor’s name entered in the To field, but leave the From field blank, to be filled in by each person as they use this form letter. A medical history form might have “Patient” entered into the From field and “Office” entered into the To field since the patient always gives the form to the office. The individual patient names are irrelevant since the form will be stored in individual patient records anyway.

Important! If you usually want the document to be able to be deleted later, it would be a good idea to check the Temporary checkbox as the default for this common document. If this checkbox is not checked, and the user does not remember to do so at the time of creating one for a patient later, the document will never be able to be deleted. If temporary, the default expiration date is calculated as one year from the time of creation in a given patient's file. The user at that time may change that to whatever is appropriate before saving the document, or it can be edited later as well using the "Edit Doc Info" button in the Smart Docs tab. The "Edit Doc Info" button can not change a permanent document to a temporary one, however, nor can it ever change the date and time of the document's creation or any of its contents. It can only change the document description, expiration date if temporary, the From and To fields, and whether it is an Incoming or Outgoing document.

After you fill in the above screen and click on OK, you will then see the appropriate application open up your chosen template document if you selected “Create from file,” or a blank document if you had selected “Create New.” In either case, make whatever changes, if any, you wish, and then close the application. Your document will automatically be saved back to the database and the dropdown list and/or the button, with the title you typed in, will appear in the Smart Docs screen the next time you go there.


Accounting Links

Configuring the Accounting Link in TCE

Exporting data to an ASCII delimited text file

QuickBooks® Pro 2002/2003 – Setting up the link in TCE

QuickBooks® Pro 2002/2003 – Using the link

Post Charges

The Complete Exam™ can link to external accounting programs for extended reporting and tracking purposes. For example, a link to Intuit’s QuickBooks® Pro 2002/2003 can add full patient billing capabilities to the program, and can be used to write checks for offices expenses and payroll as well. Through that interface, it is possible to set up most all the reports recommended by top practice management consultants simply and quickly. Various charts can be set up to show you exactly where your money is coming from as well as where it is going. The interface to QuickBooks is so seamless and complete that a patient ledger tab is constructed within the TCE patient record, and all posting of charges, payments and adjustments is made from within TCE. Additionally, TCE can connect with and post to other dental software programs that you may be using at your front desk or back office, as well as sending production data to Excel spreadsheet compatible files. For those really odd situations, TCE can export production data to an ASCII delimited text file that can be imported by myriad programs for further analysis.

Configuring the Accounting Link

When you click on the menu choice for configuring the accounting link as shown above right, the following configuration screen appears. The [image] first thing to do is to select the accounting software you wish to link to from the drop down box. Depending upon which accounting software you choose, other sections of the dialog box become available for making choices. In our case in this example, we have selected a link to QuickBooks Pro 2002/2003. Other formats will become available in the future as needed.

If you choose “Export to ASCII delimited text file,” only the bottom frame of the dialog box, currently ghosted out in the example at left, will be available since those are the only parameters that affect such an export. You can select what character you wish to separate fields in an individual record, typically a comma or a TAB, and additionally, whether you want the field contents in quotation marks. Using the quotation marks around text fields is useful if the field contains the field delimiter character or other odd characters that a computer doesn’t know how to treat. For example, if you were exporting an address field, and that field contained the phrase “123 10th Street, Apt 3A,” the computer would become confused by the comma after Street if your field delimiter was a comma. Since the field text contains a comma, the computer would think that Street was the end of one field and Apt 3A was another field entirely. Putting the quote marks around the field tells the computer that everything in between the quotes is the field text, whether it contains a comma, spaces, or whatever. The Record Delimiter tells the computer how to tell when one record (a record is a collection of fields that all belong together) ends and another begins. This is typically a carriage return, commonly known as ENTER on the computer keyboard.

If you choose one of the other formats other than QuickBooks or ASCII delimited text file, there are no configuration choices since TCE knows how to structure the interface internally without guidance from you.

Intuit QuickBooks® Pro 2002/2003 – Setting up the link in TCE

If choosing QuickBooks® Pro 2002/2003 as your accounting link, then the dialog box appears as above with all the choices in the middle of the box activated. The first thing to do is to identify where the QuickBooks database is located and enter it into the top field of the dialog box. It will appear at first with the most likely path to the database, but will not have the actual name of the database yet. Click the “Browse” button at the right end of the field (the one above the one pointed to by the mouse pointer above). Then, choose the data file name from the list that appears, or navigate to the database if no list appears so you can make that choice. If you are not using the system on a network, then it is not necessary to enter a name of the computer hosting the QB data file since the local machine will be assumed. If using a network, it is not necessary to create a network mapped drive. We prefer that you navigate to the network server where the database resides, and choose it via the Browse button that is being pointed to in the example above. That way, you are telling TCE where the database is located through a fully qualified network path that will not be lost if the drive map fails or is deleted for some reason. As long as the server is up and running and online in the network, the fully qualified network path will find the QuickBooks database.

The copy of the dialog box above shows the most useful and easiest way to set up the link to QuickBooks. Creating one invoice for each “Procedure” is necessary if you want to be able to post payments to individual line items or procedures, such as when posting an insurance check that you want divided up according to the EOB-specified distribution of payment amounts. If you are not concerned with tracking insurance, then you may select either of the other two options to create a single invoice for each visit or provider, depending upon your needs. For other options in the integration interface, please call us for a more detailed document and/or instructions.

Obviously, you must have a licensed copy of QuickBooks® Pro 2002/2003 already installed somewhere, either on the same machine as TCE, or on the network. QuickBooks Pro 2002/2003 is capable of handling five users on a network, which should be adequate to satisfy the needs of any but the very largest of dental offices. It is not necessary to install QuickBooks Pro on every computer station in the office. It only needs to be installed on the workstations where someone will be wanting to run the QuickBooks Pro application itself. QuickBooks does not need to be running on a workstation for TCE to be able to post to it, nor does connecting TCE to QuickBooks give anyone using TCE any way to view sensitive information about the office, such as payroll, office bank account balances, or office payables. TCE only shows its users the individual patient and/or guarantor account histories and balances, and TCE only allows posting to those accounts. No other access to accounting records is exposed by TCE to its users. QuickBooks can be set up with its own set of passwords to prevent unauthorized access to any of its records as desired.

First Use after setting up the link to QuickBooks® Pro 2002/2003

The setup is not completed until you actually try to use the link for the first time. In order to finalize the setup, you must make sure that [image] QuickBooks® is opened on a computer, and the company is opened as well by a person who has administrative rights for the QuickBooks® company. Once the company (dental office) is opened in QuickBooks®, you must verify that QB is opened in multi-user mode. To do this, click on “File” in the QuickBooks® menu bar, as shown at the left, and make certain that you see the entry “Switch to Single-user Mode” as indicated by the highlighting and mouse pointer at left. This entry indicates that you are in the Multi-user Mode, and clicking will switch to the Single-user Mode, so nothing more needs to be done. Don’t click on the Switch command, or you will change to the wrong mode. If the line highlighted at left reads, “Switch to Multi-user Mode,” then that indicates that you are currently in the Singer-user mode and you must then click the menu choice to switch to the proper, multi-user mode. Once QB is opened and running in the multi-user mode, you must then open TCE, select a patient, and then click on the “Patient History” tab. This will cause TCE to attempt to query the QB data file, and QB will immediately respond with a pop-up box letting you know that an outside program is attempting to access the data. It will ask you what to do with this request, and you must click on the choice to “always allow this action.” QB then creates a new “user” in effect, that is the TCE program, and authorizes it access the data file in the future without asking the user for permission.

During subsequent use of the QuickBooks® link, for best performance, we have some suggestions here: TCE-QuickBooks Interface Considerations.

Describing the complete link to QuickBooks Pro 2002/2003 is beyond the scope of this help file, but a document is posted in the root directory of the installation CD describing how to set up QuickBooks Pro 2002/2003 for use with TCE. Print that out and follow it to get set up. Additionally, help is available from our support department with other details of setting up QuickBooks and the link to it from TCE. Also, we have several predesigned reports that you can use with your copy of QuickBooks that we will send you if you like. You may use these reports as is, or you may alter them to suit your own office needs.

Activating the QuickBooks Pro link also activates the “Patient History” or ledger tab in The Complete Exam™. For an explanation of how to use that screen, please go to the Patient History help screen.

Post Charges

The “Post Charges” menu option is intended for use at the end of the day prior to generating the day sheet and other daily reports you may want. What it does is check for any procedures that were completed today that were not posted when done. If it finds any such procedures for any patient that have not been posted, it then immediately posts them into QuickBooks® to make sure nothing is missed or forgotten. If this is not done daily, whenever it is used, it will find all charges that remain unposted since the last time the button was used. It is a failsafe catchall function, and is not required for normal program function. However, it would be good practice to click it on a periodic basis, preferably daily, to make sure nothing slips away.


QuickBooks® Pro Interface

QuickBooks® Pro Interface with The Complete Exam™

General Concepts

Running QuickBooks® in Your Office

Special Note for Users of Windows® XP

General Concepts:

TCE utilizes Intuit’s QuickBooks® Pro 2003 or 2004 version to provide detailed and accurate financial management for your office. Only the 2003 or higher versions will work. The Premier version will also work as it is an enhanced "Pro" version.

First, some concepts must be understood.

Although QuickBooks® Pro claims to be a multi-user package for up to five users when you buy it, it is a bit misleading in that it implies you can run the program on up to five machines with what comes in the box and that is not true. The retail QuickBooks® package is only for a single user license, even though the software itself will support up to five simultaneous users. However, each “user” must have his own “box” of software with a separate installation key code. You can NOT buy one box of QuickBooks® Pro and load it on several machines in the office unless you purchase the “Five-Pack” box. To do so will create unresolvable problems in its use.

However, this does not mean that you have to buy a separate “box” or copy of QuickBooks® Pro for every computer in the office when using it with The Complete Exam. You only need to buy a copy of QuickBooks® Pro for those computer stations where you wish to actually run the QuickBooks® software itself. This would include the server machine, probably located in the Doctor’s private office, where he or she might want to run it to check bank accounts or get financial reports. It might also include an office manager’s workstation somewhere else in the office, but it is unlikely to be needed in other locations than those. TCE does not require a separate copy of the QuickBooks® program on every station since it does not actually run the program. TCE communicates directly with the QB database, and once the QuickBooks® administrator has given permission to allow TCE to write to the database, TCE does its thing from any workstation. QuickBooks® does not even have to be open for TCE to work.

Another key concept to understand is that TCE itself does not retain any financial information for the patients’ billing or payments. When you enter these items from the Patient History tab in a patient’s chart, TCE posts all charges, payments and adjustments to that patient’s account in QuickBooks®. Whenever you click on a Patient History tab, TCE asks the QuickBooks® database for information concerning that patient’s account, and TCE then displays the resulting answers in our own screen in a ledger format. TCE does retain and track all production information, however, and myriad reports on that aspect of the practice are available directly from TCE whether you have QuickBooks® or not.

The way TCE interfaces with QB prevents any user of TCE from viewing or otherwise obtaining any sensitive office financial information at all. No user can see what others are getting paid, or what the bank balance is, or how much the doctor is withdrawing, etc. The ONLY information TCE shows a user is the information concerning a patient’s account, just as is the case in other practice management systems not connected with QuickBooks®.

Linking QuickBooks® Pro to TCE requires installing the QuickBooks® interface from the TCE installation CD. Once the interface is installed, if you are using the blank company we provided on the installation CD, it is already configured to properly work with TCE after selecting the Intuit QuickBooks® link in the Accounting set up portion of TCE. For more details on this procedure, and the various aspects of the interface, please read this page.

If you do use our supplied company, you only need to change the company name to match your office name and address, etc.

Back to Top

Running QuickBooks® in your office:

Once properly configured and installed, things should run smoothly. We have, however, found that certain procedures will insure that QuickBooks®, and therefore TCE, run with their best speed. Following this sequence when starting up the system for the day will maximize performance.

1. On the server, start QuickBooks® and open the office “company” file with an Administrator login.

2. On the server, start TCE, open a patient’s file, and open the Patient History tab. It does not matter if that particular patient has any account already established with procedures or not.

3. Close QuickBooks® if you do not want it running while the office is working and others could come in and use it to get into information they should not have access to.

4. Close the patient’s chart you opened, but DO NOT CLOSE the TCE program completely. As long as TCE remains open, the link between TCE and QB remains active and response is much faster. If TCE is closed on the server and all other machines in the office, the link will still work, but must be re-activated by the next machine that attempts to post anything. This does not hurt anything other than performance, as there is a 3 to 5 second time lag typically to open a dormant link.

If you have to re-boot the server for any reason, or if TCE is closed on the server, you may want to run the above sequence again.

Back to Top

Special Note to Users of Windows XP:

When using a Windows XP machine as your server, Microsoft has introduced some new restrictions on sharing that are not easily discerned from their manuals. Therefore, some special considerations must be taken care of in order to share the QuickBooks® interface on the network. If you have a Windows XP network and everything works across the network, including TCE, except for the QuickBooks® interface, then you probably have to follow the procedures listed in our document of special instructions for Windows XP. To read it, please click here.

Back to Top


Patient Statements in TCE

Printing Patient Statements from The Complete Exam

Some TCE users have TCE linked with a separate Practice Management program, and in that case, all statements will be controlled and printed by that program. Those TCE users may still print out production reports and walkout statements listing all work marked as completed if desired, however. Production reports are generated from the Reports menu, and walkout statements are printed from the Pt Info tab.

For TCE users linked to QuickBooks Pro or Premier, statements may be printed from QuickBooks directly, utilizing QB's capabilities to customize the statements in many ways, including the printing of an office logo and other graphics. The rest of this document only pertains to those users linked to QuickBooks.

However, beginning with TCE version 3.1.2.x, we provide a quick and easy way to generate one or as many statements as you like directly from TCE. These statements are simple and may be folded to fit into a standard Intuit QB window envelope. If you want a fancy, customized statement, you must use QuickBooks. It doesn't make sense for TCE to try and reinvent Intuit's exceptionally good wheel.

To generate patient statements with a TCE system linked to QuickBooks, you first click on "Accounting" in the menu bar, and then choose "Statements" as shown at the right. That will bring up the Statements window shown below.

In the statements screen shown above, I have clicked on the green "Get Account List From QuickBooks" button to bring in a list of everyone who has an outstanding balance. I have also checked the checkboxes at the top of the screen to include patients with credit balances, if any, and I am also requesting that only one statement be prepared for a single guarantor no matter how many patients are linked to that person. The list always displays every patient with a balance under a guarantor for my information. Any guarantor who has a balance owed will appear in the list first on a line by himself with a zero balance showing, and then will be followed by each patient he guarantees who has a balance. That patient could be himself, as you can see in the example above for Alec Baldwin. He is listed first as the guarantor alone, and then again for each patient, whose respective balances are shown. You can see in the example above that Alec owes $900 for himself as a patient, and $2,805 for Ashley.

The date dropdown field will cause a "cleared transactions" (paid off) prior to the date chosen not to print, and only open transactions and cleared transactions subsequent to that date will be printed on the statement. The date defaults to one month ago, but you can set it for whatever date you like.

Selecting Patients for Printing On the right side of the window, there are buttons for selecting patients and guarantors. In addition to the "Select All" and "Clear All" shortcut buttons, there are individual select and clear buttons for individual patients and guarantors. Clicking on a patient's or guarantor's name in the list will allow you to click on the Select or Clear buttons to either add or remove that patient's name to or from the "print" list. Alternatively, you may right-click on a patient or guarantor name to add them to the print list. The word "Print" appears in the "Print?" column to indicate that a patient or guarantor has been selected for printing a statement.

View Pt Claims: The blue "View Pt Claims" button will bring up any insurance claims for the patient you have selected by clicking on his or her name. You may then review what is outstanding to insurance, and also see the expected insurance payment for the claims.

Page Setup and Print Preview: These buttons let you make some limited modifications to the statement printout, and to preview a statement on your screen. These work just like they do in all other parts of TCE.

Cancel: The "Cancel" button lets you close out the statement screen without printing any statements if you change your mind or just came to this screen to look at what was outstanding.

In the example above, I have selected the patient Monica D. Kay in her position with Michael Douglas as her Guarantor. By right-clicking on her name, I have selected her for printing a statement for her charges guaranteed by Michael and you can see that "Print" has been added to the last column for both of them to indicate that Michael will get a statement for Monica's work that he guarantees. You can see that a little further down the list, Monica also owes for work done when she was not guaranteed by Michael. She would get a separate statement for that work if she had also been selected for printing for her own account not guaranteed by Michael.

By following out the highlighted line for Monica's selected entry, you can see that her QB (QuickBooks) balance is $45 as guaranteed by Michael. You can also see a few lines down that she has an outstanding QB balance of $285 on her own account for a total of $330 she owes altogether.

The next entry on her highlighted line, Open Claims, indicates that as a patient, Monica has $340 worth of work currently outstanding on insurance claims. As mentioned above, you can click on the "View Pt Claims" button to see exactly what is outstanding and what payment, remaining benefits, etc., you can expect. Of course, that information depends upon you setting up the fee schedules for the insurance company and maintaining the other balances as you post insurance payments.

The Bal - Open column is a useful one. Although none appears in the example screen shot above, if any patient had a QB balance greater than the Open Claims amount, that would indicate that the patient owes more than is outstanding to insurance. This is a surefire indication that insurance is not going to pay off the balance outstanding, and you may want to send this patient a statement now rather than wait until insurance pays what it will. Of course, that assumes that you are happy to wait to collect money from your patients until after insurance pays in the first place. If you have collected a "deposit" (I hope you don't call it a "patient portion"!) toward the bill from the patient when the work was done, it will be unlikely that anything will ever turn up in this column.

Print Preview When you have selected all the patients and guarantors you wish to print statements for, you may then click on "Print Preview." This will cause the statements to be generated and put the first one up on your screen for review. You may scroll the list of previews as necessary to look at the statements individually if you like, and proceed on to print from there. While in the print preview mode, you can click on a "Page Setup" button and add any note to the statements being printed. Whatever note you create will be printed on all statements in that batch. It is most useful when printing a single statement.


Patient Walk-Out Form

Clicking on the “Print Walk-Out Form” button in the Patient Information screen will print a walkout statement for the patient’s last dated visit if you use the default parameters. It is basically useful to a front desk for printing a walk-out statement for a patient who has just been dismissed from the operatory. The front desk person has access to that button immediately upon opening the patient’s file without having to navigate to the chart or other tab or page of the patient’s file. It is important to realize that you can not print a walk-out statement for today's procedures until after the charting session marking them complete is closed by whoever is doing the charting. If you aren't seeing today's date on the list of available dates in the Date Range dialog box below, this is because your charting session is still open. For security purposes, we don't want to allow printing of the walkout form until the charting session is closed, because this would allow the user to print the form, collect the payments, then delete procedures with no trace within the same charting session. If you are thinking, "Well, then I don't have any way to check what is completed for the session until I close it, and then it is too late to fix it," the place to check is on the Treatment Plan screen, under the Completions. Since all completed work is grouped by date, and the fees and provider IDs are also displayed, the TxPlan screen is a good place to check for accuracy before closing the session.

In addition to printing by default a walkout statement for the last dated patient visit, [image] you may print a “walk-out” statement for a given patient that includes procedures from a range of visit dates. The picture at the right shows you the screen that comes up when you click on the “Print Walk-Out Form” button. This button only appears in the Patient Information screen.

The date range dialog box comes up defaulted with the last recorded patient visit date in both the First Visit and Last Visit date boxes, which will normally be today’s date provided that the patient’s active charting session during which the procedures were marked completed is closed by whoever posted the procedures. Clicking on OK will then print the walk-out statement for that date’s visit. By clicking on the drop down, you can set the First and Last Visit dates to include whatever range of dates you like. Be sure that the date selected for the Last Visit is the same as or later than the one selected for the First Visit in order to have a valid range. The dates that show up in the drop downs are the patient’s actual recorded visit dates, and the printed “walk-out” statement will show all procedures printed on those two dates and any dates in between. Using a date range selection as described here allows you to effectively print a procedure list for last month, or last quarter, for example, for a patient. Of course, if you want simply a walk-out statement for a single past visit date, just set the First and Last Visit dates both to that same date.

After clicking on OK in the date range dialog box, the proposed walk-out statement will immediately be displayed in the Print Preview mode for your inspection. If the walk-out is what you want, click on the Print button in the Print Preview screen. You may click on cancel if you decide not to print it after all, or if you decide to change the date range.

As you can see from the screen clip at left, the top part of the form will show the Practice and Patient information, followed by a listing of procedures completed within the date range selected. Also in the patient information block is the date of service covered by the statement, or the range of dates if more than one is selected in the date range selection dialog box.

The “Prv” column just before the Code column contains a key number to identify which provider performed that procedure. At the bottom of the page is a list of the providers, arranged by key number, who have performed services listed on that statement. In case the patient is going to use this form to file for insurance, the key at the bottom of the page also lists TIN numbers and State License numbers for any doctors involved in the listings.

The bottom section of the walk-out statement shows the date and time it was printed and which page number it is, similar to all of our print outs. A walk-out statement from a single day is unlikely to exceed a single page. There is no practical limit to the number of providers that can be involved in any walk-out statement.


Production Report

The Production Report can be selected from the opening splash screen, as shown at right, or from the patient selection screen through the same menu choice. It is not available from within a patient’s chart.

When selected, the Production Report screen shown below opens. This screen lets you set the parameters for the report, such as date range, methods of sorting and subtotaling, and whether you want a summary page or not.

Two calendars are provided to allow you to select the beginning date and the ending date for the report, and they are both defaulted to today’s date, which is indicated by the red swirls. A solid blue oval indicates the dates you have chosen. The red swirls always remain on today’s date, whether the blue oval is there or not. Leaving both dates set for today will result in what is commonly called a “Day Sheet” by many offices, listing all the production, deletions and corrections for the day. Since The Complete Exam™ does not yet support its own patient accounting functions, the “Day Sheet” will really be a production report. This report can be used to reconcile all billed out work with your financial management package, whether it is an accounting package like Quicken™ or MS Money™ or a dental specific package that lacks a useful charting component. Dental financial management programs may be linked to The Complete Exam™ via bridges, just as TCE can be linked with other 3rd party software packages such as Trophy™ and other digital radiography and imaging programs.

Set the sort levels to suit your requirements by clicking on the drop downs for each of the three levels. Each level has the choices shown in the drop down for the third level in the picture. Also click on whether you want subtotals for any particular sort level, and whether you want separate pages for each person or date shown in the first level sort. In the case of sorting by provider first, along with checking separate pages, you will have each provider’s production on a separate page or pages, sub sorted and subtotaled according to your desires for the second and third levels. Checking “Print Summary” will also give a summary page showing all providers with their subtotals and an overall total for the office. This one report could be used to show each provider his or her daily work without also including anyone else’s work on their page or pages, and the office manager could still have a summary page showing everyone’s totals. The summary page will not contain any details beyond the subtotals for each person or date chosen in the first level sort. Different sort and subtotal choices will result in slightly different page layouts designed to accommodate the information requested.

Within the report, deletions of work previously marked completed are placed adjacent to the initial completion for convenience in associating and reconciling the original erroneous completion with the subsequent deletion if both entries fall within the date range selected. If you are deleting something today that was done previously on a date that is not included in the report, all those deletions will be together at the top of the list. Each deletion also shows the date of the original completion to assist you in recognizing and reconciling your production accounting. In most cases, editing a previously completed item results in the computer considering the previous entry deleted and a new, corrected entry being marked as completed, so you may see three items on your report in that case. If all procedures fell within your specified date range, you would see the original entry, immediately followed by its deletion, and then the new corrected entry. The numbers will all be correctly totaled, and the listings simply show you what actually transpired. Remember, if you edited an entry that is not within the specified date range, the original entry will not show on this report, but it’s date will reported for you on the same line with the “deletion” and the entry of the corrected procedure will show in its proper place in the report.

Page Set Up and Print Preview buttons work similarly to their function in all other screens. Print will simply print the page or pages requested, and Cancel will quit without doing anything in case you have changed your mind.


Clinical Notes Format

Automatic Clinical Notes

Procedure Code Related Automatic Clinical Notes

The setup of the text of Automatic Clinical Notes is done from the Procedure Code Set Up screen. This makes sense since these automatic clinical notes are generated whenever a procedure code is added to a patient’s treatment plan or chart. Rather than have big note descriptions that include numbing, prepping, and other such items, it is better to have a much smaller note that relates exactly to the procedure itself and not the peripheral procedures, supplies or activities. For more explanation on creating clinical note phrases, and how the Automatic Notes and the Quick Entry notes can work together, please click here. Notes and phrases for those peripheral things are best created as independent phrases so that they can be added to the basic procedure note that is generated automatically. This allows for maximum flexibility in creating clinical notes, and also avoids the problem of unneeded boiler plate text being inserted into your notes that might be appropriate in many cases, but not this one. If you fail to notice this and don’t delete the inappropriate parts of an inserted note or phrase, your clinical notes will appear “canned” and may fail to convince someone else that you actually did what you said you did.

The setup of the format of the Automatic Clinical Notes, as well as determining whether you want Automatic Clinical Notes to be generated or not, is done on the Clinical Notes Format setup screen.

To set up the text of automatic clinical notes, you must go into the Procedure Code Set Up screen. It is in that screen, shown below in the partial clip of the screen, that you can type in the text you want inserted into clinical notes every time you add this procedure to a patient’s treatment plan or chart.

In addition to allowing you to type in any text that you wish, we have also provided some variables to help make the clinical note text customize itself to the very instance of recording this particular procedure code each time so that you don’t have to come back and add in surface information, material, etc. The example above is using three variables - &# for Tooth Number (or Quadrant or Arch), &S for Surfaces, and &M for Material. Without any further text necessary, the above example will write into clinical notes for the D2331 code selected above the phrase “#7 ML Resin Proposed” if you were to put in a proposed Mesial-lingual Resin filling on tooth number 7. The Tooth Number, Surfaces and Material specified by the variables is collected from your input of this code, and the word Proposed is put in because of our specifications in the clinical notes format area of the program regarding the position of the status listing within an automatic clinical note. The clinical notes format area of the program set up screens also determines whether the automatic clinical notes are even created at all, and also what phrase terminator will be used. Phrase terminators are space, semi-colon, comma and New Line (carriage return). See the clinical notes format screen set up help for more detailed explanations.

You may combine text and variables to create a quite complicated automatic clinical note if you like. An example of a combination, instead of the pure variable-based note above, could be something like, “Today, we fabricated a/an &S &M restoration on &D tooth &#.” For the ML filling described above, this line, after filling in the variables, would read “Today, we fabricated a/an ML Resin restoration on Permanent tooth #7.” The program has translated the variables as follows: &S (surfaces) was translated to ML since those are the surfaces we chose in the filling dialog box when we input the restoration; &M (material) translated to Resin since that is what we said we used; &D (Dentition) translated to Permanent; and &# (tooth number) translated to #7.

Here is a complete list of the 10 variables that you can use in setting up the Automatic Clinical Note Text:

&# for tooth number, quadrant or arch, whichever is appropriate

&C for Short Code Description

&S for surfaces

&R for “By Report” text

&M for material

&A for ADA Code

&O for Office Description

&N for a New Line

&T for a Tab

&D for “Permanent” or “Primary,”

referring to dentition

When you use these variables within text phrases, be sure to leave appropriate spaces and use appropriate punctuation in your text phrase just as if you were working with the words these variables will generate. You should also realize that &N probably is not necessary at the end of a clinical note since the Automatic Clinical Note set up may be adding one automatically. A New Line, or carriage return, may be useful in the middle of a longer, more complex note, however. Likewise, the &R for By Report text will not normally be useful since any time you enter anything into the “By Report” box of a procedure code, the program will write that information into a separate paragraph in the clinical notes. However, if you wanted to embed that By Report text into the middle of some other paragraph you wanted to set up your way, you could use this variable. You would then wind up with the By Report text appearing in two places in the clinical notes, once in the paragraph you specified, and again in the automatic one always generated by the program. You could delete the unwanted entry if desired before closing the chart and “sealing” the record.


Perio Chart – Printing

 Jay Altman Jay Altman 4 46 2002-03-23T01:14:00Z 2002-03-23T01:27:00Z 2 177 1014 DBM Enterprises, Inc. 8 2 1245 9.2720

Clinical Notes – Printing

Printing the clinical notes works just like printing in the other areas of the program. You set up how you want your printout to appear with the Page Set Up button. You can preview on your screen what the print that you are planning to request will look like, and if you like how it looks, you can go ahead and print it from the preview screen. Lastly, if you have already set up your page in the past, and you don’t need to see what this particularly print is going to look like, you can go directly to the print button. The Print button brings up the standard Microsoft Print dialog box for the printer or printers you may have installed in your system.

Page Set Up – Clicking the Page Set Up button in the Clinical Notes screen will bring up the following dialog box. The left part of the box is similar to all the rest of the page set up screens for other parts of the program.

Change any settings for margins, paper, border size and fonts in the left side of the screen. The settings for these items are the same for all TCE Page Set Up screens.

Click the check box for Separator Lines if you want each day’s set of clinical notes separated from the next by a separator line.

For information on the Print Preview button, click here.

>


Smart Charting with The Complete Exam

Editing Size and/or Location of Surface Restorations (Fillings)

When you are entering a surface restoration, as soon as you click on at least one surface, you will see the yellow button to the left become enabled. At any time you are in the Surface Restoration Placement dialog box, you may click this button to change the size or location of the filling in almost any way you choose. It is more efficient to use the surface and cusp extension buttons whenever possible, but if a complex, or even a simple filling can not be satisfactorily designed with [image] those buttons, this is the place to go.

You should be aware that this is a very advanced function of the program, and it can be difficult to use in some circumstances. We have used this edit box to design all the default fillings distributed with the program, but some of the spatial concepts required to understand how this works on difficult fillings are complex. Practice on the demo database before using it on any critical patient filling.

On this screen, you see green and black square dots that we call control points. They do function differently. Black control points determine more absolute, or anchor locations while the green control points more or less control the curvature of the connecting line between black anchor points. The filling is actually drawn in space above the tooth as if on flat surface, and then “dropped” down onto the tooth. Projected would probably be a better word. Therefore, due to slopes and other non-flat attributes of the tooth surface, the shape as it appears on the tooth will not exactly match the shape apparently defined by the pattern of control points. This is particularly true when a shape goes over or around a ridge, as would be the case if the filling above we to be expanded buccally so that it actually flows over the ridge and down onto the buccal surface of the tooth.

To the right of the tooth, you will see the familiar surface listing, properly oriented for this tooth, that will let you select a different view of the tooth. There is also a selector allowing you to draw the filling on one of the roots of the tooth if you like, although the default is to draw on the crown. Of course, drawing on the roots will require starting over with a new filling shape since the shape of an occlusal filling on the crown of the tooth as you may have selected bears no relationship to a filling on a root. We do not have any defaults for drawing a restoration on a root. All root restorations must be drawn individually in this edit screen. Remember, you can’t get to this screen without picking at least one surface to turn on the yellow button.

The five buttons in the upper right portion of the screen allow you to create a new filling shape from one of the three shape buttons. When you click on one of them, the filling as you see it when you get to this screen, as shown above for the occlusal with the MB undermine, will disappear and be replaced by either a horizontal or vertical oval, or a round circular shape. You can increase or decrease the size of one of these new fillings while maintaining the shape by clicking on the “Larger” or “Smaller” buttons. These buttons also work on the filling as it appears originally in the edit box, maintaining the same overall shape as you enlarge or shrink it.

The Zoom Factor slider does not zoom the picture of the tooth, but it does zoom the matrix of control points. Sometimes, a small filling, or a very narrow one, may cause the control points to be so close together that you have difficulty picking the one you want to move. Moving the zoom factor slider to the right will spread the control points out without changing the filling shape to make it easier for you to manipulate the control points. In the same manner, you may need to move a control point beyond the graphic window boundaries. In that case, move the zoom factor slider to the left to bring the control points into a smaller area in order to reach the point where you need the control point to be located to get the shape you want.

How to Use This Feature

Whether you plan to use the basic filling shape you had when you entered the filling editor box or one of the standard new shapes you may have selected, the arrangement of control points will look approximately like the restoration shown on the tooth. Since the restoration showing on the tooth is simply a projection of the shape formed by the control points up in space above the tooth, you can not simply drag an edge of the restoration to stretch it into the shape you want. What you must do is select the control point that you think is most likely to be controlling the part of the restoration shape that you want to stretch, and, with the left mouse button, drag and drop that control point to a new location, moving it in roughly the direction you want the restoration edge to move. Start by moving a black control point to have the best control of the stretch. At least you will find out where that control point is located on the restoration edge. Moving a green control point may only cause the curvature of the restoration edge to move without letting you know exactly where that control point is working. Take your time and pay attention to what happens when you move the control point. If the move is not what you want, move the control point again, or back to where it was if it wasn’t the point you thought it was. After moving a black control point, move the green control points on either side of it to contour your restoration as desired.

If you want to move the entire restoration, such as in the case of a small pit, use the right mouse button to drag and drop the entire group of control points to a new location. Use the right mouse button to drag the restoration as many times as it takes to position it where you want it. Use the left mouse button to move individual control points to stretch an edge of the restoration without moving the whole thing.

It is important to keep all the black and green control points in their correct order. If you were to “connect the dots” of the sample filling shown above, your control points would connect like shown at left. Each black control point has one green control point on either side of it in the sequence to control curvature. If you get the green dots reversed in order, or get the black points reversed, you will get some very strange results. If you get things all goofed up and get lost, simply cancel this edit box to get back to the regular filling dialog box the way you left it, and come back again to start over. This definitely takes practice, and those of you with good spatial skills will have an easier time with it. The importance of keeping the correct two green control points correctly paired and in sequence with their individual black control points, and keeping the individual black control points and green control points in the correct overall sequence can not be over stressed. It is critical!


Employers and Schools

Documentation not yet completed on this new feature. You are on your own with this one! Actually, e-mail or call us with questions.

support@TheCompleteExam.com


Filling Shapes

Fee Schedules

The Complete Exam™ can accommodate many different fee schedules. In addition to being able to change a fee for a particular procedure code in any fee schedule in the procedure code setup screen screen, you can also access fee schedules in their entirety, meaning for all codes, by clicking on Settings, Procedure Codes, Fee Schedules as shown in the clip at the right. This provides a simple way to edit an entire fee schedule quickly and easily, as well as the ability to add new fee schedules as desired when needed.

Creating New Fee Schedules

Editing Fee Schedules

Understanding and Using Fee Schedule Hierarchies

List of Hierarchies

Hints for setting up Fee Schedules and using the Hierarchies

Overview of fee schedule capabilities

When you click on the fee schedule choice as shown above, you will see the Fee Schedule Configuration Screen below. By highlighting (click [image] on your choice) an existing fee schedule, such as the Standard fee schedule in the example at left, you may edit or delete that fee schedule using the buttons in the lower right portion of the dialog box. In our example at left, you will note that the Delete Schedule button is inaccessible. This is because the Standard fee schedule is the base fee schedule for the office and it is always required and must be named Standard. The Standard fee schedule only contains hard numbers (not percentages, as will be explained below) for all fees that represent what you would charge in your office as fee for service if no other fee schedule is specified for a patient. As such, it is the base from which all other fee schedules are generated.

By checking the “Round calculated fees to nearest dollar” checkbox, all fees calculated as a percentage of base (standard) fees will be rounded upward to the nearest whole dollar amount. This means that fees calculated to be $43.08, $43.50 and $43.87 will all be rounded to $44.00. Remove the check from this box to have fees calculate and be charged as amounts including cents.

Creating New Fee Schedules

Within the “Create New Fee Schedules” frame of the Fee Schedule Configuration dialog box, there are two options for creating new schedules.

The “Create Schedule” button will create a new fee schedule from scratch with the name of the new schedule you have typed into the field just above and to the left of the button. Fee Schedule names can be made up of no more than ten alpha-numeric characters. The name typed in the example above reaches the limit of 10 characters, and is a valid name. The Percentage of Standard Schedule amount tells the fee schedule creator what default value to use for each procedure code in this fee schedule if you don’t tell it otherwise by typing in a specific value. In the example above, each fee that you don’t specify in this schedule will automatically look up the fee in the Standard fee schedule, and then charge 100% of that fee. The effects of this, as well as how to modify it for individual fees within the schedule, are explained below in the section on Editing fees.

The “Copy Schedule” button will create a new fee schedule with the name you typed in the box, just as the Create Schedule button does, but will present you with a selection box to choose one of the existing fee schedules to make a copy of. This is very useful when creating fee schedules for an insurance company that has multiple schedules that are somewhat similar. You can create the first schedule, and then copy it for quick and easy editing into the remaining schedules. Copy Schedule creates an exact duplicate of an existing schedule under a new name.

Regardless of which method of creation above you used, you will be presented with the “Edit Fee Schedule” dialog box to allow you to finish creating the schedule by changing appropriate fees to suit that fee schedule. Please see the following section, Editing Fee Schedules, for complete instructions on setting fees. You should name your fee schedules in a way that the names are meaningful to you when reviewing the list of fee schedules. Names like Schedule1, Schedule2, etc., are not recommended since they provide no clue as to why they were created or what they are to be used for.

Editing Fee Schedules

Once you have either just created a new fee schedule or chosen an existing fee schedule and clicked the Edit button, you will see this screen to allow you to set up or change your fees for this schedule. Note that the title bar of the dialog box indicates the name of the fee schedule being edited to avoid confusion. There are three columns for fees as you can see below. The Standard Fee column is for reference only, and it [image] shows you what is currently set as your standard fee for each procedure code in the list.

The Percent column allows you to type in a percentage of the standard fee that you want a particular fee in this schedule to use to calculate its amount. For example, if you want the Periodic oral evaluation fee in this schedule to be 80% of whatever your standard fee is, type an 80 in the percent column next to Periodic oral evaluation. This would result in the fee being calculated by computing the value of 80% of the standard fee, which is $25 in the example, resulting in a charge of $20 for this procedure under current conditions for this schedule. The beauty of this method of calculation is that if you change your standard fee to $30 in the future, this fee schedule would then start charging $24 (80% of $30) for this procedure automatically! Percentage fees are not allowed in the Standard schedule since it is the base schedule for the office.

If this fee schedule should always charge a specific amount not necessarily related to your standard fee, as is the case with most PPO type of insurance companies, you can type in the specific amount you wish to charge in the XXX Fee column. XXX refers to the fee schedule name, which results in this column being labeled “Discount” Fee in our example here. To change an item, simply click in the space where you wish to make the change to highlight the existing entry, if there is one, and type in your new value. Hit the Enter key to make that change and progress down to the next fee below. If what is already in a box is correct, you may hit enter again to leave it as is and move down to the next one. In this way, you can quickly set up any fee schedule you like. You may also use the scroll bar to scroll down the list of procedure codes quickly and click into any box further down the schedule to make changes. It is important to note that entering a fee of $00 is not the same as entering no fee at all! Entering a fee of $00 tells the program to charge the patient nothing for this procedure under this fee schedule, while leaving the fixed fee column blank, along with leaving the percentage column blank, tells the program that there is no fee specified under this schedule for this procedure and the program uses the next fee that it finds in the hierarchy, explained below in Understanding and Using Fee Schedule Hierarchies.

If you delete (or do not fill in) both the Percent and the Fee amounts for any given procedure code, this tells the program that this fee schedule does not have a fee for that procedure. This allows the program to “fall through” this fee schedule to the next schedule in the appropriate hierarchy and use that fee for this procedure instead. This is a key concept in using our program effectively, and is thoroughly explained in the section on Understanding and Using Fee Schedule Hierarchies below. This effectively removes a procedure from this fee schedule, and it will not show up in the listings for this fee schedule unless you set the edit dialog box to “Show All Procedure Codes” as described below.

The Show All Procedure Codes checkbox at the bottom of the Edit Fee Schedule dialog box allows you to limit your listing to only those fees you have actually set in this particular fee schedule for easy adjustments later. Leave the checkbox unchecked to show only those fees that have either a percentage or an actual dollar amount specified. If you now want to enter a fee or a percentage for a procedure currently unlisted, check the box and the list will re-display listing all previously omitted procedure codes as well as the ones you have specifically set. You can then scroll to the appropriate fees, previously unlisted, and add in the appropriate fee, either as a percentage or as a specific dollar amount, by typing the value into the appropriate column.

The Set All Percent Fees to button will go through the list of fees and change any percent numbers you have entered to the new number you specified in the field before hitting the button. Be sure to type in the new percentage number before you hit the button or the default of 100% will be used. If you do that by mistake, no problem. Just type in the number you wanted and hit the button again. This button will only change fees where a percentage has been specified, and will NOT change dollar amount fees. Likewise, it will not change any fees omitted completely to be percentage fees, but will leave them as is – omitted.

The Adjust Fixed Fees by % button will allow you to easily change your fixed fees (not percentage fees) in this schedule by the percentage of change that you specify, rounding to the nearest dollar if you have that box checked in the Fee Schedule Configuration dialog box first discussed above. You can, therefore, increase your fees in this schedule by 5%, for example, quickly and easily. This operation can not be undone, so be careful when you use this to make sure you have set up what you want. You must specify the percentage as a multiplier of the existing number, NOT as +5% or –8% for example. That means that if you want your fees increased by 5%, you would specify the multiplier percentage as 105. To reduce your fees by 8%, you would specify the multiplier percentage as 92%. In other words, the percentage number you input defines the proportion of the current fee that creates the value of the new fee. As with percentage fees above, this button changes only fixed dollar amount fees and does not affect either fees that have a percentage calculation set or fees for procedures that have been omitted from this schedule.

Understanding and Using Fee Schedule Hierarchies

The Complete Exam™ allows you to set up fee schedules for almost any purpose. You can set up a fee schedule for an individual doctor within a multi-doctor practice. You can also set up any fee schedule you like that can be linked directly to a patient or an insurance company. One fee schedule may be linked to as many patients or insurance companies as may be appropriate or desired. However you set up your fee schedules, The Complete Exam™ uses them in a specific hierarchy to determine a recommended charge for a procedure in any given instance. Of course, you can always override the recommendation manually at any time.

The standard fee schedule must always exist by that name, and it contains all the fees that your office would charge in a fee for service mode if no other fee schedule preempted it. It is the fee that is used if no fee is set in some other manner. It is important that you go through the Standard fee schedule and set the default fee for your office for every procedure that you might do in your office. This is the default fee table that will be used unless some other fee schedule is specified in some way.

Fee schedules themselves are not hierarchical. It is how they are used that determines hierarchy. A fee schedule may be assigned to a patient, to an insurance plan, or to a provider in the office. This assignment determines the hierarchy, and a particular fee schedule might be used in more than one way. It could be possible for a fee schedule to be assigned to a doctor in most cases, but it can also be assigned to a patient directly as well. This would result in that fee schedule being in a higher classification in one instance than in the other.

With all that said, how exactly does TCE use fee schedules?

If your office participates with any insurance plans, and those insurance plans have fee schedules associated with them, then those schedules have top priority in determining what you charge patients who have those insurance plans associated with them. Therefore, a patient who is insured under a plan with which you participate under a specific fee schedule comes into your office, TCE will look first to the fee schedule associated with that insurance plan to determine the fee for any given procedure. If a fee is specified in that schedule, either as a percentage of your standard fee or as a fixed dollar amount, then TCE will use that fee as a default. If, however, that particular fee schedule does not have a fee specified for this procedure, then TCE will look “through” that fee schedule to the next lower schedule in the hierarchy, using that fee if one is found. If one is not specified in the next lower hierarchy, TCE looks “through” that schedule as well to the next lower one, and so on until if finds a fee. The lowest hierarchy is the standard fee schedule, and that is why you should make an entry in it for every procedure that you might do in your office. The Standard fee schedule is the “fee of last resort” so to speak – it will be used if no other preferences are specified in the hierarchy.

Here’s the hierarchy:

1. Insurance fee schedule – if a patient subscribes to an insurance plan that has a specific fee schedule, and your office participates with that plan, then any work done on that patient will be charged at the fee contained in that plan’s schedule. An insurance plan does not have to have an associated fee schedule. In the case where it doesn’t, then the fee for any procedure will be calculated according to the next lower method in this table. Also, if a plan does have a fee schedule, but that fee schedule does not mandate a particular fee for a given procedure, then, for that procedure, the fee will be calculated from the next lower method in this table as well.

2. Patient assigned fee schedule – if you assign a fee schedule to a patient, then any work done on that patient will be charged by default according to the assigned fee schedule unless that patient is also insured and a fee is specified in the plan’s fee schedule for that procedure. The theory here is that if you have assigned a specific fee schedule to a patient, you want that patient to be charged according to that fee schedule regardless of who worked on the patient. Unless there is some specific reason to charge a patient according to a specific fee schedule, which should be rare, do not assign a patient to a particular fee schedule. Discounts (senior citizen, cash courtesy, etc.) are easy to apply at checkout, so discount fee schedules are not necessary, despite our example above.

3. Doctor assigned fee schedule – a fee schedule may be associated with a doctor/provider so that it will be used whenever that doctor provides services to a patient. This is useful in a multi-doctor office where one doctor charges differently than others for the same procedures. If there is no insurance fee schedule or patient assigned fee schedule overriding for any particular procedure, then the fee in the schedule assigned to the providing doctor will be used, if present. Remember, even if there are fee schedules in hierarchy 1 and/or 2 above for a given patient, if the particular procedure does not have a specified fee in those schedules, then the doctor’s fee will be used as TCE looks “through” the other schedules in the hierarchy.

4. Standard fee schedule – the standard fee schedule will be used as the default fee if TCE finds no fee specified in one of the higher levels of the hierarchy above. Since this is the “bottom line” fee if no other fee is specified higher up the scale, it is important to make sure that every procedure you might perform in your office have a fee listed in this schedule.

Hints for Using the Hierarchy

Insurance fee schedules are set up by associating a fee schedule you have created with a given plan when you are setting up the plan. There is a place in the insurance plan setup screen to select a fee to be associated with that plan. Plans that are not PPO or HMO type plans, meaning you are paid a percentage based upon UCR and what you actually charged the patient, do not need to have fee schedules associated. If no fee schedule is associated with a plan, then the patient will be charged according to the hierarchy as normal.

Patient assigned fee schedules may be created and associated with certain patients within the patient information section of the patient’s electronic chart. Just remember that a patient assigned fee schedule supercedes doctor and standard fee schedules in the hierarchy. That means that if you assign a fee schedule for a patient that contains a fee specified for a given procedure, then that fee is what will be charged, even if different doctors charge differently for that procedure normally! If you do create fee schedules that you will be attaching to patients directly, we would suggest that you enter ONLY those fees that you intend to give the patient no matter who works on him. Those fees might be exam fees, x-rays, etc., but should not include endo fees, for example. By leaving endo fees blank in the assigned patient fee schedule, TCE will look through and see that Dr. A charges $475 for the endo while Dr. B, a specialist, charges $675, for example. Depending upon who is doing the work, the patient would get the appropriate fee if endo fees were blank in the patient assigned fee schedule. Likewise, if no doctor fee is specified, the patient would then get the standard fee as TCE looks “through.” For the same reason, it is not wise to assign a discounted fee schedule that contains all fees, particularly if you have a specialist in the office or if various providers charge differently for some things. Discounts are easily figured with a click of the mouse at checkout, and those discounts are then logged into the patient ledger history for tracking in QuickBooks Pro 2002 or other associated accounting system.

Doctor assigned fee schedules may be created and associated with various doctors within your office. Fees specified in these schedules will be used whenever one of the doctors performs work or is assigned to procedures in a treatment plan, but only if one of the two higher level fee schedules is not specified for this patient, or if specified, the higher priority fee schedules don’t contain a fee for the procedure being proposed or done. You may create a fee schedule with any name you like (10 or fewer characters, of course) and assign it to as many doctors as you like. In addition, a fee schedule named exactly with a doctor/provider ID will automatically be associated with that provider. So, if you have a doctor Ken I. Pullem whose ID is KIP, for example, then a fee schedule named KIP will automatically be assigned to doctor Pullem without further work on your part. In addition, the fee schedule KIP can also be associated with or assigned to any other doctor who wishes to charge the same fees as Dr. Pullem simply by choosing that fee schedule in the doctor’s Provider/User setup screen. You should only enter fees into the provider fee schedule that are different from your standard office fees. That way, the doctor gets his fee for the things he charges differently for, but TCE looks “through” the doctor’s fee schedule and automatically uses the standard fees for those procedures that you left blank in his schedule. A specialist’s fee schedule, such as someone specializing in endo, for example, should contain only fees for the procedures they will normally be doing that they charge more than the general dentists in the practice. A patient who sees the specialist for a procedure he normally does and has something else done by the specialist for convenience while in the chair will then get charged the specialist’s fee for his normal work, but TCE will charge the standard fee for the office for the non-specialist convenience work.

This “look through” feature of our fee schedules has been implemented in our software to allow you a tremendous flexibility in setting fees in your office. That feature has the benefit for you of allowing you to only worry about the special fees in any given fee schedule, knowing that the patient will be charged the standard fee, or other fee in lower priority schedules that may be appropriate. This keeps you from having to enter all fees into every fee schedule. Most other software programs will not charge a fee for procedures that are not specified in the fee schedule actually in use for any given patient. We, on the other hand, simply look down through the hierarchy, eventually reaching the standard fee schedule, if any fee schedule doesn’t specify a certain procedure’s fee.

The additional benefit of this “look through” feature is that whenever you decide to change your standard fees, such as to increase them by 5% overall, that change will be reflected throughout the system without making you revisit every fee schedule you have to make the changes to the fees that aren’t special to those fee schedules. This happens frequently with PPO insurance plans where they specify fees for many procedures, but not all procedures. Whenever you perform a procedure that they don’t specify in their PPO contract, you are allowed to charge your regular fee, or whatever you want, for that otherwise covered patient. In other systems, you must not only fill in your PPO mandated fees as appropriate, you must also enter your standard fees in the non-covered procedures into that fee schedule. If you change your standard fees, you then have to go through all the PPO fee schedules, figure out which fees were your standard fees and which are PPO mandated, and manually change all the standard fees to reflect your office-wide changes. That is completely unnecessary in our system since standard fees will be updated automatically throughout all fee schedules, in effect, where no specific fee is required.


Insurance Claims - Creating and Printing

Insurance Claims – Creating and Printing

Documentation not yet completed on this new feature. You are on your own with this one! Actually, e-mail or call us with questions.

support@TheCompleteExam.com


Insurance Defaults

Documentation not yet completed on this new feature. You are on your own with this one! Actually, e-mail or call us with questions.

support@TheCompleteExam.com


Insurance Plans

Documentation not yet completed on this new feature. You are on your own with this one! Actually, e-mail or call us with questions.

support@TheCompleteExam.com


Insurance Provider Numbers

Documentation not yet completed on this new feature. You are on your own with this one! Actually, e-mail or call us with questions.

support@TheCompleteExam.com


TCE Merge Fields

List of Merge Fields available in TCE

When placing merge fields into a merge document in Microsoft Word, you must be sure to label the field exactly as named by TCE or the merge will not work. When creating such a document, if may be advisable to copy and paste field names using the standard Windows functions (CTRL-C for copy and CTRL-V for paste of highlighted text) to insure accuracy. A table of merge fields is provided below for your convenience.

Another suggestion is to create a base merge document containing some commonly used fields, such as a Patient's name and address block with salutation for a standard letter, that can be used as a beginning point for new documents. This would prevent the re-development of an address block for each new document created, saving lots of time when creating multiple documents for use. Such a base template document could also include the office name, address, logo and a mergefield "Creation Date" to automatically date the document whenever it is used.

Merge Fields Available from TCE
/------------------ | Patient Demographics | -----------------------\ | Employer/School and Primary Ins | Secondary Insurance
id title first_name middle_name last_name suffix nickname address_1 address_2 city state zip_code phone-home phone-work phone-cell fax e-mail pager phone-special chart_# office_code birth_date gender soc_sec_number marital_status icon_name highlight status referred_by fee_schedule pref_dr pref_hyg first_visit #_of_visits last_dr last_tx_date last_hyg last_hyg_date hyg_interval hyg_due_date | guar_id guar_title guar_first_name guar_middle_name guar_last_name guar_suffix guar_nickname guar_address_1 guar_address_2 guar_city guar_state guar_zip_code guar_phone-home guar_phone-work guar_phone-cell guar_fax guar_e-mail guar_pager guar_phone-special guar_chart_# guar_office_code guar_birth_date guar_gender guar_soc_sec_number guar_marital_status guar_status ref_full_name ref_addr_1 ref_addr_2 ref_city ref_state ref_zip ref_salutation ref_letters? ref_phone | other_prov other_prov_full_name other_prov_addr_1 other_prov_addr_2 other_prov_city other_prov_state other_prov_zip other_prov_salutation other_prov_letters? other_prov_phone appt_date appt_time appt_len appt_op appt_prov appt_type appt_status appt_name appt_comments | f/p [full/part_time] emp_/_school_name emp_/_school_addr emp_/_school_addr2 emp_/_school_city emp_st emp_/_school_zip emp_/_school_ph emp_/_school_fax pri_ins_relation pri_ins_title pri_ins_first_name pri_ins_middle_name pri_ins_last_name pri_ins_suffix pri_ins_nickname pri_ins_address_1 pri_ins_address_2 pri_ins_city pri_ins_state pri_ins_zip_code pri_ins_phone-home pri_ins_phone-work pri_ins_phone-cell pri_ins_fax pri_ins_e-mail pri_ins_pager pri_ins_phone-special pri_ins_chart_# pri_ins_office_code pri_ins_birth_date pri_ins_gender pri_ins_soc_sec_number pri_ins_marital_status pri_ins_status pri_ins_plan pri_ins_co pri_ins_subs_# pri_ins_group | sec_ins_relation sec_ins_title sec_ins_first_name sec_ins_middle_name sec_ins_last_name sec_ins_suffix sec_ins_nickname sec_ins_address_1 sec_ins_address_2 sec_ins_city sec_ins_state sec_ins_zip_code sec_ins_phone-home sec_ins_phone-work sec_ins_phone-cell sec_ins_fax sec_ins_e-mail sec_ins_pager sec_ins_phone-special sec_ins_chart_# sec_ins_office_code sec_ins_birth_date sec_ins_gender sec_ins_soc_sec_number sec_ins_marital_status sec_ins_status sec_ins_plan sec_ins_co sec_ins_subs_# sec_ins_group


Using the Mail Merge Toolbar in MS Word 2003

Using the Mail Merge Toolbar
in Microsoft Word 2003

(Jump to Main Document Setup)

In order to use the Mail Merge Toolbar in Microsoft Word as needed when creating and using Merge Documents, it must first be visible. If it is not on, you click on View - Toolbars - Mail Merge to put a check mark by its name, and it will then be added to the existing toolbars at the top of your Word document. See the picture at right for a visual example. In that example, you can see a portion of the Mail Merge toolbar outlined in red behind the drop down menus.

One button that will be used frequently in merge documents is the "View Merged Data" button. It is near the middle of the toolbar, and when clicked, it will change the document view from showing the merge fields themselves to showing the data that has actually been merged into those fields. If the merged data is already showing, then clicking that button switches back to showing the merge fields and their names. See an example of this action below.

The other button of most concern to users of TCE is the "Main Document Setup" button. This button lets you control the type of the document you are working with by popping up the "Main Document Type" dialog box containing your various choices, shown at the bottom of this page. You just click the radio button for the type you want. A merge template document must be of the type "Letters" as shown in the example below, but a document that now contains merged data and is ready to be saved in the patient's Smart Docs tab must be switched to a "Normal Word Document." If the final document is not saved as a normal Word document, the next time you call it back up for viewing or printing, it will want to re-merge the data, and it might not be the same as when the original document was recorded. Although this won't change the data in the recorded document, it will make it impossible for you to actually view it or print it.

Once a document has been saved as a Normal Word Document, it can not be changed back to a merge document without running through the whole mail merge set up process again, so it will always come back up for viewing or printing exactly as it was saved. To see examples of changing this setting, see the two screen clips below.

Back to Top of this Page


MS Standard Color Selection

MS Standard Color Selection Screen

Microsoft provides software developers with a standard code for color selection. We use this standard for our color choices, and any time you wish to select a color, the following screen will appear.

You may choose a color quickly from the Basic colors in the group of 48 small sample blocks, or you may create your own custom color.

In order to create a Custom color, first select a white box from the group of 16 near the lower left corner of the window. In the sample at left, the top left box of the Custom colors section has been chosen. You can tell that by the dotted line surrounding the white box. Selecting that box set the custom color settings in the right half of the box to pure white. The user of the sample screen has clicked in the rainbow box where you see the circled crosshairs to select a basic color, and then clicked in the vertical “darkness” bar at the right side of the rainbow box to select a saturation level for the color picked in the rainbow box. The resulting color is displayed below the rainbow box both in a visual color block as well as in the programming numerical color values that make that particular color. You may actually click in the crosshairs and drag them around in the screen, watching the color display below, until you are happy with the color. Once a pleasing color has been chosen in the rainbow box, you can click and slide the vertical saturation level indicator to set the lightness or darkness of the color. Alternatively, if you are trying to exactly match some other color that you know the Red, Green and Blue values for, you may type those values directly into the three fields to get that color.

This second screen shot shows the same color selection screen after dragging both the crosshairs and the saturation level control to new locations. Note that the Red, Green and Blue values have also changed to show the new color values that make this new color.

Once pleased with the color, click the Add to Custom Colors button at the bottom right corner of the screen, and the color you have created will appear in the previously white Custom color block that you had chosen. Click on another Custom color block to create another custom color if you like.

When you click on the OK button in the lower left of the screen, the color you have selected in either the Basic colors group or in the Custom colors group will be assigned to the chosen spot in the program from which you called up this Microsoft color selection screen.


Saving Hard Items in the Paperless Office

By Jay Altman

If a program like The Complete Exam™ provides the means to implement a completely paperless clinical record, and also provides for complete document management in a paperless manner as well, is there any efficient way to save the hard copy materials that you receive in the office for patients without creating a separate file for each patient? Creating a file for each patient just to hold referred-to specialist reports, insurance EOBs, or other documentation relative to your patients by definition defeats the concept of the Paperless Office.

The first question to answer for most is “Are electronic records, including scanned copies of original documents, legally as good as the hard copy original?” If, as in the case of The Complete Exam™ program, all electronic records can be immutably locked at the time of creation so that they can not be later changed or deleted, the answer is probably “Yes.” Most software programs to manage a dental office today not only do not sufficiently encrypt and lock the information they generate and record themselves, they also completely fail to protect information obtained through external sources such as scanners, e-mail attachments, etc. Most programs let external applications, such as word processors, scan programs, spreadsheet and PowerPoint type software store their datafiles in their own exposed and unencrypted file formats and directory structures. Not only is this insecure for legal evidentiary purposes, it may also be a violation of the new HIPPA regulations regarding privacy of your patient records.

With that all said, if you are using a program like The Complete Exam™ that is capable of satisfying those requirements, why would you want to save paper items after scanning them into the patients’ electronic records? Many people still feel uneasy letting the original, hard copy items go, and that’s all right, provided there is some efficient way to handle them without getting back into the paper chart regimen. Offices could, of course, simply put the new hard copy items into the existing paper chart files, assuming that the effort to scan in all the old stuff is just not worth the benefit of having the old records in the new electronic chart. This is probably a valid argument against taking the time to scan all the old records, by the way. Most would be better off just storing the old paper charts for archival referral purposes, and work paperless from now on. However, this does not address the issues of new patients that don’t have an existing paper chart.

Here is a suggestion that I think will be workable for still storing those hard copy items that your office receives that you feel need to be saved.

First of all, let’s assume that you want to keep the records for three years, which is a standard Statute of Limitations period for liability in your profession. Adjust as necessary for a different period, but to work for three years, you should purchase thirty six accordion style file folders, and label each one with a month, beginning with the current month, and a year. You will wind up with three accordion folders for each month, one for this year, and one for each of the next two years.

Now, within the individual folders, depending upon how many divisions there are, you can assign one or two days of the month to each “pocket.” If you have a folder designed for monthly work, it will have enough pockets to allocate one pocket for each day of the month, and may in fact already be labeled that way.

Put all folders other than the current month’s folder away in storage. Beginning with the folder that contains today’s date, you can now place any hard copy items that came in into the pocket for today’s date after you scan the item into the patient’s record. Before placing the item into the folder pocket, be sure to write the date of acquisition at an out-of-the-way spot on the document for later reference. The acquisition date will undoubtedly be different from the creation date of the document, and we are interested in the acquisition date for our filing purposes. In The Complete Exam™, your scanned (or otherwise acquired) item will appear in the Smart Docs tab of your patient’s file, appropriately locked and encrypted forever, and the date you acquired the document will likewise be recorded in the list of documents. Unless you receive a very large number of documents you wish to save on a daily basis, you will not have too many items in each day’s pocket. I think that most offices will probably not have more than ten or twenty items in any one pocket on average, except for possibly insurance EOBs. Insurance EOBs might merit a separate file system, particularly since you have no need to keep these beyond six months or so to accommodate the longest possible insurance settlement issues.

When you want to find an original hard copy document of some kind, you simply call up the patient record in the software, go to the Smart Docs tab, and find the date of the acquisition of the document you want. Of course, if all you need is a copy of it, you can print that from The Complete Exam™. You don’t have to get the original document just to make another copy. Once you know the acquisition date of the document you seek, you simply go to the monthly folder containing that date, up to three years ago, and look through the pocket for the particular date to find the document. You should be able to find any document you wish within moments, even if there are thirty or so items in the date pocket you are looking through.

To further simplify the look up when there are larger numbers of items in each pocket, you might want to file items in the pocket alphabetically by patient name to narrow down the locations of the individual documents. Personally, I doubt that you will be looking back for original documents often enough to make anything other than just throwing them into the correct pocket worthwhile. Even though each pocket will contain items for more than one patient, by having the items filed in date order of acquisition, you should be able to find anything you want quite quickly once you know the acquisition date.

At the end of three years, or whatever period you decide to save documents for, you can empty the now expired month’s folder, shred the contents, and re-label it for that month of the then current year and use it again. This way, one set of thirty six file folders will accommodate your needs forever as you recycle each one in turn after three years of storage.

Original x-rays and photos can be stored this way as well by placing them into envelopes containing the patient name and acquisition date and filing them in the pockets along with the other items.

One key element in all cases is to make sure that you keep an up-to-date backup system in place to archive your electronic data. If you want to work paperless, this is even more critical than ever before. Make sure that you utilize some method that allows a verified backup to be stored off-site on at least a daily basis, and include a backward archive of backups for at least the last week, if not two weeks, before deleting or re-using old backups. I would suggest some handy method, such as tape, zip disk, or internet based electronic backup, for a daily backup, and an inexpensive permanent archival method such as CDR (about twenty cents per CD) for weekly, or at a minimum, monthly backups. Keep the permanent archival backups some place safe and off-site for future possible reference.

Hopefully, this article will give you some ideas for implementing a paperless office yourself, provided that you have software that is truly adequate to the task of creating a complete electronic patient record.


Patient Image View/Edit Sample Screen

Patient Image Edit Screen


Patient Image Sample Screen


Perio Defaults

Perio Defaults Set Up

This page has been moved.

Please click here to go to the new page.


Perio Chart – Printing

Printing the Perio Chart works just like printing in the other areas of the program. You set up how you want your printout to appear with the Page Set Up button. You can preview on your screen what the print that you are planning to request will look like, and if you like how it looks, you can go ahead and print it from the preview screen. Lastly, if you have already set up your page in the past, and you don’t need to see what this particularly print is going to look like, you can go directly to the print button. The Print button brings up the standard Microsoft Print dialog box for the printer or printers you may have installed in your system.

Page Set Up – Clicking the Page Set Up button in the Perio Chart screen will bring up the following dialog box. The left part of the box is similar to all the rest of the page set up screens for other parts of the program.

Change any settings for margins, paper, border size and fonts in the left side of the screen. The settings for these items are the same for all TCE Page Set Up screens.

The right side has the check boxes for the choices that are appropriate to printing a Perio Chart. Click the check boxes for the items you want printed in the text matrix of the printout. You will always get a printout of the graphic perio chart.

For information on the Print Preview button, click here.


Print Preview Button

The Print Preview Button shows you what your printed document will look like. It’s color is consistent throughout the program to help avoid confusion. The following is a sample print preview screen from the Smart Chart tab. Similar screens appear from other areas of the program, such as Perio Chart and Treatment Plan. The only difference between the print previews for different parts of the program is what appears in the preview window.

The Print Preview screen allows you to Zoom In or Out to see more or less detail of the printout. If there is more than one page, three buttons in the middle of the right hand side of the screen allow you to switch from page to page, and the center button of these three lets you know which page you are looking at and how many total pages there are.

If you like the preview, you may print directly from this screen by clicking on the Print button at the lower right.


QB Interface with The Complete Exam

Windows® XP and the QuickBooks® Interface with The Complete Exam™

Windows XP on a network server imposes additional set up requirements on TCE and the QuickBooks interface. XP has more restrictive default security settings than Windows® 2000 or 98, and these settings must be changed as shown below.

XP default settings do not allow the QB link to work. You must change the DCOM security settings for the QBWrapIU component on the QB Server machine. The settings are deep:

Control Panel

Administrative Tools

Component Services

Computers

My Computer

DCOM Config

QBWrapIU

Right-Click | Properties

Security Tab

Change Launch Permissions to

“Customized” instead of “Default”

Edit - Add “Everyone” to list

Change Access Permissions to

“Customized” instead of “Default”

Edit - Add “Everyone” to list


Quick Codes

4 Buttons - Default Settings are Diagnostic, Perio, Hygeine, Adj Services

Button labels are configured in Quick Code Buttons which is found under Configuration Settings - Procedure Codes Setup on the main menu.

The list of codes under each button is configured by assigning a procedure code to the button in Procedure Codes section of Procedure Codes Setup


Referral Sources

Documentation not yet completed on this new feature. You are on your own with this one! Actually, e-mail or call us with questions.

support@TheCompleteExam.com


Referrals – Overview

There are two types of referrals, Incoming and Outgoing. Incoming referrals let you track how patients find out about your practice in the first place. Outgoing referrals are those you make for your patients for treatments they need that you do not do, such as Orthodontics or Oral Surgery, for example.

Incoming referrals have their own set up screen for creating and managing the list that you choose from when putting in a new patient, but you may also type directly into the field. As you type into the “referred by” field during patient input, the system will attempt to automatically “guess” which referral source you are looking for and will fill in the rest of a referral source’s name as you type by using the first name in the list that begins with the characters you type. For example, if you type an “S” the auto complete might then guess “Satterfield.” If you then type an “m” after the “S” the auto complete might now guess “Smith,” and so on as you type until the name you are wanting appears. If it does appear, you may then “TAB” on to the next field to accept the choice without further typing. If it does not appear, you may finish typing the name and save it with the patient anyway. Names typed in that are not in the selection list are not automatically added to the list, but they are saved with the patient information for future reference. You do not want your selection list to grow to be huge, full of referral names that are only used once or twice. Too large of a list would make selection a time consuming task by making you either scroll through the large list, or by forcing you to type all of a name for the auto complete to recognize it correctly. This allows casual one and two timers to be typed in and reported on, but not included in the dropdown/auto complete list if desired.

One important thing to remember about incoming referrals is consistency. It is not possible without extensive artificial intelligence programming that would slow the system down significantly to recognize that Bill Smith, Wm. Smith and William Smith might be same person. Likewise for Bill Smith and Smith, Bill. The “Referred By” field will only display eighteen characters, so long, complete names may not fit. Therefore, the “Referred By” field should be showing a “common” or less formal name, which we call the “Referral Source Abbreviation,” that lets you identify who the referring source is. In the referral source list, a “Name” field is provided that lets you put in the full, formal name that you might want to use on correspondence. An example then might be that “Bill Smith” would be the referral source abbreviation that shows in the “Referred By” field, but you may put “William Thomas Smith, DDS, FAGD” (which is 31 characters long) in the name field, and that name could be used in addressing a thank you letter or other correspondence.

You will be able to periodically ask for a report that will list all typed in referrals that do not match an entry in the Referral Sources list. This report may be made to span a period of time, such as “during the last seven days,” so that you don’t have to always deal with the entire history of perhaps hundreds of one and two time referral sources that have been entered over several years. You will be able to find all the new patients that were entered within your specified time frame who have a referral not on the main list so that whoever in the office has the security clearance to edit practice information will be able to go into the Referral Sources list and add in any that you want to include in the drop down list for future auto complete and selection. That same report can help you determine if someone typed in a name that is already on your selection list, but typed in a different way, or with a misspelling, that makes is appear to be a new one. You can then open that patient’s information screen and select the correct referral source, discarding the misspelled or differently formatted name. Using the reports and the list management features, you will be able to keep your referral sources consistently identified and accurately tracked, including the ability to determine what your best referral sources are, for example.

Outgoing referrals are set up for selection in the same screen used to set up your office users and providers. In addition to the in-office provider types of doctor, hygienist and auxiliary, a fourth type of provider, Referral Provider, can be chosen. When setting up a referral provider, passwords and privileges are automatically disabled since this provider will never be logging into an active charting session. These providers may only be chosen for procedures that are being entered into a patient’s chart in one of the proposed category of statuses. These statuses are proposed, accepted, and scheduled.

Outgoing referral providers may be real provider names or generic, such as "Perio Referral," "Oral Surg Referral," etc. The referral providers may be used in place of local providers with any codes desired, and using one of these referral providers will cause all fees to be blanked out. They may be designated in any of the proposed statuses to enable them to be placed into treatment plans indicating sequencing and destination of referred work within the overall plan. Tracking will be able to follow up on non-completed proposed referrals in the future to prevent losing patients. When a proposed referred treatment is marked as completed, it will instead be transferred to the Existing classification under the date marked as complete. While procedures put into the system originally as Existing will have neither a fee nor a provider listed, referred work that is first proposed and then marked complete will show in the Existing category as existing charted on the day marked complete, but will still include the referral provider's ID. Any "By report" items entered into the referred procedure will be posted into the clinical notes as usual. This should make it clear that this work was referred out, including in the text of any clinical notes written automatically. It will not be confused with work that really was completed in your office.

The biggest benefit of this method of tracking referred out work is that you can now create the complete, comprehensive treatment plan for the patient, including all referred out work. This allows you to give the patient a real treatment plan, showing the patient exactly in what sequence things will occur and who will be doing them. This really supports the general dentist as the coordinator of the patient’s oral health, and it also allows the general dentist to clearly know exactly where the patient is in the treatment sequence at all times without hunting through multiple pages of notes, reports or other screens. Full knowledge, fully controlled, all of the time in one place!

See additional explanations of how outgoing referrals can work and help you in your practice in the Smart Chart section of this help file.


Smart Charting - Alerts

Smart Charting with The Complete Exam

Alerts, Follow Up Notes, and Patient Notes

The Alerts, Follow Up Notes, and Patient Notes buttons, when clicked, will pop up a window that shows you the appropriate notes or alerts. If a button is ghosted out, that means that there is nothing currently in that notes category for the patient. Clicking on the ghosted out button will still bring up the notes window, and allow you to enter notes or alerts.

The Follow Up Notes button pulls up the special clinical note that may only be edited by a logged in chart user. It should be reserved for such things as “Remember to check the developing crack on #3 when the patient is in next time.” These things should be things that are important to remember in the clinical setting when the patient returns on a subsequent visit. If a note is entered here, you may also click on “Copy to Clinical Notes” in the notes pop up after typing in the note, and it will be recorded in the clinical notes that a special reminder note was made that date. If a note is present of this type, the exclamation point on the button will be surrounded by a flashing yellow triangle to make sure that it gets your attention whenever you are looking at the patient’s chart. When the action specified in the note is taken, the note may be cleared, and the flashing yellow triangle will go away, making the button appear ghosted out again.

The Alerts and Patient Notes buttons bring up the same alerts and patient notes that can be created in the Patient Information screen. They may be edited as well while in the Patient’s Clinical Chart or Perio Chart, just as they can when in the Patient Information screen.


Smart Charting - All Codes

Smart Charting with The Complete Exam

Non-restorative charting – All Codes

The All button pops up a list of all possible codes for input. Since scrolling through this list can be quite time consuming, this button is probably only going to be used as a last resort when the procedure you are looking for is not listed under another button.

This button is not configurable by users, but always contains all the ADA codes, separated into sections according to the CDT3 listings the ADA makes available. As shown at the right, clicking on a category, such as Diagnostic, opens up that category to show the subcategories. Then, clicking on the subcategory, such as Clinical Oral Evaluations, opens up the subcategory to show its individual procedures. Clicking on a different category or subcategory will cause the current category or subcategory to collapse before opening the new one so that the screen list does not grow to be huge. The cursor (mouse pointer) was not captured in the screen shot above, but it was pointing at D0160, causing it to change color to blue and become underlined.

Clicking on the D0160 code to highlight it, and then clicking on “Continue” would bring up a dialog box allowing you to add other required information, if any, and add it to the patient’s chart record. The dialog boxes that pop up with selected procedures vary according to the requirements of the procedures. For example, if you selected Scaling and Root Planing in the Perio section, the dialog box will want you to check off the quadrant involved. Or, selecting the Pulpotomy code will ask you for a tooth number if one is not already selected when you choose the code. Almost all procedure dialog boxes also allow a By Report note to be added, as well as editing the fee, status, and provider is necessary prior to actually saving the procedure. Just browsing around in this box will help you get familiar with how it works. You may also double-click on the individual code to bring up the dialog box for entry and bypass the “Continue” button.

At the bottom of the All dialog box is a “Search for code” field. The D is already typed in for you, and you may type in a number after it to index into a particular code instead of navigating through the list as described above. When you get to the right code, click on “Continue” to move on to the entry box.

If you changed your mind and no longer want to enter a code from this dialog box, simply click on “Cancel” to return to the Smart Chart screen.

Notes: If you are planning to enter a code that requires a tooth number or a range of teeth, you may want to select those before clicking on the “All” button. Your selected teeth will then automatically be picked up by the dialog box. If you select a tooth or teeth and choose a code from this dialog box that does not require teeth, your choice(s) may be included by way of a notation, but will be disregarded otherwise.

If a code requires a “report,” such as D2999: Unspecified Restorative Procedure, By Report, you will not be able to save the code until you type something into the “By Report” area of the code dialog box. The “By Report” box will be highlighted to remind you that something is required, and the “Save” button will become active once you have satisfied the input requirements.

If you choose a restorative code from this list, you will be presented with the same dialog box as if you used the appropriate button in the row above the All button. You will not be able to enter an inappropriate restorative code by choosing it from this list instead of using its normal button.


Smart Charting - Fixed Partial Denture (Bridge)

Smart Charting with The Complete Exam

Fixed Partial Dentures (Bridges)

Again, Smart Chart makes this quick and easy for you. The first thing to do is to select a contiguous group of teeth, either clicking on them individually to select them, or by dragging a line across them starting at one end and releasing the mouse button at the other end. Once the teeth are selected, click on the crown button. As with other restorations, if you use the right mouse button to click on the FPD button, a bridge will immediately be inserted with all the current defaults. Remember that status is one of the defaults used, so be sure that your status is set to Existing, Proposed, etc., before using any of the automatic charting functions. The status that is in effect at the time you right click will be used, so, to eliminate unnecessary editing, be sure it is set as you want it before you start since all dialog boxes are bypassed in the automatic mode. Smart Chart is smart enough to recognize missing teeth, or teeth proposed for extraction, and it will automatically assign retainer and pontic components of the FPD for your review if you have charted that information prior to using the bridge button.

If you have not charted any existing or proposed extractions in the span of teeth selected for the FPD, when the dialog box for a bridge, shown below, comes up, you will note that it has arbitrarily guessed that you intend for the two outermost teeth to be retainers and all teeth in between should be pontics. Since Smart Chart knows that you can’t put a pontic where there is a tooth, it will also automatically propose extractions for all pontics where a tooth still apparently exists. The area in the middle of the dialog box contains a listing of all possible teeth in the arch involved, and radio buttons appear below each tooth number involved in the bridge, 5 through 11 [image] in the example at the right. If the indicators do not show correctly what you want, simply click on any radio button desired to change the selections. In the example at the left, teeth numbered 6, 7, 8, 9, and 10 were all guessed to be pontics, but you can change any of them to be Retainers. Upon saving, this example would propose extractions for any teeth in the range of 6 through 10 that still appear to exist. Codes to be used for retainers and pontics are determined automatically from your choice of materials and crown type in the top half of the box. In addition, the program logic will correctly code the retainer crowns that will be placed on top of implants, if the implants are either existing or proposed at the time of inputting the Fixed Partial Denture. Make changes at any time and the codes are immediately updated to match. As with all restorations, you never input any codes. You simply tell the program what you want to do and it figures out the codes for you.

A bridge is saved internally by the program as a complete unit, and any attempt to modify any one element of it later will prompt you that that element is part of a bridge, warning you that any deletions or modifications made to that particular element may affect all the other parts of the bridge as well. This applies only to the actual bridge components, however, and does not include any proposed extractions generated by the input of the bridge. Therefore, if you mistakenly put in a bridge that you now wish to remove, you may delete any single item, such as the pontic on number 8 in the example above, and the entire bridge will be deleted after you confirm that that is your intention. However, if extractions had been proposed for #6 through #10 when the bridge was put in, they will still remain in the procedure list after deleting the bridge. They must be deleted separately if necessary. A bridge may not be extended beyond its original tooth range. If you have now decided that an additional tooth will be used as an additional retainer beyond one end of the original proposed bridge, you will have to delete the original bridge and replace it with one encompassing the extra tooth. However, if you simply wanted to change #6 in the example above to a retainer in addition to #5, you may call the bridge back up for editing and change the selection of #6 from pontic to retainer. If you do that, don’t forget to delete the proposed extraction on #6 as well. Anything within the original range of teeth may be edited, but you can not add more teeth to the original range.

You may have also noticed that there is a “Skip” line of radio buttons as well as the lines for Retainers and Pontics. What this does is to allow you to mark a “tooth” as skipped in the bridge so that it does not appear at all. This would be appropriate in old orthodontic cases where bicuspids, for example, were removed and remaining teeth migrated to close up the space. In that case, a span for a Fixed Partial Denture might include that missing tooth, and you only want a bridge of two retainers and one pontic, even though the span is from tooth #3 to #6. This would appear logically to need two pontics, one at #4 and one at #5, but #5 has been removed to make extra room for orthodontic movement. In reality, you only need one pontic to fill the space!


Smart Charting - Crowns

Smart Charting with The Complete Exam

Crowns

Charting crowns works similarly to the fillings or surface restorations as described above. You may select a tooth or teeth and then click on the Crown button, or you may drag the Crown button to a tooth and drop it. If you use the left mouse button, you will be presented with a dialog box as shown allowing the choice of crown type and materials, as with fillings, as well as the opportunity to change the defaulted Dr., status and fee before saving. There is also a “By [image] Report” box for any notes that you may wish to add. Again, you simply choose the appropriate crown type and material, and we do all the coding for you. Some choices may be ghosted out depending on the type of crown you have chosen. Inappropriate choices are not allowed.

If you use the right mouse button to click the crown button, or to drag the crown button to a tooth, you will immediately place a crown with the default material and status settings on the tooth. This gives you the opportunity to chart several crowns simultaneously very quickly as long as they all will utilize your default material. To do that, simply select the appropriate teeth and right click on the crown button. Your default crowns will be added immediately with whatever status is current (Existing, Proposed, etc.), and the screen will redraw in a few seconds.

It is also important to know that if you place a crown over an implant where a tooth used to be, the crown codes generated will be correctly coded for placement on an implant! The implant must be proposed or marked as existing or completed prior to placing the crown code since the recognition of the implant and correct corresponding coding is an automatic function. It is not possible to select a crown over implant code from this dialog box if the implant is not present or at least proposed.


Smart Charting - Extractions

Smart Charting with The Complete Exam

Extractions

Clicking on this button with the left mouse button will cause the dialog box below to come up containing all the different types of extractions. The default extraction code will be already chosen, but you may change that as you wish before you click on Save. The dialog box will come up for each tooth in numerical order if you have multiple teeth selected. When you finally click on Save for one tooth, that information is saved, and the next tooth pops up automatically. You may change provider, status and/or fee before saving each extraction.

You will notice that D7120 is ghosted out. That indicates that this is either an extraction that is not being completed immediately after at least one other has been marked as completed, or it is some other status, like proposed above, for which the “each additional” characteristic is not appropriate. The program automatically sets the each additional code when more than one simple extraction is completed at one visit.

You may also type any notes in the “By Report” box at the bottom of the screen. These notes are saved with the procedure, and will be automatically printed on any insurance form in the appropriate section when we implement insurance filing in the program. If you choose one or more teeth and right-click on the extraction button, the default extraction will automatically be entered immediately for each tooth, including the default provider, status, and fee. There is no opportunity to change anything except by editing the extraction after it is entered. For convenience, the default extraction code is D7110 for simple extractions on all teeth except the third molars. On third molars, the default code is D7210 since most all third molar extractions are surgical.

To mark a tooth as missing, simply enter an extraction with the status of “Existing.”


Smart Charting - Surface Restorations

Smart Charting with The Complete Exam

Surface Restorations (Fillings)

We are very proud of our “fillings” button since it incorporates all possible surface restoration codes into one place for extremely easy and efficient input. You will never have to predetermine a code to select, or input a selection of a code group by navigating lists to pick the right code or group of codes. All you have to do is select a tooth and click the Fillings button, or drag the Fillings button and drop it on the desired tooth, to bring up a dialog box that allows you to literally draw on an enlarged view of the tooth, then tell us which material you used if different from your default, and we do the rest. The program figures out what the appropriate code is based on what you “drew” on the tooth, and you always get the correct code with absolutely no effort on your part. In fact, we code in real time as you “draw”, even if you change materials in mid-stream! This is one of the main reasons we call our chart “Smart Chart”. If a combination of material and chosen (drawn) surfaces is inappropriate for coding, we will not only not show you a code, we will also tell you why not so that you can correct your input appropriately. This is most notable with onlays, which require charting information that most other programs aren’t even aware exists. OK. So how do you do it? After dragging and dropping the fillings button on a tooth, the following dialog box comes up.

In the example above, the user has clicked on the “Occlusal” button, and also the “Cusp Undermined” buttons for both the mesial-buccal and distal-buccal cusps to “draw” the filling shape. In the upper right, Comp/Resin is the chosen material, probably the doctor’s default. In the top part of the dialog box, you can see that we have coded this restoration in real time as “D2385, Resin-based composite 1 surface posterior permanent.” If you now were to click on the material “Amalgam”, it would instantly be recoded as a D2140. You may “correct” or “modify” a filling at any time, whether upon initial input or during a later edit. There is no need to delete a previously entered filling and start over just because you want to change materials or number of surfaces involved. Simply edit and make your changes. We take care of the coding, pricing, etc.

To “draw” on the tooth, you simply click on the buttons surrounding the tooth. Although there is an occlusal button below the tooth to the left of the lingual selections, you may also click anywhere on the tooth itself in the graphic box to select “Occlusal”. Off the corners of the box are the cusp extensions to the occlusal surface, with the farther buttons being more involvement. Below the lower right corner of the graphic box are viewing selections. Most teeth come up with the occlusal view as default. You may flip the tooth to any side view by clicking the radio button in the View control area for the side of the tooth you wish to view. The tooth in the graphic box will instantly be flipped to show that side so that you can see anything drawn on that side clearly. This shows you that our teeth are real 3D objects that exist in space and can be rotated around for viewing from any direction.

When a tooth is enlarged in the dialog box for surface drawing, the mesial, distal, buccal, and lingual areas are located at they are on the 6 Line view. In other words, for teeth 1 through 8, mesial will appear on the right hand side of the graphic box, and for teeth 9 through 16, mesial will be on the left hand side of the graphic box. This avoids confusion for the user since all teeth are simply enlargements of them in their positions in the 6 Line chart. The extension buttons for cusp extensions of the occlusal area are likewise in their appropriate places. The extensions, undermined or involved, are off the corner of the graphic box where the appropriate cusp is located. The extension button farthest from the box is the most extended “extension” as well. The number of extension buttons also changes with the tooth selected as appropriate.

Our quick and easy method of “drawing” on a tooth uses default drawings of various surfaces on the tooth in combinations that allow you to quickly “assemble” most shapes of restorations. This saves you the difficulty and time that would be involved actually coloring on the tooth with the mouse. If you have an unusually shaped restoration that is not reasonably handled with the preset defaults, there is a yellow button, “Edit Size and /or Location,” that will allow you to stretch, move, or re-design from scratch almost any restoration shape you desire. Using this feature is complex enough that it is explained in its own chapter, Editing Filling Shapes. In addition, if you do not like the default shapes of surface restorations, you may edit them with the “Edit Size and /or Location” button and save them as your own customized defaults. As mentioned above, however, editing and saving new default shapes is complex enough in some cases that we would recommend that you practice this on the demo database before attempting it in your “real” patient database. If you are using security, you may control who has the capability to save new default filling shapes.

Below the material selection area is a button labeled “Defect.” Clicking this button indicates that a restoration is defective for some reason, and a red border is drawn around the restoration. This red border will follow any shape of restoration you care to draw. The example at left shows the picture of the tooth in the example above after the Defect button has been pressed.

To the left of the top of the material selection area is a button labeled “Decay.” When pressed, this button allows you to enter a condition of decay wherever on the tooth that you like. It uses the same “drawing” method as drawing a filling. All materials are turned off, and all coding, pricing and other inappropriate parameters are disabled. Decay charts just like a filling except that there is no code, and it always charts as an “Existing” condition. If you click it by accident, simply click it again to turn it off. Decay can be used to show, for example, existing decay at the buccal margin of a crown, or only at a certain area of an existing filling. To indicate existing decay at the buccal margin of a crown, simply choose “Class 5” on the buccal side of the appropriate tooth after clicking on the Decay button.

In the very lower right corner of the fillings dialog box is the “By Report” box, where you can type in any notes concerning the restoration. This might be used more to explain defective restorations or restorations of excessive size, for example. The user above has also filled in the “By Report” section in the lower right corner. Notes typed in here will be copied to clinical notes for today, as well as printed on the insurance claim form when we implement that part of our program. Note also that the user has swiped the price so that it can be increased per the note.

Above the By Report box are the Save and Continue, Save, and Cancel buttons. Cancel, of course, cancels everything you have done in the current dialog box and returns to the chart screen. Save will save your restoration and return to the chart. Save and continue saves the current restoration, but keeps the dialog box open for that tooth so that you may enter a second or subsequent restoration onto the same tooth. The second or subsequent restoration may be any material, any surfaces, or utilize any other features allowed in the dialog box since it is independent of the first restoration completely. In the graphic box, you will always be able to see all restorations simultaneously, even though you can only work on one at a time. You are always looking at “real” 3D teeth anywhere in our system. One thing, by way of example, that “save and continue” is really good for is charting “Snake Eyes” restorations. If you are working on tooth number 14 as above, you click on “Occlusal” to place a typical “dog bone” occlusal on the tooth. Then, click on the yellow “Edit Size and /or Location” button. When the edit box pops up, you can click on the “Round” button in the upper right to replace the dog bone with a round filling. Click on smaller or larger to change the size to suit you, and then, using the right mouse button, drag the filling to the point on the tooth where you want it and drop it. Save the edit, which returns you to the regular filling dialog box, and click on “Save and Continue.” This saves this filling and clears the screen (although the picture of the filling remains on the tooth) for the next filling. Click on “Occlusal” again, generating another dog bone, and repeat the above edits moving the second filling to the other location on the occlusal surface where you want it to be. After saving the edit, and then saving the filling itself, you will have “Snake Eyes” on the tooth arranged exactly how you want them.


Smart Charting - Movement and Rotation

Smart Charting with The Complete Exam

Non-restorative charting – Move / Rotate

The move and rotate button allows you to move and/or rotate any selected tooth in virtually any direction, allowing you to simulate the patient’s exact dentition.

Select the desired tooth, then click this button to bring up the move and rotate dialog box as shown at the left. The Position controls at the top right move the tooth in the directions indicated by the various sliders. The occlusal position moves the tooth in the occlusal direction, allowing display of impaction or super-eruption. The Occlusal slider has been moved in the negative direction in the example at left, showing the tooth as not fully erupted. The other two sliders move the tooth in the horizontal directions. The “Center” button returns all three sliders, and therefore the tooth, to the “normal” position. The Rotation controls let you twist and tilt the tooth. Rotating the occlusal plane causes the tooth to “twist” horizontally. The tooth in the picture above has had the Distal-Mesial rotation control moved toward the mesial. This results in having the tooth rotate about a vertical axis, and the crown of the tooth has tilted toward the mesial. The buccal-lingual slider makes the crown of the tooth tilt toward the cheek or the tongue. As with the Position controls, the Center button returns all rotation controls to their default, centered status.

Sliders can be moved by dragging them with the mouse to the new point on the scale where you want them. As an alternative, you can click on a slider to place the Windows “focus” on that slider, indicated by a dotted line box around the slider as shows on the Distal-Mesial Rotation slider above, and then use the left and right or up and down arrow keys on the keyboard to move the slider one increment at a time. Using this alternative method, you can move, tilt or rotate a tooth a little at a time until you get it where you want it.

In traditional Windows fashion, using the Tab key will move the focus around among the sliders allowing you to continue using just the keyboard instead of jumping back and forth between the mouse and keyboard if you prefer as you make other adjustments. When you are finished positioning the tooth, click on save to keep the new position, or cancel to forget it and leave the tooth where it was before you started moving it this time.


Quick Code Buttons, Macros and Conditions

Smart Charting with The Complete Exam

Non-restorative charting – Diag, Hyg, Perio, Adj Svc, Macros and Cond

The four buttons, Diag, Hyg, Perio and Adj Svc, are all customizable by the user as to what procedures are contained under them, and what the name of the button is. This way, you can set them up to work as you prefer in your practice. They work the same as the All button, except that the code list under any given button is much shorter and easier to work with since it is limited to a relatively small list of procedures. Unlike the All [image] button, however, the codes are directly available in one list, with no navigation of categories and subcategories necessary. Setting up these buttons is quite easy. The names are set in the Setup section of the program, and the codes that are appearing under any given button are designated within the individual Procedure Code setup screens. See the setup instructions in the setup chapter of this document. All four buttons work exactly the same way, and appear similar to the Diag button pop-up shown at right. The code list shown is the default code list supplied with the program. Again, this list is completely modifiable by the user. The user controls which procedures appear on each button’s list, as in Diag at right.

The Macros and Cond buttons work exactly the same way, but they set up slightly differently. While the names of the buttons may not be changed, the user may completely control what appears under them.

Macros are commonly called “explosion codes” or “multi-codes” by other software companies, and their purpose is to allow a user to set up a single code choice that actually inputs a series of procedures that an office typically does as a set. Hygiene macro codes are common, and a Child Prophy macro code could, for example, input in one shot the codes for a child prophy, x-rays, fluoride, and a periodic exam. Since our program allows for the designation of doctor procedures vs. hygienist procedures, such a macro code would work well and automatically assign the prophy, x-rays and fluoride to the hygienist, and the periodic exam to the doctor if that was what your office wanted.

When you select a Macro Code from the Macros button for input, the procedures within the Macro Code will come up one at a time using the screens appropriate for input of each code. These screens permit you to change the provider, the status, the standard fee, or add a report. The codes themselves cannot be changed in these screens. If a code pops up that is not one you want to use on this specific patient, you can select cancel to skip it and bring up the next code in the Macro Code list.

Cond itions are special charting items, and, while the user can not change the name of the button, the user can set up all kinds of conditions as desired in their practice. Examples that we supply by default are cracked tooth, chipped cusp, stain, etc. Conditions may be set to draw areas or lines on teeth, or may not draw at all. The dialog box that pops up when a condition is selected depends on how the condition is set up to draw. If lines or areas are to be drawn on a tooth, then the condition box will look and work similar to the Fillings dialog box in the Smart Chart Screen.


Smart Charting - Primary / Permanent

Smart Charting with The Complete Exam

Non-restorative charting – Primary / Permanent

The Primary/Permanent button is used to switch dentition on selected teeth. Since all charts come up with permanent dentition by default, you may need to switch all or some of the teeth to primary for a young patient. To change all the teeth, simply select all of them, which is quick and easy to do by drawing a line across each arch, and then click the button. All sixteen teeth per arch will then be changed to primary dentition, which, of course, will mean that there will be no teeth in the molar areas of permanent dentition. You can still click the position where a permanent tooth would be to select that position and click on Pri-Per to switch it back to permanent. This makes it easy to follow the change over time from primary to permanent dentition in the chart since you can change teeth individually as necessary.

For example, starting with all primary dentition, a young patient can come in now missing the proverbial “two front teeth.” You could then select those two teeth and mark them as missing (extracted). Six months later, that same patient comes back and the permanent numbers 8 and 9 are now erupted. Pick those two teeth again (missing in the primary dentition) and hit Pri-Per and the permanent teeth appear. Since all these changes are dated, and since our chart allows you to set the view by date, you can set the chart view back in time and you will see the exact dentition that existed at that time, along with the procedure list as it existed at that time as well, regardless of what occurred since. See the section on Basic Chart Navigation and Function for details on setting the view date.

Although procedures charted to primary teeth can no longer be displayed after the teeth are changed to permanent status, the list of completed procedures will still contain them. Another situation where this may create some possible confusion is when you have a retained primary tooth in an otherwise adult permanent dentition. As long as you leave the primary tooth in the dentition, it will be drawn on the chart with all its procedures. However, if you are going to propose to extract it, and then propose to replace it with a bridge or implant in the permanent dentition, you must propose the extraction of the primary tooth while it is still present. You can then change that tooth to permanent, which will show a permanent tooth. You must then input an existing extraction for the permanent tooth to show that it is missing, and then propose your prosthesis. Although you will no longer be able to “see” the proposed extracted primary tooth, the extraction will still be listed in the treatment plan and can be marked complete when done. The prosthetic work would progress as normally, showing up in the chart as usual.


Smart Charting - Root Canal Therapy

Smart Charting with The Complete Exam

Root Canal Therapy

Root Canal Therapy works just like the Crowns. By selecting a tooth or teeth and clicking on the Root Canal button, or by dragging the Root Canal button and dropping it on a tooth, the program will bring up the Root Canal dialog box if you made your selection with the left mouse button. In the example below, the first four choices are ghosted out since they are not appropriate for tooth number 3. Again, our smart chart prevents you from entering an incorrect restorative code. As with other restorative buttons, clicking with the right mouse button charts the Root Canal with the defaults without bringing up the dialog box. Once entered with the right mouse button, you may make changes by bringing up the root canal for editing, which brings up the box shown above. Enter any desired notes into the “By Report” box.


Smart Charting - Removable Partial Denture

Smart Charting with The Complete Exam

Removable Partial Dentures

Removable Partial Dentures work mostly like the Fixed ones (Bridges) with some differences and additional detail necessary. The first and major difference is that all the teeth in a removable partial do not have to be contiguous, but they must be within the same arch. You must make sure that you include any teeth that are going to be used only for a clasp and/or rest. Do not pick only the teeth to actually be replaced – select all teeth involved in any way in the removable appliance. After selecting the teeth and clicking on the Removable button, the following screen will appear.

In the example above, the teeth selected were 21, 22, 23, 26, 27, 28, and 29. Even though teeth numbered 24 and 25 were not selected, the dialog box includes all teeth between the two extremes chosen. Since no teeth within the ranges selected were charted as missing before making the RPD selection, the program just guessed that the end two teeth selected would be clasps and all in between would be pontic style teeth. In the example case, this is not correct, so the selections were manually changed by clicking on the appropriate radio buttons as follows: #29 was guessed as a clasp and #28 and #27 were guessed as replacement teeth. This is correct, so no change was made to those three. #26 was guessed as a replacement tooth, which is not correct, so the radio button for Clasp & Rest was clicked to make that selection. Similarly, #23 was changed. #24 and #25 are not involved in this RPD, so they were changed to “Skip.” Remember, the guesses would have been more accurate if missing teeth had already been charted prior to calling for the RPD. As you can see, reconfiguration of the appliance is very easy and [image] quick, so it really should not be an issue as long as you don’t use the quick entry right-click method. Teeth that are marked as skipped will not be involved in the removable partial denture. At the right is the note sequence that was automatically added to the clinical notes in the above example RPD. You will see the definitions of the clasps, rests, pontics, and the fact that the teeth numbered 24 and 25 have been skipped. The automatic creation of clinical notes is completely controlled by the user, and the example at the right is just what our system does by default without any user intervention. The “By Report” entry is also copied into the clinical notes as part of the Existing Mandibular partial denture entry for archival purposes.


Scanning Tips

Scanning Tips for Storage of Scanned Items in TCE

When storing scanned documents in TCE, there are many decisions that impact the quality of the document, the usability of the document, and the storage space required.

The most important factor to consider is scanner resolution. Most scanners will work at 75 dpi, 150 dpi, 300 dpi, all the way up to 2400 dpi or higher. 75 dpi is approximately fax quality. 300 dpi is laser printer quality. Higher settings, such as 2400 dpi are intended for scanning 35mm film, small diagnostic images, and other items which will be printed or displayed at a magnified setting. 150 dpi is actually more than sufficient for any scan that will be viewed on a computer screen in real size, without zooming in.

Choose the lowest dpi setting that will give you the image quality that you need. Doubling the dpi setting requires 4 times the storage space.

The second most important factor is color depth. If you are scanning a document that is black ink on white paper, a black & white scan (2 colors, or 1 bit) is sufficient. A 16 color scan (4 bits) takes 4 times the storage space. A 256 color scan (8 bits) requires twice the space of a 16 color, or 8 times the space of a black & white. Finally, a true color image (24 bits) requires 3 times more space than a 256 color image.

TCE uses compression algorithms such as png and jpg to reduce the storage space required, but even after compression these factors still apply. A 150 dpi image will take 4 times as much space as a 75. A 256 color scan will take twice the space of a 16 color scan. With true-color scans, the compression algorithms are less efficient, so in compressed form the image may be 4 to 5 times larger than a compressed 256 color scan.

The third important factor is the software format used to put the image in TCE. For scans, the most efficient format is to use Microsoft Paint or other imaging software that can save a raw bitmap. TCE can then choose the most efficient compression algorithm. In addition, preview for these stored scans can be generated quickly from the compressed image, requiring no additional storage space and no additional processing.

The most efficient way to get scanned items into Smart Docs is to use the "Acquire" button after selecting your scanner as the Source. Not only does this connect immediately to the scanner for acquisition, it will also result in the most efficient use of storage space for the image or document.

It is much less efficient to embed the scans into a Microsoft Word document or other proprietary format. Word documents are handy for putting many images in one document, adding explanatory text, or other formatting. However, once images are inside a Word document, TCE can not use image-specific compression and instead must rely on zip compression which is slightly less efficient for 256 color images, and much less efficient for true-color images. Also, the Word format requires that previews be generated in advance and saved along with the data. This can add an additional 70k or more to the space required.

When it is necessary to store images in Word, the best way is to capture the images in some other software and save them to disk in png or jpg format. Then insert the saved png or jpg files into the Word document. You will still have the "preview penalty" but the images themselves will be better compressed.

To show how these options affect storage space (and ultimately the total number of documents that will fit in a database), the following table shows many different ways of storing the same scan. The original document was a typical one-page business letter, with a color logo on the letterhead, black print, and a signature in blue ink. In the scanning process, the margins were cropped so that approximately 6½ x 10 inches was scanned.

Microsoft Paint will default to using 24-bit color, so even if you scan at 16 or 256 colors, the scan gets sent to TCE as 24-bit color. When an image is in 24-bit color or scanned at more than 100 dpi, TCE will warn you and offer to reduce the image.


Scan to Microsoft Word

Storing Scanned Images in Word Documents

If you are creating Word documents in Smart Docs that contain scanned or other images, you should be aware that these documents can become quite large in size. Since the free MSDE version of the Microsoft SQL engine has an absolute limit of 2GB storage size, it is possible to exceed that amount and require an upgrade to the full MS SQL Server engine to continue using TCE.

In order to help alleviate that situation, here are some recommendations for saving such documents to seriously conserve space. You should only be doing this with scanned images that need explanation. The best way to scan an incoming document such as a referral report, for example, is to use the acquire button to scan it directly into Smart Docs without the additional overhead of MS Word.

After preparing your document, before saving / exiting, right-click on the image in the document. Choose "Format Picture" from the menu that appears as shown at right. That will bring up the "Format Picture" dialog box described below.

Select "Compress" in the lower left corner of the Format Picture dialog box as shown below. Then in the resulting screen, set the "Change resolution" to either "Print" or "Screen" if possible and check the "Compress pictures" option before clicking "OK". If you have multiple images in the one document, then be sure to switch the "Apply to" choice to "All pictures in document" as well. Obviously, if you have one image of several in a document that you don't want to compress to retain maximum resolution, then don't use the All pictures setting. Compress the others individually instead.

This will cause Word to store the pictures in a reduced format, while still maintaining enough image quality for viewing on-screen or printing.


Schedule (Appointment Book) - Open/Closed Setup

Schedule (Appointment Book) – Open/Closed Setup

Setting up the hours your office is open, or the hours each provider in your office is scheduled to work is very easy in The Complete E xam™. Templates may be set up so that you can apply a “third week of the month” template to those weeks when you close early on Wednesday for a staff meeting in the afternoon. Or, you can have a “summer schedule” template for the hours you work during the summer months if they are different from the normal weekly schedule the rest of the year. In addition, you can open or close the office, or any operatory, for special reasons that don’t merit a separate template, such as marking out a Thursday and a Friday in February to attend a C E course in Acapulco. All of this is done completely visually by drag ‘n drop – no complicated days and times to type in or otherwise deal with.

Setting up hours the office and operatories are open and closed

Setting up provider hours

Setting up weekly templates (You must understand this before trying to make modifications to specific weeks’ schedules)

Setting up Office and Operatory Hours

The picture below is a screen shot of the set up screen used to set up office and operatory hours. The description of how it works starts right after the picture. Notice that there is a column for each day of the week under each operatory that you have named and defined. The grid is superimposed over the screen to help you set up your hours. In the example below, I have used 12 minute grid intervals specified in the general appointment book set up area. Although almost no one would want to schedule in 12 minute increments, you can still see that it is possible with TC E to use that grid, or any grid interval that is evenly divisible into the sixty minutes in an hour. Below the calendar and template areas on the right side of the screen, you can see the View Type choice block. You can toggle back and forth between provider work hours setup and operatory/office hours set up by simply clicking the appropriate choice.

Also notice that at the bottom of the schedule set up screen is a key for how to use the mouse buttons to change the set up. Clicking in a time block with the left mouse button closes the operatory for that particular time block, while clicking with the right mouse button opens it. If you hold down the Shift key will clicking the mouse, it makes that click work for all days for all operatories. Holding down the Control key while clicking causes the mouse click to work for all operatories for that day. Holding down both the Control key and the Shift key will cause your mouse click to affect all operatories for all days. You may press and hold a mouse button and drag down through many time blocks to quickly block open or closed (depending upon which mouse button you are using) a whole large block of time and/or operatories without many individual clicks. This is much harder to explain than it is to actually do, so please try the various combinations to get the feel of it.

E xample #1: If you want to block Wednesday afternoon as closed for all operatories, simply place your mouse cursor in the 1:00 PM time block on the Wednesday column in any one of the operatories, press and hold down the Control key, and then press the left mouse button and hold it while dragging straight down the Wednesday column until you reach the end of the open period at 5:00. You will see each time block turn gray as you drag through it not only in the operatory you are dragging through, but also in both other operatories as well. At the end of the drag, release the mouse button and the control key.

E xample #2: If your hygienist is only going to be working in the mornings every day, you can close her operatory for the afternoons of all days of the week by moving your mouse cursor to the 1:00 PM time block in the Hygiene Room’s group for any one of the days of the week. Then, press and hold the Shift key while pressing the left mouse button (to close the room) and dragging down to the end of the open period. Releasing the Shift key and the mouse button will then show that operatory as unavailable for all days of the week in the Hygiene Room’s column.

Important! Whatever modifications you are making to the schedule hours as described above affect the chosen template, shown in the example above as Standard. The Standard template is always the first or default template, and it affects all weeks of the year not assigned to one of the other templates. To modify a different template, select it before making modifications. For more details concerning templates and how to use them, read this section of the help.

Be sure to click on “Save” to keep any changes to any template you were working on before applying the template to the schedule!

Back to Top

Setting up Provider Hours

Setting up provider hours is just like the office hours set up described above except that instead of having a group of columns, one for each day of the week, below an operatory name, you have the same columns for the days of the weeks for each provider. The provider will be listed in the title of his column group by his (or her) provider ID. To select the provider view, click on the radio button labeled Provider View in the “View Type” block about half way down the screen along the right hand side. The view can be toggled (switched) from one view type to the other by simply clicking on the desired type or its radio button.

A sample screen for provider hours set up is shown below. Notice that each group of columns has a provider ID at the top. You can see from the below screen shot that in this database, provider IWF starts at 8:00 AM on Monday and Wednesday, and starts at 9:00 AM on Tuesday and Thursday. IWF does not work on Fridays in the standard template. KIP works mornings all five weekdays, and the hygienist, IBG, works from 9:00 AM to Noon only on Tuesdays and Thursdays.

At the bottom of the screen, notice the same key information telling you how the mouse buttons and Shift and Control keys work to block out or open up time grid intervals. Remember to read the next section below on setting up and applying templates for more information.

Back to Top

Setting up and applying Weekly Templates

This is a very important concept in setting up your schedule. In addition, it gives you more flexibility than any other dental program that we know of to schedule special summer hours, spring break hours, Thanksgiving week’s schedule, etc. It does this in a very easy to use manner, and can be set up quite quickly.

Basically, what you do is either pick an existing weekly template and modify it, or create a new one by “copying” an existing one to a new name and then modifying that template. Any changes to any template must be saved immediately after making them, and the template can then be applied to any weeks you like easily. Now let’s look at the templates in detail.

In the template control area on the right side of the screen just below the calendar you can choose a new template by its name from the drop down list box. If you are setting up the schedule for the first time, there will be only one template, and it will be the Standard template. If your office and provider hours are the same every week, you can modify this template in the Operatory view (remember the two view types mentioned above?) to set the office hours and ignore the provider view entirely. Since all scheduling is actually done visually, you can easily see when the office is open to place appointments, and the provider will be there to do the work. If a hygienist, for example, is going to be on vacation for one week, you can change to the “Provider View” and mark her as unavailable in a “Special” template just for that week (you must apply that special template to the week involved, as described later in this section), and leave everything else set to “Standard.” It’s that easy!

Ok, so how do you create and apply a new template, step by step? Assuming that you have no templates other than the standard template, you must first create a new template to work with. “Standard” will be appearing in the list box field. Later, if you have already created other templates and wish to use one of them as the base for the new template, then select the one you like as shown above where the drop down is opened up to list the names of the existing templates. Notice in the example that you can name your templates in any way that is meaningful to you within the length limitations of the field. With the desired base template chosen, click on the “Copy” button to create a second copy of that template. You will be provided with a screen as shown here in which to name the new template, so just type in something that will enable you to recall what is significant about this template and why it was created, and click on the green “Save” button. Since the new template name will be defaulted to “Week of YYYY-MM-DD”, you can simply accept that if this is a one week only template, for C E for example. If you have changed your mind, simply click on “Cancel” and return to the set up screen with no changes. You will now have the new template name in the drop down box indicating that it is the currently selected template, and you may modify the hours for any provider or operatory as you wish. If you want to modify the office hours, be sure that you are in the “Operatory” view, or in the “Provider” view if you want to make changes to a provider’s schedule only and not the office hours in general. After you make your changes to the new template, you must click on the blue “Save” button before you switch view types or do anything else in order to save those changes to the database. If you don’t, all will be forgotten and the new template will still match the template you copied from. The blue “Delete” button will delete a template that is currently selected in the drop down field. Deleting a template that has previously been applied to a week will cause that week’s schedule to revert to the Standard template unless you re-assign it to something else.

Now that you have created new template, let’s apply it where you want it. Using the calendar above the template area, navigate to the week where a template should be applied, selecting any day in that week to set the calendar. Then, with the proper template selected in the drop down field, and the proper View Type set, click on the violet “Apply Template” button to apply that template to that week for either the office hours or the provider hours, depending on which view type you have selected.

Here’s a simple example of creating and applying a new template. Let’s say you have already set up your standard schedule, and now you want to designate a summer schedule, a Thanksgiving week schedule, and a Christmas week schedule.

For the summer schedule, first create a copy of it, name it “Summer 2003” and save the new template. Then, make the changes in the Operatory view to show that all ops will close at 3:00 PM instead of 5:00 PM as usual. After making the hourly changes, be sure to click the Blue “Save” button to save the new schedule to the Summer 2003 template. Now, navigate the calendar to the first week you want that schedule to take effect, say the second week in June, 2003, and click on any day of that week, Tuesday June 10th for example. Now click on “Apply Template” and the summer template will be applied to that week. Click on a day in the following week and click on Apply Template again to apply the summer template to that week. Repeat that for each succeeding week through the week ending August 22nd, for example, and you will now be able to click into any of those days or weeks in the regular schedule program and those summer hours should be shown correctly. While this may sound like a lot of repetitious work, it really isn’t hard. Simply click on the next calendar week and click on Apply Template. E ach week will probably take about two or three seconds to set up once the template is fixed up. If you make a mistake and apply the wrong template to a week, simply choose the correct template and apply it. No problem.

For the Thanksgiving week schedule, click to the week that Thanksgiving occurs in 2003 on the calendar, and make sure you are in the “operatory” view. Select Standard for your template or use the Summer template if you like and click on Copy, type in the name “Thanksgiving Week” and save the new template copy. Now, modify the hours for all operatories to show your normal daily schedule for Monday and Tuesday, mark out all ops in the afternoon on Wednesday, and mark out all ops all day on Thursday and Friday. Now click on the Blue “Save” button to save those changes to the new template. If you have a day during Thanksgiving week selected in the calendar, click on the “Apply Template” button to apply that Thanksgiving Week schedule to that week. If you like, since Thanksgiving always falls on Thursday, you may also navigate the calendar forward to Thanksgiving week 2004 and apply the same template there.

Repeat the process described above for the Thanksgiving week schedule to create and apply a template for Christmas 2002 or 2003. Since the day of the week Christmas occurs varies from year to year, you can not apply the same template in successive years like you can the Thanksgiving template, so be sure to label your Christmas week schedule with the year that it is appropriate. The same template will become useful again in a few years, but not in the immediate future. If you wanted to build up a group of Christmas templates, which could also be used to apply to the New Year’s week as well, you might consider naming them “Christmas Wed” for example, for the years that Christmas falls on a Wednesday.

If you need to close the office or change the hours a provider works in one week only, such as the C E course in Acapulco mentioned at the top of this section, you might want to consider setting up a special template for that week alone. You could name it “Acapulco C E” or whatever you like to help you recall what it was for, or you can resort to the “fake appointment” that most programs make you put in if you don’t want to create a special template. Remember that the default name for a new template is “Week of YYYY-MM-DD” and you can use that if you want instead of trying to come up with a unique name. There is no practical limit to the number of templates you can create to manage your schedule.

From the above, you can probably see that this is really easy. You can change templates at most any time. If you change a template, you should be aware that it may be possible that there have been some appointments already scheduled that may now fall into “closed” times. Good examples of this would be hygiene appointments scheduled way out in the future. Since that possibility exists, you may want to go check the weeks you just altered to be sure there are no appointments that may now need to be rescheduled, if possible. In a future update, we will offer you a feature that will automatically check this for you and list the conflicting appointments to make it easy for you to work with the patients to change things. In the future, we will also be using the open hours for both the office and the providers to calculate productivity per hour as well as to track and predict goals and performance. We have lots of good ideas to implement!

E njoy our program, and please be sure to send us any thoughts and suggestions you have on how we can make it better.

Back to Top


Schedule - Running TCE in Non-3D Mode

Schedule – Using the Appointment Book in non-3D mode

In order to use TCE in non-3D mode so that it will work on older, less capable machines that won’t run the full 3D version of the program effectively, all you have to do is set up a desktop shortcut as shown here. To do this, simply copy the regular TCE shortcut on your desktop so that you have two shortcuts to the program, one to run it in full 3D mode, and one that we will modify to run TCE in the non-3D mode. Or, if you will never use a particular machine to run the 3D version of the program, you may simply modify the original shortcut as explained here.

In any event, right click on the shortcut you wish to modify and choose “properties” from the pop up menu to get to the screen shown at the right. Leaving everything else alone, just add a space followed by the phrase “MD=SCHEDULE” to the end of the “Target” line. In the example at right, the Target line has been scrolled so that you can’t see the beginning of it, but you can see where I added the phrase "MD=SCHEDULE" to the end of the line, right after the DB=TCEDEMO. If you are not using the demo database, then there may be no DB= parameter, and that’s OK. All you need to do is add the space followed by MD=SCHEDULE to the end of the line so that the program knows to open in the non-3D scheduling mode.

After adding the extra parameter to the Target line, click on OK at the bottom of the window and you are finished! From now on, double clicking on that shortcut will start the TCE program in the special, non-3D scheduling mode. Once the program starts, you simply click on the scheduling menu choice and open the schedule (last item on the list following the set up choices) and you are in business. This mode has the added advantage of creating a separate item on the Windows Task Bar, allowing you to switch to scheduling more easily. The two modes can be easily differentiated by looking at the little icon for the program. The full 3D mode program instance will be using the traditional red “e” on the tooth for its icon, while the non-3D scheduling mode will have an icon that looks like a miniature appointment book with a red cover.


Smart Docs

Creating New Internal Documents

In the Smart Docs tab screen, the right half contains several green buttons that are used to create and store new documents. The common documents area will contain buttons for each of up to 18 forms you might use on a frequent basis. These buttons already are cued with the appropriate program to use to create the requested document, such as MS Word, Corel WordPerfect, Excel, PowerPoint, and most others you might have. In addition, there is a dropdown list to choose from as well. That list can contain an unlimited number of forms that you do not wish to create a button for. An example of a good use of the dropdown list is prescriptions. You can create numerous prescription forms, but don't want to waste a button for each one of them. Hint: If all prescription document names start with "Rx-" they will all be indexed together for easy selection. To create a new one of the above documents for the current patient, simply click on the appropriate button or select the appropriate document from the dropdown list. Note that ALL common documents, including those attached to buttons, appear in the dropdown list.

If you want to create a New Document from scratch that is not on one of your favorites, or common document buttons, click on the dark green New Document button in the upper left of the group. When you do, you will be presented with the following screen. You must choose between creating a new document from scratch using one of the listed programs, such as MS Word, or, by selecting the “Create from File” option. To create a new document from a file, you may navigate to a template document recorded somewhere on your system and choose it. (Hint: \\Server\TCEDATA\Docs is a good place to store these documents so everyone has access to them.) Either way, you will then be presented with the Document Information screen, where you will fill in the fields indicating who the document is being created by, which is the From field, who the document is being sent To, what you want to call the document, which is the Title field, and finally, the description field where you describe what the document covers. See the screen below for more details.

You may also put a check in the "Temporary" checkbox to indicate that this document may be deleted at some point in the future. If you do not check the "Temporary" checkbox, you will never be able to delete this document after creating it, so pay attention. Note that when you check the Temporary checkbox, a second choice appears allowing you to select a date after which the document may be deleted in a batch operation to clean out old documents. You may use the dropdown that appears when you check off the "Remove after:" checkbox to select a common time frame, or you may use the date dropdown to select any specific date you like. The remove after date defaults to one year from the date you are creating the document. You may still delete it manually at any time, even before the expiration date for batch deletion, provided that you have the appropriate security permission to do so.

If you are creating a document in the office to send out to another, then leave the Incoming/Outgoing selection set for Outgoing. If you are creating the document from a file that you have saved that was sent to you by someone else, such as an e-mail attachment, or if you have scanned the document and have the scan file on your hard drive to import, then click on the Incoming designation.

In the listing of documents at the bottom of the Smart Docs screen, incoming documents are listed in black text, while outgoing documents are listed in green text.

When you have the document set up completed, you may click on either the "Copy to Clinical Notes" button or the "Create" button. Either will take you on to the actual document itself for editing and saving. The "Copy to Clinical Notes" button will also make a notation of the creation of this document in the patient's clinical notes for easy reference when reviewing those notes. Since writing into the clinical notes involves adding to the patient's clinical information, you must sign in with a permitted user name and password to continue. A charting session will be opened allowing you to make additional clinical notes or charting entries if you like, and it will automatically be closed when you close the patient's file.

Whichever way you have created a new document, whether by clicking on one of the common document buttons, or by clicking on the New Document button and choosing either Create New or Create from File, you will find yourself in the appropriate application for the type of document you have chosen, possibly with a template document in the screen. After adding whatever information to the document you wish, you will click on the appropriate menu choice, or the X button in the upper right corner of the window, to exit the application, and your document will be automatically saved into the patient record.

Merge documents that automatically fill information from the current patient record into a template document may be created and used, but are a special case for creation. See "Merge Documents in TCE" for instructions on how to create and use these documents in Smart Docs.

Remember, once you save a document, you will not be able to modify it later, whether marked as temporary or not. In addition, if you did not check the checkbox for Temporary when creating the document, you will not be able to ever delete it. This is to guarantee the legality of the record so that you can depend on your electronic record without worry about having an original hard copy. To allow later modification of documents would destroy, or at least severely compromise, your ability to utilize The Complete Exam™ to maintain a paperless patient clinical record. No other program that we know of gives you this capability. In addition, all stored documents are contained within the encrypted patient database, guaranteeing that unauthorized persons without access to our program in your office will be unable to view patient records and documents with other means or programs. This also satisfies the HIPAA privacy requirements for keeping your records secure.


Smart Docs

Smart Docs - Overview

Our Smart Docs tab is indeed just that – very smart! It allows you to use stored templates of all kinds, such as multimedia templates for presentations, standard letter templates, spreadsheet templates, and virtually anything your computer is capable of producing. These templates are available for use with any patient at any time. You may also choose to create a brand [image] new file of some kind using an application that you have installed in your system. To see a sample screen of Smart Docs in use, click here. In the screen shot, notice that the preview area contains a small, preview of the item selected in the list below, if possible. In this case, we have a preview of a perio referral letter stored in Tom’s chart.

Picking an item in the list and clicking on the “View (Read Only)” button in the upper right of the screen immediately pops the full document up in the application that created it, in this case MS Word. A medical history form is supplied in the database with The Complete Exam™. Once popped up for viewing, you can print copies of the item if you like.

Clicking on the “Copy & Edit” button opens up the item selected in the list and allows you to make changes and edits, such as updating a medical history form. However, when you close out, it saves a new copy of the item and does not replace the original one. In fact, when opening a document with the Copy & Edit button, you are first prompted to edit the document information before the document actually opens for editing. This allows you to change the document title from “First Medical History” to “Updated Medical History” for example. You could keep re-using the previous form year after year and keep a complete chronological history of all medical history forms for all your patients. Even if you revise the form itself later, you can still have the correct forms for each time, and print new copies of any of them any time you want.

The Edit Doc Info button allows you to edit the From, To, Description, and Incoming/Outgoing fields of a document. In addition, if the document was originally marked as Temporary when created, you may also edit the "Remove After" date. This button will not allow editing the content or the date and time of creation of any document in any way at any time. It only allows editing of the information in the listing fields that describe the document at the bottom of the Smart Docs screen.

The Delete Document button, ghosted out in the screen shot above, allows you to delete a document marked as Temporary. This button will not be available unless the document you have selected in the list at the bottom of the Smart Docs screen is so marked. In TCE's security settings, the user must have permission to delete documents to do so. The "Remove After" date is not relevant to permit manual deletion of temporary documents. This may be done by a user with the property security settings at any time. The "Remove After" or expiration date for temporary documents only affects the batch delete mode. When used, again by permitted users only, the batch delete mode looks through the database for any documents in all patient records that are temporary and for which the expiration date has passed, deleting all that it finds. This is a good way to periodically clean up the database of documents that are no longer needed. If you have a temporary document whose expiration date is coming up or has passed and you wish to keep it longer, use the "Edit Doc Info" button mentioned above to extend the date.

Once you create and save any “document” in our Smart Docs module, it is locked and can not be modified! So, pay attention to what you are doing to prevent mistakes. If you marked a document as Temporary when creating it, you may delete it and start again (using the new, updated date and time - no backdating is allowed), but no document, whether temporary or permanent, may be modified once saved. This document locking is necessary to create the legal audit trail of documentation that you may need as evidence in a legal case one day. Hopefully, you will never test this legally, but the capability to keep locked records is necessary to the paperless office just in case. If you still feel uncomfortable relying on the electronic record and still want to keep hard copies of some documents as backup, a suggestion for doing so without maintaining paper files for each individual patient can be found by clicking here.

You may also scan or otherwise capture incoming correspondence, media files, and presentations, and they are likewise locked and saved in the patient record. That is the purpose of the "Acquire Image" button, which is ghosted out in the example above because no scanner or similar acquisition device has been selected in this computer. TCE can interface directly to a TWAIN device, such as most all scanners sold these days, to acquire digital images of hard copy documents and store them within the patient's chart. Clicking on the blue "Select Source" button will present you with a list of available devices (scanners, cameras, etc.) connected to your computer, and you should choose the one you wish to use. Once chosen, the "Acquire Image" button will become activated, and it will also include on the button the name of the selected device for your easy reference. That selection will remain until you select something different. See Scanning Tips and Scan To Word for more details and helpful hints.

Incoming saved documents are listed in black letters, and outgoing, or internally created and saved documents are listed in green text. Either type of document may be recalled at any time for review or re-print to create a hard copy.

All documents saved, whether incoming or outgoing, text or image or any combination, are stored in the patient’s file in an encrypted database, and they are therefore completely protected from outside, unauthorized prying eyes. The only way to view or re-print these documents is through The Complete Exam™ software. Should you ever choose to export a patient record, including images and/or documents, to a specialist or other doctor for any reason, we will supply a free viewer version of The Complete Exam™ to the recipient of your exported patient record if they don’t already have our software. The only requirement for the recipient is that he must have the same software that was used to create the document in order to be able to view it. In other words, if you sent an encrypted MS Word document, the recipient must have MS Word to view it. If you stored an Adobe Acrobat PDF file and sent the encrypted document to another dentist, he must then have the Adobe Acrobat reader software to view it, in addition to the TCE viewer. Therefore, if you plan to export your records frequently to others, it might not be wise to use an unusual software to create your documents. Although we could definitely store them and you could retrieve and review them, others might not have that software and could therefore be unable to view those documents.


Smart Docs

Retrieving, Editing and Printing Saved Documents

At the bottom of the Smart Docs screen is a listing of all documents that have been saved for this patient. A sample from a demo chart below shows the various components of the listing, including the date and time it [image] was recorded, who the item was from and to, the item’s title and its description. All of the items are internal office items, such as the highlighted Medical History Form, or outgoing items such as the referral letters. Hence, all of these items are listed in green print. If there were any items in the listing that were received from outside the office, they would be printed out in black text. This is just to help you distinguish incoming from outgoing quickly and has no other significance.

You can sort the document list by any criteria you desire by clicking on the header label for the column. The blue arrow next to date indicates that right now, this list is sorted by date, and in descending order. Click on the Date header again, and the sort will reverse direction. If you want to sort by Title, click on the Title header. Click on it again to reverse the sort order.

You can also change the column width of any column by grabbing and sliding the separator bar between any two headings to make the column wider or narrower. If you rearrange the column sizes and want the program to always use the new layout, click on the light olive colored “Save Column Layout” button just above the right hand end of the description field of the listing window.

Once you have selected an item in the document list, you may click on the “View (read-only)” button to pop it up on the screen in its original application for viewing and printing. All printing is done from the application that is displaying the document, so no print button appears directly on the Smart Docs screen. Documents opened with the View button may only be viewed or printed. No editing is permitted. Close the application that is displaying the document when you are finished with it. This view and print functionality eliminates the need to keep a hard copy and running to a copy machine whenever you need a copy of a stored document. Quite convenient!

Clicking on the “Copy & Edit” button also opens the document in its native application or program, but with a significant difference from the View button. The expectation here is that you will be making changes and additions to the document, saving it back to the database in its revised form, and perhaps printing a new hard copy to give to someone during the process. Since you can not save a replacement document over an already [image] recorded document, before opening this document, you are given the opportunity to change any of the document information, such as the Title field, the From and To fields, and the Description field. After altering any of those fields as necessary, be sure that the Incoming - Outgoing selection is correct, check on or off the Temporary field as necessary, and then click on OK.

Once past the document information dialog box, you will be in the application that created the document with your document loaded for editing. Make any changes you desire and print a new copy or two of the document as needed. When finished, you may quit the program editing the document, and it will be automatically saved back into the database under the current date and time, with the information you entered into the Document Information dialog. The way Microsoft OLE works, and we have no control over this, there are no cancel opportunities once you start this process. Even if you change your mind, a new document will be recorded into the patient chart if you make any changes at all. If you hit the Copy & Edit button by mistake, the only way you can exit without recording a new document is if you make absolutely no changes in the document once it is opened by the appropriate application. If you have made no changes and you exit the application, there are no edits to save and it will not save a new copy. If you intention is to simply view the document, or perhaps to print another copy of it, then be sure to use the “View (read-only)” button as discussed above.


Smart Docs

Saving Received Documents

Saving documents that you receive from others, whether by scanning them, or saving them from e-mail attachments or other electronic documents, is very similar to creating new documents. You can create a new "document" from a hard copy of one you have received, such as a referral report, by clicking on the "Acquire Image" button to directly scan a document into the patient record without going through an intermediate file. This does require that you have a Twain compatible scanner, which means just about any scanner you can find these days, and that you have used the "Select Source" button to select that scanner as your acquisition device. The "Acquire Image" button will display the name of the currently selected device for your reference. Similarly, if you have received a document in some kind of electronic form, you may create a new document from a file, and simply select the file that you have received for inclusion into the patient record.

You may also scan images into a Microsoft Word document, for example, in the event that you wish to have multiple images in one "document." This would be particularly useful if you wished to add comments and descriptions about the images such as in a customized treatment proposal. It is important to realize that scanning images into a Word document adds significant overhead to the image, resulting in a much larger file (uses a lot more space in the database). Using the "Acquire Image" button to scan images directly into Smart Docs is the more efficient method for scanning in hard copy documents. For more information about scanning in general and using Microsoft Word, please see Scanning Tips and Scanning to Microsoft Word.

In order to accomplish this if you have Microsoft Word, you can assign a blank Word document to one of the common document buttons. For instructions on setting this up, see the common documents setup help. As an example of how to automatically capture a scan directly to your document, here are the instructions for acquiring a scanned image in a Word document:

1. Set up the picture in the scanning device, or connect your digital camera to the computer.

2. On the Insert menu in Microsoft Word, point to Picture, and then click From Scanner or Camera.

3. If you have more than one device connected to your computer, select the one you want to use under Device.

4. Do one of the following:

a. If you want to use a lower resolution or you intend for your document to be viewed on the screen, click Web Quality.

b. If you want to use a higher resolution or you intend for your document to be printed, click Print Quality.

5. Do one of the following:

a. If you're using a scanner and you want to use predefined settings to scan your picture, click Insert.

b. If you're using a scanner and you want to change image settings, or if you're using a camera, click Custom Insert. Then follow the instructions that come with the device you're using.

6. When the image appears in the document, make any changes you want.

7. You can use the tools on the Picture toolbar to make changes such as cropping the picture, and adjusting its brightness, contrast, and color.

8. When you finish and save your document, it will be saved directly into the patient record and can be called up at any time to reprint it or review it.

If you have received photos or x-rays that you want to scan into the computer, you may also have image editing software, such as Paint Shop Pro, Adobe Photoshop, or one of many other good programs out there. Most of those software packages can also acquire images from cameras and scanners, and you could use one of them just as easily as MS Word in the example above. In fact, if you used one of those programs, you would be saving just the image itself that you scanned, and not all the page margins and other format stuff that MS Word would include with a document it saved. You are not limited in your choices here by our program, so enjoy whatever resources you have. Whatever software you have that has registered itself in your computer will appear in the list of possibilities when you create a new document using Smart Docs.


Smart Docs – Screen Shot


Macro Codes

Macro codes are created and modified under the Macro Codes configuration option, located off the main menu under Configuration - Procedure Codes Setup


Survey Forms

Survey Forms are planned for a future release.


Treatment Plan – Page Set Up for Printing

The Page Set Up screen, shown at left, allows you to set up how you wish your printout to look. As you can see, you can change font sizes and styles, margins, and border sizes. The header and footer on the printed page will contain the standard items of Practice Name, patient name, etc., that are set up in the regular default screens for practice set up.

You will also notice that in the lower left corner, you may select which totals, if any, that you wish to appear on the final printed treatment plan. It is very easy to have the printout contain only a grand total for the whole plan and no individual prices to give the patient a “shopping list.” Simply check or uncheck the appropriate items.

The Printer button allows you to select which printer will produce the output, and to set the properties, such as resolution and paper type, for the selected printer in the usual Microsoft way.